summaryrefslogtreecommitdiffstats
path: root/wiki/src/news
diff options
context:
space:
mode:
authorintrigeri <intrigeri@boum.org>2016-07-13 19:17:41 +0000
committerintrigeri <intrigeri@boum.org>2016-07-13 19:17:41 +0000
commitc86ecc88ec7218b185ce2bf4855dca9d5833f702 (patch)
treebb441aef9bda3b845fa85eb0b1330c47e53c3207 /wiki/src/news
parent98d14dd48d3c7c5b8781ea1db0d7a4a414e469bc (diff)
parentb07895f16b03383d532e38895d93d5dfad3eab59 (diff)
Merge remote-tracking branch 'origin/stable' into test/11458-browser-start-notification-is-fragilewip/test/11458-browser-start-notification-is-fragile
Diffstat (limited to 'wiki/src/news')
-rw-r--r--wiki/src/news/Join_us_at_the_Tails_HackFest_2014.fr.po14
-rw-r--r--wiki/src/news/report_2016_05.mdwn114
-rw-r--r--wiki/src/news/report_2016_06.mdwn138
-rw-r--r--wiki/src/news/signing_key_transition.fr.po17
-rw-r--r--wiki/src/news/spoof-mac.fr.po18
-rw-r--r--wiki/src/news/summit_2013.fr.po55
-rw-r--r--wiki/src/news/tails-support.fr.po2
-rw-r--r--wiki/src/news/test_1.0-rc1.de.po178
-rw-r--r--wiki/src/news/test_1.0-rc1.fa.po231
-rw-r--r--wiki/src/news/test_1.0-rc1.fr.po178
-rw-r--r--wiki/src/news/test_1.0-rc1.it.po178
-rw-r--r--wiki/src/news/test_1.0-rc1.pt.po178
-rw-r--r--wiki/src/news/test_1.1-rc1.de.po256
-rw-r--r--wiki/src/news/test_1.1-rc1.fa.po272
-rw-r--r--wiki/src/news/test_1.1-rc1.fr.po256
-rw-r--r--wiki/src/news/test_1.1-rc1.it.po256
-rw-r--r--wiki/src/news/test_1.1-rc1.pt.po256
-rw-r--r--wiki/src/news/test_1.2-rc1.de.po205
-rw-r--r--wiki/src/news/test_1.2-rc1.fa.po223
-rw-r--r--wiki/src/news/test_1.2-rc1.fr.po205
-rw-r--r--wiki/src/news/test_1.2-rc1.it.po205
-rw-r--r--wiki/src/news/test_1.2-rc1.pt.po205
-rw-r--r--wiki/src/news/test_1.3-rc1.de.po232
-rw-r--r--wiki/src/news/test_1.3-rc1.fa.po250
-rw-r--r--wiki/src/news/test_1.3-rc1.fr.po302
-rw-r--r--wiki/src/news/test_1.3-rc1.it.po232
-rw-r--r--wiki/src/news/test_1.3-rc1.pt.po232
-rw-r--r--wiki/src/news/test_1.4-rc1.de.po274
-rw-r--r--wiki/src/news/test_1.4-rc1.fa.po292
-rw-r--r--wiki/src/news/test_1.4-rc1.fr.po274
-rw-r--r--wiki/src/news/test_1.4-rc1.it.po274
-rw-r--r--wiki/src/news/test_1.4-rc1.pt.po274
-rw-r--r--wiki/src/news/test_1.5-rc1.de.po286
-rw-r--r--wiki/src/news/test_1.5-rc1.fa.po286
-rw-r--r--wiki/src/news/test_1.5-rc1.fr.po286
-rw-r--r--wiki/src/news/test_1.5-rc1.it.po286
-rw-r--r--wiki/src/news/test_1.5-rc1.pt.po286
-rw-r--r--wiki/src/news/test_1.7-rc1.de.po219
-rw-r--r--wiki/src/news/test_1.7-rc1.fa.po219
-rw-r--r--wiki/src/news/test_1.7-rc1.fr.po289
-rw-r--r--wiki/src/news/test_1.7-rc1.it.po219
-rw-r--r--wiki/src/news/test_1.7-rc1.pt.po219
-rw-r--r--wiki/src/news/test_2.0-rc1.de.po300
-rw-r--r--wiki/src/news/test_2.0-rc1.fa.po300
-rw-r--r--wiki/src/news/test_2.0-rc1.fr.po300
-rw-r--r--wiki/src/news/test_2.0-rc1.it.po300
-rw-r--r--wiki/src/news/test_2.0-rc1.pt.po300
-rw-r--r--wiki/src/news/test_2.2-rc1.de.po226
-rw-r--r--wiki/src/news/test_2.2-rc1.fa.po226
-rw-r--r--wiki/src/news/test_2.2-rc1.fr.po226
-rw-r--r--wiki/src/news/test_2.2-rc1.it.po233
-rw-r--r--wiki/src/news/test_2.2-rc1.pt.po226
-rw-r--r--wiki/src/news/test_2.4-rc1.de.po278
-rw-r--r--wiki/src/news/test_2.4-rc1.fa.po278
-rw-r--r--wiki/src/news/test_2.4-rc1.fr.po399
-rw-r--r--wiki/src/news/test_2.4-rc1.it.po278
-rw-r--r--wiki/src/news/test_2.4-rc1.pt.po278
-rw-r--r--wiki/src/news/thedaywefightback/today.pngbin16958 -> 10493 bytes
-rw-r--r--wiki/src/news/usability_testing_2014_05.fr.po29
-rw-r--r--wiki/src/news/version_1.0.fr.po39
-rw-r--r--wiki/src/news/version_1.1.2.fr.po29
-rw-r--r--wiki/src/news/version_1.2.fr.po21
-rw-r--r--wiki/src/news/version_2.0.fr.po71
-rw-r--r--wiki/src/news/version_2.4.de.po115
-rw-r--r--wiki/src/news/version_2.4.fa.po11
-rw-r--r--wiki/src/news/version_2.4.fr.po121
-rw-r--r--wiki/src/news/version_2.4.it.po11
-rw-r--r--wiki/src/news/version_2.4.mdwn6
-rw-r--r--wiki/src/news/version_2.4.pt.po11
-rw-r--r--wiki/src/news/version_2.4/autoconfig.pngbin0 -> 37885 bytes
-rw-r--r--wiki/src/news/who_are_you_helping.de.po8
-rw-r--r--wiki/src/news/who_are_you_helping.fa.po257
-rw-r--r--wiki/src/news/who_are_you_helping.fr.po26
-rw-r--r--wiki/src/news/who_are_you_helping.it.po131
-rw-r--r--wiki/src/news/who_are_you_helping.mdwn2
-rw-r--r--wiki/src/news/who_are_you_helping.pt.po4
76 files changed, 852 insertions, 13059 deletions
diff --git a/wiki/src/news/Join_us_at_the_Tails_HackFest_2014.fr.po b/wiki/src/news/Join_us_at_the_Tails_HackFest_2014.fr.po
index 80f575e..ceff101 100644
--- a/wiki/src/news/Join_us_at_the_Tails_HackFest_2014.fr.po
+++ b/wiki/src/news/Join_us_at_the_Tails_HackFest_2014.fr.po
@@ -3,18 +3,18 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: \n"
"POT-Creation-Date: 2014-07-04 23:45+0300\n"
-"PO-Revision-Date: 2014-06-08 17:16+0200\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"PO-Revision-Date: 2016-07-05 00:07+0100\n"
+"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -24,12 +24,12 @@ msgstr "[[!meta title=\"Joignez-vous à nous pour la HackFest 2014 de Tails !\"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Fri Jul 4 21:00:00 2014\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Fri Jul 4 21:00:00 2014\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/report_2016_05.mdwn b/wiki/src/news/report_2016_05.mdwn
new file mode 100644
index 0000000..53324d9
--- /dev/null
+++ b/wiki/src/news/report_2016_05.mdwn
@@ -0,0 +1,114 @@
+[[!meta title="Tails report for May, 2016"]]
+
+[[!toc]]
+
+Code
+====
+
+- segfault sent his
+ [first](https://mailman.boum.org/pipermail/tails-dev/2016-May/010637.html) and
+ [second](https://mailman.boum.org/pipermail/tails-dev/2016-May/010663.html)
+ report on his GSoC on *Tails Server*.
+
+- We've prepared a patched version of Icedove and Torbirdy for
+ the next Tails release. Icedove users can now use the automatic
+ configuration wizard and by default, requests will be done only
+ over secure protocols.
+ Other Icedove improvements include using a hkps keyserver in Enigmail,
+ default to POP if persistence is enabled, IMAP if not. We've disabled remote
+ email account creation. All our patches are being upstreamed to Thunderbird
+ and Torbirdy.
+
+
+Documentation and website
+=========================
+
+- sajolida finished replacing the old installation instructions we had before
+ the installation assistant. This implied rewriting our instructions for
+ [[OpenPGP verification|install/download/openpgp]] which now include a direct
+ download link. We are [[!tails_ticket 11024 desc="still discussing"]] how to
+ better link this page to make it easier to find.
+
+- emmapeel documented how to [[exchange files with I2P
+ Browser|doc/anonymous_internet/i2p#index2h1]].
+
+- sajolida sent some [statistics on the hits on our
+ website](https://mailman.boum.org/pipermail/tails-project/2016-May/000508.html).
+
+User experience
+===============
+
+- We discussed the design of [segfault's second prototype for *Tails
+ Server*](https://mailman.boum.org/pipermail/tails-ux/2016-May/000953.html).
+
+- We discussed the design of the [**Unlock** and **Relock** widgets of the
+ new *Tails Greeter*](https://mailman.boum.org/pipermail/tails-ux/2016-May/000952.html).
+
+- kurono wrote a [simplified interface for *Tails
+ Installer*](https://mailman.boum.org/pipermail/tails-ux/2016-May/000990.html)
+ that would allow removing the splash screen and asked for reviews of
+ his design.
+
+Infrastructure
+==============
+
+- Our channel #tails for user support moved from IRC to [[XMPP|xmpp://tails@conference.riseup.net]]. For further details read our [[support page|support]].
+
+- The new mirror pool is now used by Tails Upgrader, by users who download Tails without using our Download And Verification Extension for Firefox (aka. DAVE), for any download that is not supported by DAVE (e.g. release candidates), and for downloads started from a web browser that has JavaScript disabled. So, in summary two of the use cases of this work are covered already, and only the "downloading with DAVE" use case is left to complete. As of May 31st we now have 36 active mirrors.
+
+Funding
+=======
+
+- [Mediapart](https://www.mediapart.fr/), a French online investigative journal
+ that uses Tails for their work, is the first media organization to answer
+ positively our call to support Tails financially. The terms of our
+ partnership are still being discussed.
+
+- We submitted a proposal to fund reproducible builds to the [Mozilla Open
+ Source Support](https://blog.mozilla.org/blog/2016/05/11/mozilla-open-source-support-moss-now-open-to-all-projects/).
+
+Outreach
+========
+
+Upcoming events
+---------------
+
+- jvoisin and fr33tux are going to give a talk on Tails at [Nuit du Hack](https://www.nuitduhack.com/en/talks.html#tails)
+
+On-going discussions
+====================
+
+Press and testimonials
+======================
+
+Translation
+===========
+
+- The documentation is now also available in Italian language. We welcome the Italian translation team, thanks for all of the work done!
+
+**Overall translation of the website**
+
+* de: 50% (2648) strings translated, 4% strings fuzzy, 44% words translated
+* fa: 47% (2492) strings translated, 7% strings fuzzy, 54% words translated
+* fr: 64% (3376) strings translated, 4% strings fuzzy, 65% words translated
+* it: 17% (896) strings translated, 2% strings fuzzy, 17% words translated
+* pt: 31% (1660) strings translated, 6% strings fuzzy, 29% words translated
+
+Total original words: 53532
+
+**Core pages of the website**
+
+* de: 79% (1432) strings translated, 6% strings fuzzy, 79% words translated
+* fa: 40% (726) strings translated, 9% strings fuzzy, 42% words translated
+* fr: 74% (1341) strings translated, 5% strings fuzzy, 77% words translated
+* it: 49% (886) strings translated, 6% strings fuzzy, 56% words translated
+* pt: 55% (1001) strings translated, 9% strings fuzzy, 55% words translated
+
+Total original words: 16492
+
+Metrics
+=======
+
+* Tails has been started more than 541.950 times this month. This makes 17.482 boots a day on average.
+* 6359 downloads of the OpenPGP signature of Tails ISO from our website.
+* 112 bug reports were received through WhisperBack.
diff --git a/wiki/src/news/report_2016_06.mdwn b/wiki/src/news/report_2016_06.mdwn
new file mode 100644
index 0000000..3ee0ac2
--- /dev/null
+++ b/wiki/src/news/report_2016_06.mdwn
@@ -0,0 +1,138 @@
+[[!meta title="Tails report for June, 2016"]]
+
+[[!toc ]]
+
+Releases
+========
+
+* [[Tails 2.4 was released on June 7|news/version_2.4]] (major release).
+
+* Tails 2.5 is [[scheduled for August 2|contribute/calendar]].
+
+The following changes were introduced in Tails 2.4:
+
+- We enabled the automatic account configuration of *Icedove* which
+ discovers the correct parameters to connect to your email provider
+ based on your email address. We improved it to rely only on secure
+ protocol and we are working on sharing these improvements with Mozilla
+ so that users of *Thunderbird* outside Tails can benefit from them as well.
+
+- Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP
+ instead!|support/chat]]
+
+- Always display minimize and maximize buttons in titlebars.
+ ([[!tails_ticket 11270]])
+
+- Remove *GNOME Tweak Tool* and *hledger*. You can add them back using
+ the [[*Additional software
+ packages*|doc/first_steps/persistence/configure#additional_software]]
+ persistence feature.
+
+- Use secure HKPS OpenPGP key server in *Enigmail*.
+
+- Harden our firewall by rejecting `RELATED` packets and restricting Tor
+ to only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])
+
+- Harden our kernel by:
+ * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ
+ mce=0 vsyscall=none`. ([[!tails_ticket 11143]])
+ * Removing the <span class="filename">.map</span> files of the kernel.
+ ([[!tails_ticket 10951]])
+
+- Update the *DRM* and *Mesa* graphical libraries. This should fix
+ recent problems with starting Tails on some hardware. ([[!tails_ticket 11303]])
+
+- Some printers that stopped working in Tails 2.0 should work again.
+ ([[!tails_ticket 10965]])
+
+- Enable Packetization Layer Path MTU Discovery for IPv4. This should
+ make the connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])
+
+- Remove our custom ciphers and MACs settings for SSH. This should fix
+ connectivity issues with other distributions such as OpenBSD.
+ ([[!tails_ticket 7315]])
+
+- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])
+
+- Fix displaying the details of a circuit in *Onion Circuits* when using
+ Tor bridges. ([[!tails_ticket 11195]])
+
+Code
+====
+
+- segfault sent his
+ [3rd](https://mailman.boum.org/pipermail/tails-dev/2016-June/010744.html) and
+ [4th](https://mailman.boum.org/pipermail/tails-dev/2016-July/010771.html)
+ reports for his GSoC on *Tails Server*.
+
+- GoodCrypto [sent more patches](https://mailman.boum.org/pipermail/tails-dev/2016-June/010757.html)
+ to convert our custom bash scripts to Python.
+
+User experience
+===============
+
+We continued discussing:
+
+- How to get rid of the splash screen of *Tails Installer* and how to
+ propose the [alternative between cloning and using an ISO image](https://mailman.boum.org/pipermail/tails-ux/2016-June/001055.html)
+ in the interface.
+
+- How to allow [editing the configuration of a service](https://mailman.boum.org/pipermail/tails-ux/2016-June/001024.html)
+ in *Tails Server*.
+
+Infrastructure
+==============
+
+- Our test suite covers 208 scenarios, 1 more that in May.
+
+Funding
+=======
+
+* We got an
+ [award](https://blog.mozilla.org/blog/2016/06/22/mozilla-awards-385000-to-open-source-projects-as-part-of-moss-mission-partners-program/)
+ by Mozilla to
+ [[make Tails ISO images build reproducibly|blueprint/reproducible_builds]].
+
+* We apply for a small technology grant by the
+ [ISC Project](https://iscproject.org/the-isc-project-announces-a-new-round-of-small-technology-grants/)
+ for a [[translation platform for our website|blueprint/translation_platform]].
+
+Outreach
+========
+
+Upcoming events
+---------------
+
+* El [Rancho Electrónico](http://ranchoelectronico.org/taller-practico-de-tails/)
+ organizes a series of Tails workshops on July 4, 11, and 18 in Ciudad
+ Monstruo, Mexico.
+
+Translation
+===========
+
+## All the website
+
+ - de: 54% (2856) strings translated, 2% strings fuzzy, 47% words translated
+ - fa: 47% (2477) strings translated, 7% strings fuzzy, 54% words translated
+ - fr: 71% (3715) strings translated, 3% strings fuzzy, 69% words translated
+ - it: 17% (899) strings translated, 2% strings fuzzy, 17% words translated
+ - pt: 31% (1644) strings translated, 6% strings fuzzy, 28% words translated
+
+Total original words: 53798
+
+## [[Core pages of the website|contribute/l10n_tricks/core_po_files.txt]]
+
+ - de: 87% (1581) strings translated, 2% strings fuzzy, 86% words translated
+ - fa: 40% (729) strings translated, 9% strings fuzzy, 42% words translated
+ - fr: 84% (1527) strings translated, 4% strings fuzzy, 86% words translated
+ - it: 49% (885) strings translated, 6% strings fuzzy, 56% words translated
+ - pt: 55% (1000) strings translated, 9% strings fuzzy, 55% words translated
+
+Total original words: 16515
+
+Metrics
+=======
+
+* Tails has been started more than 554.690 times this month. This makes 18490 boots a day on average.
+* 8.174 downloads of the OpenPGP signature of Tails ISO from our website.
+* 131 bug reports were received through WhisperBack.
diff --git a/wiki/src/news/signing_key_transition.fr.po b/wiki/src/news/signing_key_transition.fr.po
index 89c58c9..361b783 100644
--- a/wiki/src/news/signing_key_transition.fr.po
+++ b/wiki/src/news/signing_key_transition.fr.po
@@ -168,15 +168,7 @@ msgid "Here is the full description of the new signing key:"
msgstr "Voici la description complète de la nouvelle clé de signature :"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| "<pre>\n"
-#| " pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2016-01-11]\n"
-#| " Key fingerprint = A490 D0F4 D311 A415 3E2B B7CA DBB8 02B2 58AC D84F\n"
-#| " uid [ unknown] Tails developers (offline long-term identity key) <tails@boum.org>\n"
-#| " sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2016-01-11]\n"
-#| " sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2016-01-11]\n"
-#| "</pre>\n"
+#, no-wrap
msgid ""
"<pre>\n"
" pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2017-01-11]\n"
@@ -188,11 +180,12 @@ msgid ""
"</pre>\n"
msgstr ""
"<pre>\n"
-" pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2016-01-11]\n"
+" pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2017-01-11]\n"
" Key fingerprint = A490 D0F4 D311 A415 3E2B B7CA DBB8 02B2 58AC D84F\n"
" uid [ unknown] Tails developers (offline long-term identity key) <tails@boum.org>\n"
-" sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2016-01-11]\n"
-" sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2016-01-11]\n"
+" uid [ unknown] Tails developers <tails@boum.org>\n"
+" sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2017-01-11]\n"
+" sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2017-01-11]\n"
"</pre>\n"
#. type: Plain text
diff --git a/wiki/src/news/spoof-mac.fr.po b/wiki/src/news/spoof-mac.fr.po
index 58dc2eb..fcd4105 100644
--- a/wiki/src/news/spoof-mac.fr.po
+++ b/wiki/src/news/spoof-mac.fr.po
@@ -24,7 +24,7 @@ msgstr "[[!meta title=\"Appel à tester : usurpation d'adresse MAC\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2013-12-29 12:00:00\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"2013-12-29 12:00:00\"]]\n"
#. type: Plain text
msgid ""
@@ -53,7 +53,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
-msgstr ""
+msgstr "[[!toc levels=2]]\n"
#. type: Title #
#, no-wrap
@@ -91,21 +91,15 @@ msgid "How to download the test image"
msgstr "Comment télécharger l'image de test"
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "Download the latest test ISO from [build_Tails_ISO_feature-spoof-mac]"
-#| "(http://nightly.tails.boum.org/build_Tails_ISO_feature-spoof-mac/). "
-#| "**Keep in mind that this is a test image.** Do not use it for anything "
-#| "else than testing this feature."
msgid ""
"Download the latest test ISO from [build_Tails_ISO_devel](http://nightly."
"tails.boum.org/build_Tails_ISO_devel/). **Keep in mind that this is a test "
"image.** Do not use it for anything else than testing this feature."
msgstr ""
-"Téléchargez la dernière ISO de test depuis [build_Tails_ISO_feature-spoof-"
-"mac](http://nightly.tails.boum.org/build_Tails_ISO_feature-spoof-mac/)."
-"**Gardez à l'esprit que c'est une image de test.** Ne l'utilisez pas pour "
-"quoi que ce soit d'autre que pour tester cette fonctionnalité."
+"Téléchargez la dernière ISO de test depuis [build_Tails_ISO_devel](http://"
+"nightly.tails.boum.org/build_Tails_ISO_devel/).**Gardez à l'esprit que c'est "
+"une image de test.** Ne l'utilisez pas pour quoi que ce soit d'autre que "
+"pour tester cette fonctionnalité."
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/summit_2013.fr.po b/wiki/src/news/summit_2013.fr.po
index 7d93706..acb4dcd 100644
--- a/wiki/src/news/summit_2013.fr.po
+++ b/wiki/src/news/summit_2013.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-05-20 23:46+0300\n"
-"PO-Revision-Date: 2013-08-12 16:08+0200\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-07-02 09:07+0100\n"
+"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -24,7 +24,7 @@ msgstr "[[!meta title=\"Compte-rendu du sommet Tails 2013\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Fri Aug 9 09:12:07 2013\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Fri Aug 9 09:12:07 2013\"]]\n"
#. type: Plain text
msgid ""
@@ -82,7 +82,7 @@ msgstr ""
"pourraient être faites dans ce sens, en particulier [sur le site web]"
"(https://labs.riseup.net/code/projects/tails/issues?query_id=115). Nous "
"avons également identifié des domaines qui pourraient beaucoup bénéficier de "
-"peu de nouveaux contributeurs. Nous publierons des appels à l'aide ciblés "
+"quelques nouveaux contributeurs. Nous publierons des appels à l'aide ciblés "
"dans les prochains mois."
#. type: Plain text
@@ -103,12 +103,10 @@ msgid ""
"private, encrypted one will receive bug reports, while a public one will be "
"dedicated to user support."
msgstr ""
-"Nos listes mail voient passer beaucoup de trafic ces jours-ci. Cela peut\n"
-"dissuader des gens de les lire. C'est pourquoi nous allons créer deux "
-"listes\n"
+"Nos listes mail voient passer beaucoup de trafic ces jours-ci. Cela peut "
+"dissuader des gens de les lire. C'est pourquoi nous allons créer deux listes "
"mail spécialisées : une privée, chiffrée, qui recevra les rapports de bug, "
-"et\n"
-"une autre, publique, qui sera dédiée à l'assistance des utilisateurs."
+"et une autre, publique, qui sera dédiée à l'assistance des utilisateurs."
#. type: Bullet: ' * '
msgid ""
@@ -173,10 +171,9 @@ msgid ""
"left unoccupied."
msgstr ""
"Les heures de réunions étaient certainement un moment nécessaire du sommet, "
-"mais\n"
-"nous avons également passé une bonne partie de notre temps aux activités\n"
-"pratiques. Heureusement Tails a une bonne marge de progression, et nous "
-"n'étions donc jamais désœuvrés."
+"mais nous avons également passé une bonne partie de notre temps aux "
+"activités pratiques. Heureusement Tails a une bonne marge de progression, et "
+"nous n'étions donc jamais désœuvrés."
#. type: Plain text
msgid ""
@@ -211,11 +208,10 @@ msgid ""
"query_id=115)."
msgstr ""
"Profitant de Redmine, nous avons commencé à classifier les tâches de "
-"manières\n"
-"utiles et diverses : par exemple [**les tickets faciles**](https://labs."
-"riseup.net/code/projects/tails/issues?query_id=112) ne requièrent pas trop "
-"de savoir interne à Tails pour être solutionnés, et sont le moyen idéal pour "
-"commencer à s'investir. En passant, d'autres requêtes personnalisées "
+"manières utiles et diverses : par exemple [**les tickets faciles**](https://"
+"labs.riseup.net/code/projects/tails/issues?query_id=112) ne requièrent pas "
+"trop de savoir interne à Tails pour être solutionnés, et sont le moyen idéal "
+"pour commencer à s'investir. En passant, d'autres requêtes personnalisées "
"fournissent des listes des tâches impliquant de [l'administration système]"
"(https://labs.riseup.net/code/projects/tails/issues?query_id=113) ou du "
"[développement web](https://labs.riseup.net/code/projects/tails/issues?"
@@ -229,20 +225,19 @@ msgid ""
"mention that any kind of help is warmly welcome? :)"
msgstr ""
"Nous avons passé du temps à lister les problèmes rencontrés avec les "
-"premiers\n"
-"essais de **Tails basé sur Debian Wheezy**. Ce qu'il nous reste à faire est\n"
-"désormais plus clair pour nous : [quelques douzaines de tickets](https://"
-"labs.riseup.net/code/issues/6015) furent créés. Avons-nous mentionné que "
-"tout forme d'aide est la bienvenue ? :)"
+"premiers essais de **Tails basé sur Debian Wheezy**. Ce qu'il nous reste à "
+"faire est désormais plus clair pour nous : [quelques douzaines de tickets]"
+"(https://labs.riseup.net/code/issues/6015) furent créés. Avons-nous "
+"mentionné que toute forme d'aide est la bienvenue ? :)"
#. type: Plain text
msgid ""
"Our **Jenkins instance** also had been taken care of: it is getting closer "
"to something we can use and rely upon as part of our daily workflow."
msgstr ""
-"Nous avons également pris soin de notre installation de **Jenkins** : c'est "
+"Nous avons également pris soin de notre **installation de Jenkins** : c'est "
"de plus en plus proche de quelque chose que l'on peut utiliser et sur lequel "
-"compter pour une partie de notre flux de tâches journalier."
+"compter pour une partie de notre flux de tâches journalières."
#. type: Plain text
msgid ""
@@ -277,7 +272,7 @@ msgstr ""
#. type: Title #
#, no-wrap
msgid "At the end is the beginning"
-msgstr ""
+msgstr "La fin n'est que le début"
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/tails-support.fr.po b/wiki/src/news/tails-support.fr.po
index 23e6b2c..1152b67 100644
--- a/wiki/src/news/tails-support.fr.po
+++ b/wiki/src/news/tails-support.fr.po
@@ -24,7 +24,7 @@ msgstr "[[!meta title=\"Liste mail d'assistance utilisateur de Tails\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sat Aug 10 10:42:51 2013\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Sat Aug 10 10:42:51 2013\"]]\n"
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/test_1.0-rc1.de.po b/wiki/src/news/test_1.0-rc1.de.po
deleted file mode 100644
index 1b5e82e..0000000
--- a/wiki/src/news/test_1.0-rc1.de.po
+++ /dev/null
@@ -1,178 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-04-18 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.0 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.0~rc1?\n"
-"=============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.0~rc1/tails-i386-1.0~rc1.iso\" >Tails 1.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.0~rc1.iso.sig\">Tails 1.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you find anything that is not working as it should, please [[report to us|"
-"doc/first_steps/bug_reporting]]! Bonus points if you check if it is a "
-"[[longstanding known issue|support/known_issues]]."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 0.23 to Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 0.23 and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;&#x25B8;\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bugfixes\n"
-" - Disable inbound I2P connections. Tails already restricts incoming\n"
-" connections, but this change tells I2P about it.\n"
-" - Fix link to the system requirements documentation page in the Tails\n"
-" Upgrader error shown when too little RAM is available.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Upgrade I2P to 0.9.12-2~deb6u+1.\n"
-" - Import TorBrowser profile. This was forgotten in Tails 0.23 and even\n"
-" though we didn't explicitly set those preferences in that release\n"
-" they defaulted to the same values. This future-proofs us in case the\n"
-" defaults would ever change.\n"
-" - Import new custom version of Tor Launcher:\n"
-" * Based on upstream Tor Launcher 0.2.5.3.\n"
-" * Improve how Tor Launcher handles incomplete translation. (Tor\n"
-" bug [[!tor_bug 11483]]; more future-proof fix for Tails bug\n"
-" [[!tails_ticket 6885]])\n"
-" * Remove the bridge settings prompt. (Tor bug [[!tor_bug 11482]];\n"
-" closes Tails bug [[!tails_ticket 6934]])\n"
-" * Always show bridge help button. (Tor bug [[!tor_bug 11484]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=stable\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.0-rc1.fa.po b/wiki/src/news/test_1.0-rc1.fa.po
deleted file mode 100644
index 45d9a26..0000000
--- a/wiki/src/news/test_1.0-rc1.fa.po
+++ /dev/null
@@ -1,231 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-26 16:36+0000\n"
-"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/test_10-"
-"rc1/fa/>\n"
-"Language: fa\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 2.4-dev\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.0~rc1\"]]\n"
-msgstr "[[!meta title=\"درخواست برای آزمایش: 1.0~rc1\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-04-18 12:00:00\"]]\n"
-msgstr "[[!meta date=\"۲۰۱۴/۰۴/۱۸ ۱۲:۰۰:۰۰\"]]\n"
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.0 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-"شما می‌توانید به تیلز کمک کنید! اولین نامزد انتشار برای نسخهٔ پیش‌روی ۱٫۰ آماده "
-"شده‌است. لطفاً آن را امتحان کنید و ببینید برایتان کار می‌کند یا نه."
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.0~rc1?\n"
-"=============================\n"
-msgstr ""
-"چگونه تیلز 1.0~rc1 را امتحان کنیم؟\n"
-"=============================\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**در خاطر داشته باشید که این یک تصویر آزمایشی است.** مطمئن شده‌ایم که هیچ "
-"آسیب مشهودی ندارد، اما همچنان ممکن است مشکلاتی شناسایی‌نشده داشته باشد."
-
-#. type: Bullet: '2. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-"یا از <a href=\"#automatic_upgrade\">ارتقای خودکار</a> استفاده کرده یا تصویر "
-"ایزو و امضای آن را دانلود کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.0~rc1/tails-i386-1.0~rc1.iso\" >Tails 1.0~rc1 ISO image</a>\n"
-msgstr " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.0~rc1/tails-i386-1.0~rc1.iso\" >تصویر ایزوی تیلز 1.0~rc1</a>\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.0~rc1.iso.sig\">Tails 1.0~rc1 signature</a>\n"
-msgstr ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.0~rc1.iso.sig\">امضای تیلز 1.0~rc1</a>\n"
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[تأیید تصویر ایزو|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"نگاهی به فهرست [[مشکلات شناسایی‌شدهٔ قدیمی|support/known_issues]] بیندازید."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "به شدت آن را امتحان کنید!"
-
-#. type: Plain text
-msgid ""
-"If you find anything that is not working as it should, please [[report to us|"
-"doc/first_steps/bug_reporting]]! Bonus points if you check if it is a "
-"[[longstanding known issue|support/known_issues]]."
-msgstr ""
-"اگر هر چیزی یافتید که مطابق انتظار کار نمی‌کند لطفاً [[به ما گزارش بدهید|doc/"
-"first_steps/bug_reporting]]! چه بهتر که مطمئن شده باشید این مشکل یک [[مشکل "
-"شناسایی‌شدهٔ قدیمی|support/known_issues]] نیست."
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr "<div id=\"automatic_upgrade\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 0.23?\n"
-msgstr "چگونه از ۰٫۲۳ ارتقای خودکار را انجام بدهم؟\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 0.23 to Tails 1.0~rc1.\n"
-msgstr ""
-"این مراحل به شما اجازه می‌دهند تا به طور خودکار یک دستگاه نصب‌شده با <span\n"
-"class=\"application\">Tails Installer</span> از تیلز ۰٫۲۳ به تیلز 1.0~rc1 ارتقاء دهید.\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 0.23 and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-"تیلز ۰٫۲۳ را راه‌اندازی کرده و[[یک گذرواژهٔ مدیریتی ایجاد کنید|doc/first_steps/"
-"startup_options/administration_password]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"این فرمان را در یک <span class=\"application\">پایانهٔ اصلی</span> اجرا کرده "
-"تا یک کانال ارتقای «آلفا» پیدا کنید و ارتقاء را آغاز کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;&#x25B8;\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.0~rc1.\n"
-msgstr ""
-"۱. پس از نصب شدن ارتقاءدهنده تیلز را دوباره راه‌اندازی کرده و از\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">سیستم</span>&nbsp;&#x25B8;\n"
-" <span class=\"guimenuitem\">دربارهٔ تیلز</span>\n"
-" </span>\n"
-" بروید تا تأیید کنید که این سیستم تیلز 1.0~rc1 است.\n"
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 0.23?\n"
-msgstr "چه چیزهایی نسبت به ۰٫۲۳ جدید هستند؟\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bugfixes\n"
-" - Disable inbound I2P connections. Tails already restricts incoming\n"
-" connections, but this change tells I2P about it.\n"
-" - Fix link to the system requirements documentation page in the Tails\n"
-" Upgrader error shown when too little RAM is available.\n"
-msgstr ""
-"* رفع ایرادها\n"
-" - غیرفعال کردن اتصال‌های رو به داخل I2P. تیلز اتصال‌های\n"
-" رو به داخل را قطع می‌کند اما این مورد خاص برای I2P است.\n"
-" - درست کردن پیوند به صفحهٔ سند نیازمندی‌های سیستم در \n"
-" پیغام خطای ارتقاءدهندّد تیلز زمانی که حافظهٔ تصادفی کمی موجود است.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Upgrade I2P to 0.9.12-2~deb6u+1.\n"
-" - Import TorBrowser profile. This was forgotten in Tails 0.23 and even\n"
-" though we didn't explicitly set those preferences in that release\n"
-" they defaulted to the same values. This future-proofs us in case the\n"
-" defaults would ever change.\n"
-" - Import new custom version of Tor Launcher:\n"
-" * Based on upstream Tor Launcher 0.2.5.3.\n"
-" * Improve how Tor Launcher handles incomplete translation. (Tor\n"
-" bug [[!tor_bug 11483]]; more future-proof fix for Tails bug\n"
-" [[!tails_ticket 6885]])\n"
-" * Remove the bridge settings prompt. (Tor bug [[!tor_bug 11482]];\n"
-" closes Tails bug [[!tails_ticket 6934]])\n"
-" * Always show bridge help button. (Tor bug [[!tor_bug 11484]])\n"
-msgstr ""
-"* بهبودهای جزیی:\n"
-" - ارتقای I2P به 0.9.12-2~deb6u+1.\n"
-" - وارد کردن پروفایل مرورگر تور. این کار در تیلز ۰٬۲۳ فراموش شده بود و\n"
-" با این که به طرز آشکار این ترجیحات را در آن انتشار مشخص نکرده بودیم\n"
-" آن‌ها به طور پیش‌فرض روی همان مقدار قرار گرفتند. این مساله برای آینده \n"
-" در صورتی که مقدار پیش‌فرض عوض نشد مناسب است.\n"
-" - وارد کردن نسخهٔ جدید اختصاصی راه‌اندار تور:\n"
-" * بر مبنای آپ‌استریم راه‌انداز تور ۰٫۲٫۵٫۳.\n"
-" * بهبود نحوهٔ رسیدگی ترجمه‌های ناتمام از سوی راه‌انداز تور (ایراد\n"
-" تور [[!tor_bug 11483]]؛ موارد مهم برای آینده برای ایراد تیلز\n"
-" [[!tails_ticket 6885]])\n"
-" * برداشتن تنظیمات پل. (ایراد تور [[!tor_bug 11482]]؛\n"
-" باعث رفع این ایراد می‌شود [[!tails_ticket 6934]])\n"
-" * همیشه دکمهٔ کمک پل نشان داده شود (ایراد تور [[!tor_bug 11484]])\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=stable\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-"برای جزییات فنی رجوع کنید به <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=stable\">\n"
-"لاگ آنلاین تغییرات</a>.\n"
diff --git a/wiki/src/news/test_1.0-rc1.fr.po b/wiki/src/news/test_1.0-rc1.fr.po
deleted file mode 100644
index 1b5e82e..0000000
--- a/wiki/src/news/test_1.0-rc1.fr.po
+++ /dev/null
@@ -1,178 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-04-18 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.0 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.0~rc1?\n"
-"=============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.0~rc1/tails-i386-1.0~rc1.iso\" >Tails 1.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.0~rc1.iso.sig\">Tails 1.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you find anything that is not working as it should, please [[report to us|"
-"doc/first_steps/bug_reporting]]! Bonus points if you check if it is a "
-"[[longstanding known issue|support/known_issues]]."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 0.23 to Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 0.23 and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;&#x25B8;\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bugfixes\n"
-" - Disable inbound I2P connections. Tails already restricts incoming\n"
-" connections, but this change tells I2P about it.\n"
-" - Fix link to the system requirements documentation page in the Tails\n"
-" Upgrader error shown when too little RAM is available.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Upgrade I2P to 0.9.12-2~deb6u+1.\n"
-" - Import TorBrowser profile. This was forgotten in Tails 0.23 and even\n"
-" though we didn't explicitly set those preferences in that release\n"
-" they defaulted to the same values. This future-proofs us in case the\n"
-" defaults would ever change.\n"
-" - Import new custom version of Tor Launcher:\n"
-" * Based on upstream Tor Launcher 0.2.5.3.\n"
-" * Improve how Tor Launcher handles incomplete translation. (Tor\n"
-" bug [[!tor_bug 11483]]; more future-proof fix for Tails bug\n"
-" [[!tails_ticket 6885]])\n"
-" * Remove the bridge settings prompt. (Tor bug [[!tor_bug 11482]];\n"
-" closes Tails bug [[!tails_ticket 6934]])\n"
-" * Always show bridge help button. (Tor bug [[!tor_bug 11484]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=stable\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.0-rc1.it.po b/wiki/src/news/test_1.0-rc1.it.po
deleted file mode 100644
index 45d7fda..0000000
--- a/wiki/src/news/test_1.0-rc1.it.po
+++ /dev/null
@@ -1,178 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-04-18 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.0 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.0~rc1?\n"
-"=============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.0~rc1/tails-i386-1.0~rc1.iso\" >Tails 1.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.0~rc1.iso.sig\">Tails 1.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you find anything that is not working as it should, please [[report to us|"
-"doc/first_steps/bug_reporting]]! Bonus points if you check if it is a "
-"[[longstanding known issue|support/known_issues]]."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 0.23 to Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 0.23 and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;&#x25B8;\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bugfixes\n"
-" - Disable inbound I2P connections. Tails already restricts incoming\n"
-" connections, but this change tells I2P about it.\n"
-" - Fix link to the system requirements documentation page in the Tails\n"
-" Upgrader error shown when too little RAM is available.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Upgrade I2P to 0.9.12-2~deb6u+1.\n"
-" - Import TorBrowser profile. This was forgotten in Tails 0.23 and even\n"
-" though we didn't explicitly set those preferences in that release\n"
-" they defaulted to the same values. This future-proofs us in case the\n"
-" defaults would ever change.\n"
-" - Import new custom version of Tor Launcher:\n"
-" * Based on upstream Tor Launcher 0.2.5.3.\n"
-" * Improve how Tor Launcher handles incomplete translation. (Tor\n"
-" bug [[!tor_bug 11483]]; more future-proof fix for Tails bug\n"
-" [[!tails_ticket 6885]])\n"
-" * Remove the bridge settings prompt. (Tor bug [[!tor_bug 11482]];\n"
-" closes Tails bug [[!tails_ticket 6934]])\n"
-" * Always show bridge help button. (Tor bug [[!tor_bug 11484]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=stable\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.0-rc1.pt.po b/wiki/src/news/test_1.0-rc1.pt.po
deleted file mode 100644
index 1b5e82e..0000000
--- a/wiki/src/news/test_1.0-rc1.pt.po
+++ /dev/null
@@ -1,178 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-04-18 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.0 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.0~rc1?\n"
-"=============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.0~rc1/tails-i386-1.0~rc1.iso\" >Tails 1.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.0~rc1.iso.sig\">Tails 1.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you find anything that is not working as it should, please [[report to us|"
-"doc/first_steps/bug_reporting]]! Bonus points if you check if it is a "
-"[[longstanding known issue|support/known_issues]]."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 0.23 to Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 0.23 and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;&#x25B8;\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.0~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 0.23?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bugfixes\n"
-" - Disable inbound I2P connections. Tails already restricts incoming\n"
-" connections, but this change tells I2P about it.\n"
-" - Fix link to the system requirements documentation page in the Tails\n"
-" Upgrader error shown when too little RAM is available.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Upgrade I2P to 0.9.12-2~deb6u+1.\n"
-" - Import TorBrowser profile. This was forgotten in Tails 0.23 and even\n"
-" though we didn't explicitly set those preferences in that release\n"
-" they defaulted to the same values. This future-proofs us in case the\n"
-" defaults would ever change.\n"
-" - Import new custom version of Tor Launcher:\n"
-" * Based on upstream Tor Launcher 0.2.5.3.\n"
-" * Improve how Tor Launcher handles incomplete translation. (Tor\n"
-" bug [[!tor_bug 11483]]; more future-proof fix for Tails bug\n"
-" [[!tails_ticket 6885]])\n"
-" * Remove the bridge settings prompt. (Tor bug [[!tor_bug 11482]];\n"
-" closes Tails bug [[!tails_ticket 6934]])\n"
-" * Always show bridge help button. (Tor bug [[!tor_bug 11484]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=stable\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.1-rc1.de.po b/wiki/src/news/test_1.1-rc1.de.po
deleted file mode 100644
index 73e9315..0000000
--- a/wiki/src/news/test_1.1-rc1.de.po
+++ /dev/null
@@ -1,256 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.1~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-07-15 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.1 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.1~rc1?\n"
-"============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.1~rc1/tails-i386-1.1~rc1.iso\" >Tails 1.1~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.1~rc1.iso.sig\">Tails 1.1~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " Note that there is no automatic upgrade targetting this release!\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1~beta1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1~beta1 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Security fixes\n"
-" - Don't allow the desktop user to pass arguments to\n"
-" `tails-upgrade-frontend` ([[!tails_ticket 7410]]).\n"
-" - Make persistent file permissions safer ([[!tails_ticket 7443]]).\n"
-" - Set strict permissions on `/home/amnesia` ([[!tails_ticket 7463]]).\n"
-" - Disable FoxyProxy's `proxy://` protocol handler ([[!tails_ticket 7479]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bug fixes\n"
-" - Use pinentry as the GnuPG agent, as we do on Squeeze\n"
-" ([[!tails_ticket 7330]]). This is needed to support\n"
-" OpenPGP smartcards.\n"
-" - Cleanup some packages that were installed by mistake.\n"
-" - Fix emergency shutdown when removing the boot device before login\n"
-" ([[!tails_ticket 7333]]).\n"
-" - Resume support of persistent volumes created with Tails 1.0.1\n"
-" and earlier ([[!tails_ticket 7343]]).\n"
-" - Revert back to browsing the offline documentation using Iceweasel\n"
-" instead of Yelp ([[!tails_ticket 7390]], [[!tails_ticket 7285]]).\n"
-" - Automatically transition NetworkManager persistence setting\n"
-" when upgrading from Squeeze to Wheezy ([[!tails_ticket 7338]]).\n"
-" Note: the data is *not* migrated.\n"
-" - Fix the Unsafe Web Browser startup in Windows camouflage mode\n"
-" ([[!tails_ticket 7329]]).\n"
-" - Make it possible to close error messages displayed by the\n"
-" persistent volume assistant ([[!tails_ticket 7119]]).\n"
-" - Fix some file associations, with a backport of shared-mime-info\n"
-" 1.3 ([[!tails_ticket 7079]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Various improvements to the Windows 8 camouflage.\n"
-" - Fix \"Upgrade from ISO\" functionality when run from a Tails system\n"
-" that ships a different version of syslinux than the one in\n"
-" the ISO ([[!tails_ticket 7345]]).\n"
-" - Ensure that the MBR matches the syslinux version used by the Tails\n"
-" release it is supposed to boot.\n"
-" - Help Universal USB Installer support Tails again, by include\n"
-" syslinux.exe for Windows in the ISO filesystem ([[!tails_ticket\n"
-" 7425]]).\n"
-" - Improve the Tails Installer user interface a bit.\n"
-" - Enable double-clicking to pick entries in the language or\n"
-" keyboard layout lists in Tails Greeter.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.1-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.1~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Upgrading from ISO, from Tails 1.1~beta1, Tails 1.0.1 or earlier, is a bit "
-"more complicated than usual. Either follow <a href=\"#from_iso\">the "
-"instructions to upgrade from ISO</a>. Or, burn a DVD, start Tails from it, "
-"and use \"Clone and Upgrade\"."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A persistent volume created with Tails 1.1~beta1 cannot be used with Tails "
-"1.1~rc1 or later. Worse, trying this may freeze Tails Greeter."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Does not start in some virtualization environments, such as QEMU 0.11.1 and "
-"VirtualBox 4.2. This can be corrected by upgrading to QEMU 1.0 or "
-"VirtualBox 4.3, or newer ([[!tails_ticket 7232]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The web browser's JavaScript performance may be severely degraded ([[!"
-"tails_ticket 7127]]). Please let us know if you are experiencing this to a "
-"level where it is problematic."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"from_iso\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to upgrade from ISO?"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.0.1, Tails\n"
-"1.1~beta1 or earlier, to Tails 1.1~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails from another DVD, USB stick, or SD card, than the device that "
-"you want to upgrade."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"[[Set an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '3. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"install the latest version of <span class=\"application\">Tails Installer</"
-"span>:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo \"deb http://deb.tails.boum.org/ 1.1-rc1 main\" \\\n"
-" > /etc/apt/sources.list.d/tails-upgrade.list && \\\n"
-" apt-get update && \\\n"
-" apt-get install liveusb-creator\n"
-msgstr ""
-
-#. type: Bullet: '4. '
-msgid ""
-"Follow the [[usual instructions to upgrade from ISO|doc/first_steps/"
-"upgrade#from_iso]], but the first step."
-msgstr ""
diff --git a/wiki/src/news/test_1.1-rc1.fa.po b/wiki/src/news/test_1.1-rc1.fa.po
deleted file mode 100644
index ff1716b..0000000
--- a/wiki/src/news/test_1.1-rc1.fa.po
+++ /dev/null
@@ -1,272 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-26 17:35+0000\n"
-"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/test_11-"
-"rc1/fa/>\n"
-"Language: fa\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 2.4-dev\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.1~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-07-15 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.1 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.1~rc1?\n"
-"============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**در خاطر داشته باشید که این یک تصویر آزمایشی است.** مطمئن شده‌ایم که هیچ "
-"آسیب مشهودی ندارد، اما همچنان ممکن است مشکلاتی شناسایی‌نشده داشته باشد."
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr "تصویر ایزو و امضای آن را دانلود کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.1~rc1/tails-i386-1.1~rc1.iso\" >Tails 1.1~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.1~rc1.iso.sig\">Tails 1.1~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " Note that there is no automatic upgrade targetting this release!\n"
-msgstr " در نظر داشته باشید که ارتقای تدریجی برای این انتشار وجود ندارد!\n"
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[تأیید تصویر ایزو|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"نگاهی به فهرست <a href=\"#known_issues\">مشکلات شناسایی‌شدهٔ این انتشار</a> و "
-"فهرست [[lمشکلات شناسایی‌شدهٔ قدیمی|support/known_issues]] بیندازید."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "به شدت آن را امتحان کنید!"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"اگر هر چیزی یافتید که مطابق انتظار کار نمی‌کند لطفاً \n"
-"[[به ما گزارش بدهید|doc/first_steps/bug_reporting]]!\n"
-"چه بهتر که مطمئن شده باشید این مشکل یک <a href=\"#known_issues\">مشکل شناسایی‌شدهٔ این انتشار</a>\n"
-"یا یک [[مشکل شناسایی‌شدهٔ قدیمی|support/known_issues]] نیست.\n"
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1~beta1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1~beta1 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Security fixes\n"
-" - Don't allow the desktop user to pass arguments to\n"
-" `tails-upgrade-frontend` ([[!tails_ticket 7410]]).\n"
-" - Make persistent file permissions safer ([[!tails_ticket 7443]]).\n"
-" - Set strict permissions on `/home/amnesia` ([[!tails_ticket 7463]]).\n"
-" - Disable FoxyProxy's `proxy://` protocol handler ([[!tails_ticket 7479]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bug fixes\n"
-" - Use pinentry as the GnuPG agent, as we do on Squeeze\n"
-" ([[!tails_ticket 7330]]). This is needed to support\n"
-" OpenPGP smartcards.\n"
-" - Cleanup some packages that were installed by mistake.\n"
-" - Fix emergency shutdown when removing the boot device before login\n"
-" ([[!tails_ticket 7333]]).\n"
-" - Resume support of persistent volumes created with Tails 1.0.1\n"
-" and earlier ([[!tails_ticket 7343]]).\n"
-" - Revert back to browsing the offline documentation using Iceweasel\n"
-" instead of Yelp ([[!tails_ticket 7390]], [[!tails_ticket 7285]]).\n"
-" - Automatically transition NetworkManager persistence setting\n"
-" when upgrading from Squeeze to Wheezy ([[!tails_ticket 7338]]).\n"
-" Note: the data is *not* migrated.\n"
-" - Fix the Unsafe Web Browser startup in Windows camouflage mode\n"
-" ([[!tails_ticket 7329]]).\n"
-" - Make it possible to close error messages displayed by the\n"
-" persistent volume assistant ([[!tails_ticket 7119]]).\n"
-" - Fix some file associations, with a backport of shared-mime-info\n"
-" 1.3 ([[!tails_ticket 7079]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Various improvements to the Windows 8 camouflage.\n"
-" - Fix \"Upgrade from ISO\" functionality when run from a Tails system\n"
-" that ships a different version of syslinux than the one in\n"
-" the ISO ([[!tails_ticket 7345]]).\n"
-" - Ensure that the MBR matches the syslinux version used by the Tails\n"
-" release it is supposed to boot.\n"
-" - Help Universal USB Installer support Tails again, by include\n"
-" syslinux.exe for Windows in the ISO filesystem ([[!tails_ticket\n"
-" 7425]]).\n"
-" - Improve the Tails Installer user interface a bit.\n"
-" - Enable double-clicking to pick entries in the language or\n"
-" keyboard layout lists in Tails Greeter.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.1-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr "<a id=\"known_issues\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.1~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Upgrading from ISO, from Tails 1.1~beta1, Tails 1.0.1 or earlier, is a bit "
-"more complicated than usual. Either follow <a href=\"#from_iso\">the "
-"instructions to upgrade from ISO</a>. Or, burn a DVD, start Tails from it, "
-"and use \"Clone and Upgrade\"."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A persistent volume created with Tails 1.1~beta1 cannot be used with Tails "
-"1.1~rc1 or later. Worse, trying this may freeze Tails Greeter."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Does not start in some virtualization environments, such as QEMU 0.11.1 and "
-"VirtualBox 4.2. This can be corrected by upgrading to QEMU 1.0 or "
-"VirtualBox 4.3, or newer ([[!tails_ticket 7232]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The web browser's JavaScript performance may be severely degraded ([[!"
-"tails_ticket 7127]]). Please let us know if you are experiencing this to a "
-"level where it is problematic."
-msgstr ""
-"عملکرد جاوااسکریپت مرورگر وب ممکن است تا حد زیای ضعیف شود ([[!tails_ticket "
-"7127]]). لطفاً اگر این قضیه را در حد مشکل‌ساز تجربه کردید ما را مطلع کنید."
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"from_iso\"></a>\n"
-msgstr "<a id=\"from_iso\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "How to upgrade from ISO?"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.0.1, Tails\n"
-"1.1~beta1 or earlier, to Tails 1.1~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails from another DVD, USB stick, or SD card, than the device that "
-"you want to upgrade."
-msgstr "تیلز را با کمک یک دی‌وی‌دی، درایو یواس‌بی یا کارت حافظهٔ دیگر ارتقا دهید."
-
-#. type: Bullet: '2. '
-msgid ""
-"[[Set an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-"[[یک گذرواژهٔ مدیریتی بسازید|doc/first_steps/startup_options/"
-"administration_password]]."
-
-#. type: Bullet: '3. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"install the latest version of <span class=\"application\">Tails Installer</"
-"span>:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo \"deb http://deb.tails.boum.org/ 1.1-rc1 main\" \\\n"
-" > /etc/apt/sources.list.d/tails-upgrade.list && \\\n"
-" apt-get update && \\\n"
-" apt-get install liveusb-creator\n"
-msgstr ""
-
-#. type: Bullet: '4. '
-msgid ""
-"Follow the [[usual instructions to upgrade from ISO|doc/first_steps/"
-"upgrade#from_iso]], but the first step."
-msgstr ""
diff --git a/wiki/src/news/test_1.1-rc1.fr.po b/wiki/src/news/test_1.1-rc1.fr.po
deleted file mode 100644
index 73e9315..0000000
--- a/wiki/src/news/test_1.1-rc1.fr.po
+++ /dev/null
@@ -1,256 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.1~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-07-15 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.1 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.1~rc1?\n"
-"============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.1~rc1/tails-i386-1.1~rc1.iso\" >Tails 1.1~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.1~rc1.iso.sig\">Tails 1.1~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " Note that there is no automatic upgrade targetting this release!\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1~beta1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1~beta1 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Security fixes\n"
-" - Don't allow the desktop user to pass arguments to\n"
-" `tails-upgrade-frontend` ([[!tails_ticket 7410]]).\n"
-" - Make persistent file permissions safer ([[!tails_ticket 7443]]).\n"
-" - Set strict permissions on `/home/amnesia` ([[!tails_ticket 7463]]).\n"
-" - Disable FoxyProxy's `proxy://` protocol handler ([[!tails_ticket 7479]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bug fixes\n"
-" - Use pinentry as the GnuPG agent, as we do on Squeeze\n"
-" ([[!tails_ticket 7330]]). This is needed to support\n"
-" OpenPGP smartcards.\n"
-" - Cleanup some packages that were installed by mistake.\n"
-" - Fix emergency shutdown when removing the boot device before login\n"
-" ([[!tails_ticket 7333]]).\n"
-" - Resume support of persistent volumes created with Tails 1.0.1\n"
-" and earlier ([[!tails_ticket 7343]]).\n"
-" - Revert back to browsing the offline documentation using Iceweasel\n"
-" instead of Yelp ([[!tails_ticket 7390]], [[!tails_ticket 7285]]).\n"
-" - Automatically transition NetworkManager persistence setting\n"
-" when upgrading from Squeeze to Wheezy ([[!tails_ticket 7338]]).\n"
-" Note: the data is *not* migrated.\n"
-" - Fix the Unsafe Web Browser startup in Windows camouflage mode\n"
-" ([[!tails_ticket 7329]]).\n"
-" - Make it possible to close error messages displayed by the\n"
-" persistent volume assistant ([[!tails_ticket 7119]]).\n"
-" - Fix some file associations, with a backport of shared-mime-info\n"
-" 1.3 ([[!tails_ticket 7079]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Various improvements to the Windows 8 camouflage.\n"
-" - Fix \"Upgrade from ISO\" functionality when run from a Tails system\n"
-" that ships a different version of syslinux than the one in\n"
-" the ISO ([[!tails_ticket 7345]]).\n"
-" - Ensure that the MBR matches the syslinux version used by the Tails\n"
-" release it is supposed to boot.\n"
-" - Help Universal USB Installer support Tails again, by include\n"
-" syslinux.exe for Windows in the ISO filesystem ([[!tails_ticket\n"
-" 7425]]).\n"
-" - Improve the Tails Installer user interface a bit.\n"
-" - Enable double-clicking to pick entries in the language or\n"
-" keyboard layout lists in Tails Greeter.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.1-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.1~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Upgrading from ISO, from Tails 1.1~beta1, Tails 1.0.1 or earlier, is a bit "
-"more complicated than usual. Either follow <a href=\"#from_iso\">the "
-"instructions to upgrade from ISO</a>. Or, burn a DVD, start Tails from it, "
-"and use \"Clone and Upgrade\"."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A persistent volume created with Tails 1.1~beta1 cannot be used with Tails "
-"1.1~rc1 or later. Worse, trying this may freeze Tails Greeter."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Does not start in some virtualization environments, such as QEMU 0.11.1 and "
-"VirtualBox 4.2. This can be corrected by upgrading to QEMU 1.0 or "
-"VirtualBox 4.3, or newer ([[!tails_ticket 7232]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The web browser's JavaScript performance may be severely degraded ([[!"
-"tails_ticket 7127]]). Please let us know if you are experiencing this to a "
-"level where it is problematic."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"from_iso\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to upgrade from ISO?"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.0.1, Tails\n"
-"1.1~beta1 or earlier, to Tails 1.1~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails from another DVD, USB stick, or SD card, than the device that "
-"you want to upgrade."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"[[Set an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '3. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"install the latest version of <span class=\"application\">Tails Installer</"
-"span>:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo \"deb http://deb.tails.boum.org/ 1.1-rc1 main\" \\\n"
-" > /etc/apt/sources.list.d/tails-upgrade.list && \\\n"
-" apt-get update && \\\n"
-" apt-get install liveusb-creator\n"
-msgstr ""
-
-#. type: Bullet: '4. '
-msgid ""
-"Follow the [[usual instructions to upgrade from ISO|doc/first_steps/"
-"upgrade#from_iso]], but the first step."
-msgstr ""
diff --git a/wiki/src/news/test_1.1-rc1.it.po b/wiki/src/news/test_1.1-rc1.it.po
deleted file mode 100644
index 79d82bc..0000000
--- a/wiki/src/news/test_1.1-rc1.it.po
+++ /dev/null
@@ -1,256 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.1~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-07-15 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.1 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.1~rc1?\n"
-"============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.1~rc1/tails-i386-1.1~rc1.iso\" >Tails 1.1~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.1~rc1.iso.sig\">Tails 1.1~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " Note that there is no automatic upgrade targetting this release!\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1~beta1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1~beta1 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Security fixes\n"
-" - Don't allow the desktop user to pass arguments to\n"
-" `tails-upgrade-frontend` ([[!tails_ticket 7410]]).\n"
-" - Make persistent file permissions safer ([[!tails_ticket 7443]]).\n"
-" - Set strict permissions on `/home/amnesia` ([[!tails_ticket 7463]]).\n"
-" - Disable FoxyProxy's `proxy://` protocol handler ([[!tails_ticket 7479]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bug fixes\n"
-" - Use pinentry as the GnuPG agent, as we do on Squeeze\n"
-" ([[!tails_ticket 7330]]). This is needed to support\n"
-" OpenPGP smartcards.\n"
-" - Cleanup some packages that were installed by mistake.\n"
-" - Fix emergency shutdown when removing the boot device before login\n"
-" ([[!tails_ticket 7333]]).\n"
-" - Resume support of persistent volumes created with Tails 1.0.1\n"
-" and earlier ([[!tails_ticket 7343]]).\n"
-" - Revert back to browsing the offline documentation using Iceweasel\n"
-" instead of Yelp ([[!tails_ticket 7390]], [[!tails_ticket 7285]]).\n"
-" - Automatically transition NetworkManager persistence setting\n"
-" when upgrading from Squeeze to Wheezy ([[!tails_ticket 7338]]).\n"
-" Note: the data is *not* migrated.\n"
-" - Fix the Unsafe Web Browser startup in Windows camouflage mode\n"
-" ([[!tails_ticket 7329]]).\n"
-" - Make it possible to close error messages displayed by the\n"
-" persistent volume assistant ([[!tails_ticket 7119]]).\n"
-" - Fix some file associations, with a backport of shared-mime-info\n"
-" 1.3 ([[!tails_ticket 7079]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Various improvements to the Windows 8 camouflage.\n"
-" - Fix \"Upgrade from ISO\" functionality when run from a Tails system\n"
-" that ships a different version of syslinux than the one in\n"
-" the ISO ([[!tails_ticket 7345]]).\n"
-" - Ensure that the MBR matches the syslinux version used by the Tails\n"
-" release it is supposed to boot.\n"
-" - Help Universal USB Installer support Tails again, by include\n"
-" syslinux.exe for Windows in the ISO filesystem ([[!tails_ticket\n"
-" 7425]]).\n"
-" - Improve the Tails Installer user interface a bit.\n"
-" - Enable double-clicking to pick entries in the language or\n"
-" keyboard layout lists in Tails Greeter.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.1-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.1~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Upgrading from ISO, from Tails 1.1~beta1, Tails 1.0.1 or earlier, is a bit "
-"more complicated than usual. Either follow <a href=\"#from_iso\">the "
-"instructions to upgrade from ISO</a>. Or, burn a DVD, start Tails from it, "
-"and use \"Clone and Upgrade\"."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A persistent volume created with Tails 1.1~beta1 cannot be used with Tails "
-"1.1~rc1 or later. Worse, trying this may freeze Tails Greeter."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Does not start in some virtualization environments, such as QEMU 0.11.1 and "
-"VirtualBox 4.2. This can be corrected by upgrading to QEMU 1.0 or "
-"VirtualBox 4.3, or newer ([[!tails_ticket 7232]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The web browser's JavaScript performance may be severely degraded ([[!"
-"tails_ticket 7127]]). Please let us know if you are experiencing this to a "
-"level where it is problematic."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"from_iso\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to upgrade from ISO?"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.0.1, Tails\n"
-"1.1~beta1 or earlier, to Tails 1.1~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails from another DVD, USB stick, or SD card, than the device that "
-"you want to upgrade."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"[[Set an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '3. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"install the latest version of <span class=\"application\">Tails Installer</"
-"span>:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo \"deb http://deb.tails.boum.org/ 1.1-rc1 main\" \\\n"
-" > /etc/apt/sources.list.d/tails-upgrade.list && \\\n"
-" apt-get update && \\\n"
-" apt-get install liveusb-creator\n"
-msgstr ""
-
-#. type: Bullet: '4. '
-msgid ""
-"Follow the [[usual instructions to upgrade from ISO|doc/first_steps/"
-"upgrade#from_iso]], but the first step."
-msgstr ""
diff --git a/wiki/src/news/test_1.1-rc1.pt.po b/wiki/src/news/test_1.1-rc1.pt.po
deleted file mode 100644
index 73e9315..0000000
--- a/wiki/src/news/test_1.1-rc1.pt.po
+++ /dev/null
@@ -1,256 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.1~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-07-15 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.1 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to test Tails 1.1~rc1?\n"
-"============================\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.1~rc1/tails-i386-1.1~rc1.iso\" >Tails 1.1~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.1~rc1.iso.sig\">Tails 1.1~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " Note that there is no automatic upgrade targetting this release!\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1~beta1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1~beta1 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Security fixes\n"
-" - Don't allow the desktop user to pass arguments to\n"
-" `tails-upgrade-frontend` ([[!tails_ticket 7410]]).\n"
-" - Make persistent file permissions safer ([[!tails_ticket 7443]]).\n"
-" - Set strict permissions on `/home/amnesia` ([[!tails_ticket 7463]]).\n"
-" - Disable FoxyProxy's `proxy://` protocol handler ([[!tails_ticket 7479]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Bug fixes\n"
-" - Use pinentry as the GnuPG agent, as we do on Squeeze\n"
-" ([[!tails_ticket 7330]]). This is needed to support\n"
-" OpenPGP smartcards.\n"
-" - Cleanup some packages that were installed by mistake.\n"
-" - Fix emergency shutdown when removing the boot device before login\n"
-" ([[!tails_ticket 7333]]).\n"
-" - Resume support of persistent volumes created with Tails 1.0.1\n"
-" and earlier ([[!tails_ticket 7343]]).\n"
-" - Revert back to browsing the offline documentation using Iceweasel\n"
-" instead of Yelp ([[!tails_ticket 7390]], [[!tails_ticket 7285]]).\n"
-" - Automatically transition NetworkManager persistence setting\n"
-" when upgrading from Squeeze to Wheezy ([[!tails_ticket 7338]]).\n"
-" Note: the data is *not* migrated.\n"
-" - Fix the Unsafe Web Browser startup in Windows camouflage mode\n"
-" ([[!tails_ticket 7329]]).\n"
-" - Make it possible to close error messages displayed by the\n"
-" persistent volume assistant ([[!tails_ticket 7119]]).\n"
-" - Fix some file associations, with a backport of shared-mime-info\n"
-" 1.3 ([[!tails_ticket 7079]]).\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Minor improvements\n"
-" - Various improvements to the Windows 8 camouflage.\n"
-" - Fix \"Upgrade from ISO\" functionality when run from a Tails system\n"
-" that ships a different version of syslinux than the one in\n"
-" the ISO ([[!tails_ticket 7345]]).\n"
-" - Ensure that the MBR matches the syslinux version used by the Tails\n"
-" release it is supposed to boot.\n"
-" - Help Universal USB Installer support Tails again, by include\n"
-" syslinux.exe for Windows in the ISO filesystem ([[!tails_ticket\n"
-" 7425]]).\n"
-" - Improve the Tails Installer user interface a bit.\n"
-" - Enable double-clicking to pick entries in the language or\n"
-" keyboard layout lists in Tails Greeter.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.1-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.1~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Upgrading from ISO, from Tails 1.1~beta1, Tails 1.0.1 or earlier, is a bit "
-"more complicated than usual. Either follow <a href=\"#from_iso\">the "
-"instructions to upgrade from ISO</a>. Or, burn a DVD, start Tails from it, "
-"and use \"Clone and Upgrade\"."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A persistent volume created with Tails 1.1~beta1 cannot be used with Tails "
-"1.1~rc1 or later. Worse, trying this may freeze Tails Greeter."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Does not start in some virtualization environments, such as QEMU 0.11.1 and "
-"VirtualBox 4.2. This can be corrected by upgrading to QEMU 1.0 or "
-"VirtualBox 4.3, or newer ([[!tails_ticket 7232]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The web browser's JavaScript performance may be severely degraded ([[!"
-"tails_ticket 7127]]). Please let us know if you are experiencing this to a "
-"level where it is problematic."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"from_iso\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to upgrade from ISO?"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.0.1, Tails\n"
-"1.1~beta1 or earlier, to Tails 1.1~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails from another DVD, USB stick, or SD card, than the device that "
-"you want to upgrade."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid ""
-"[[Set an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '3. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"install the latest version of <span class=\"application\">Tails Installer</"
-"span>:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo \"deb http://deb.tails.boum.org/ 1.1-rc1 main\" \\\n"
-" > /etc/apt/sources.list.d/tails-upgrade.list && \\\n"
-" apt-get update && \\\n"
-" apt-get install liveusb-creator\n"
-msgstr ""
-
-#. type: Bullet: '4. '
-msgid ""
-"Follow the [[usual instructions to upgrade from ISO|doc/first_steps/"
-"upgrade#from_iso]], but the first step."
-msgstr ""
diff --git a/wiki/src/news/test_1.2-rc1.de.po b/wiki/src/news/test_1.2-rc1.de.po
deleted file mode 100644
index be07714..0000000
--- a/wiki/src/news/test_1.2-rc1.de.po
+++ /dev/null
@@ -1,205 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-10-09 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.2 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.2~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.2~rc1/tails-i386-1.2~rc1.iso\" >Tails 1.2~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.2~rc1.iso.sig\">Tails 1.2~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.1.2 to Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.1.2 from a USB stick or SD card, and [[set an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1.2 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Install (most of) the Tor Browser, replacing our previous\n"
-" Iceweasel-based browser. The version installed is a development\n"
-" build based on Firefox 31.1.1.\n"
-" - Upgrade Tor to 0.2.5.8-rc.\n"
-" - Confine several important applications with AppArmor.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Install Linux 3.16-2 from Debian unstable.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.15, and isolate I2P traffic from the Tor\n"
-" Browser by adding a dedicated I2P Browser. Also, start I2P\n"
-" automatically upon network connection, when `i2p` is present on\n"
-" the kernel command line.\n"
-" - Make it clear that TrueCrypt will be removed in Tails 1.2.1\n"
-" ([[!tails_ticket 7739]]).\n"
-" - Enable VirtualBox guest additions by default ([[!tails_ticket\n"
-" 5730]]). In particular this enables VirtualBox's display\n"
-" management service.\n"
-" - Make the OTR status in Pidgin clearer thanks to the formatting\n"
-" toolbar ([[!tails_ticket 7356]]).\n"
-" - Upgrade syslinux to 6.03-pre20, which should fix UEFI boot on\n"
-" some hardware.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.2-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.2-rc1.fa.po b/wiki/src/news/test_1.2-rc1.fa.po
deleted file mode 100644
index 8e91a63..0000000
--- a/wiki/src/news/test_1.2-rc1.fa.po
+++ /dev/null
@@ -1,223 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-26 16:55+0000\n"
-"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/test_12-"
-"rc1/fa/>\n"
-"Language: fa\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 2.4-dev\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-10-09 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.2 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.2~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**در خاطر داشته باشید که این یک تصویر آزمایشی است.** مطمئن شده‌ایم که هیچ "
-"آسیب مشهودی ندارد، اما همچنان ممکن است مشکلاتی شناسایی‌نشده داشته باشد."
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-"یا از <a href=\"#automatic_upgrade\">ارتقای خودکار</a> استفاده کرده یا تصویر "
-"ایزو و امضای آن را دانلود کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.2~rc1/tails-i386-1.2~rc1.iso\" >Tails 1.2~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.2~rc1.iso.sig\">Tails 1.2~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[تأیید تصویر ایزو|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"نگاهی به فهرست <a href=\"#known_issues\">مشکلات شناسایی‌شدهٔ این انتشار</a> و "
-"فهرست [[lمشکلات شناسایی‌شدهٔ قدیمی|support/known_issues]] بیندازید."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "به شدت آن را امتحان کنید!"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"اگر هر چیزی یافتید که مطابق انتظار کار نمی‌کند لطفاً \n"
-"[[به ما گزارش بدهید|doc/first_steps/bug_reporting]]!\n"
-"چه بهتر که مطمئن شده باشید این مشکل یک <a href=\"#known_issues\">مشکل شناسایی‌شدهٔ این انتشار</a>\n"
-"یا یک [[مشکل شناسایی‌شدهٔ قدیمی|support/known_issues]] نیست.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr "<div id=\"automatic_upgrade\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.1.2 to Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.1.2 from a USB stick or SD card, and [[set an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"این فرمان را در یک <span class=\"application\">پایانهٔ اصلی</span> اجرا کرده "
-"تا یک کانال ارتقای «آلفا» پیدا کنید و ارتقاء را آغاز کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1.2 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Install (most of) the Tor Browser, replacing our previous\n"
-" Iceweasel-based browser. The version installed is a development\n"
-" build based on Firefox 31.1.1.\n"
-" - Upgrade Tor to 0.2.5.8-rc.\n"
-" - Confine several important applications with AppArmor.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Install Linux 3.16-2 from Debian unstable.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.15, and isolate I2P traffic from the Tor\n"
-" Browser by adding a dedicated I2P Browser. Also, start I2P\n"
-" automatically upon network connection, when `i2p` is present on\n"
-" the kernel command line.\n"
-" - Make it clear that TrueCrypt will be removed in Tails 1.2.1\n"
-" ([[!tails_ticket 7739]]).\n"
-" - Enable VirtualBox guest additions by default ([[!tails_ticket\n"
-" 5730]]). In particular this enables VirtualBox's display\n"
-" management service.\n"
-" - Make the OTR status in Pidgin clearer thanks to the formatting\n"
-" toolbar ([[!tails_ticket 7356]]).\n"
-" - Upgrade syslinux to 6.03-pre20, which should fix UEFI boot on\n"
-" some hardware.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.2-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr "<a id=\"known_issues\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.2-rc1.fr.po b/wiki/src/news/test_1.2-rc1.fr.po
deleted file mode 100644
index be07714..0000000
--- a/wiki/src/news/test_1.2-rc1.fr.po
+++ /dev/null
@@ -1,205 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-10-09 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.2 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.2~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.2~rc1/tails-i386-1.2~rc1.iso\" >Tails 1.2~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.2~rc1.iso.sig\">Tails 1.2~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.1.2 to Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.1.2 from a USB stick or SD card, and [[set an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1.2 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Install (most of) the Tor Browser, replacing our previous\n"
-" Iceweasel-based browser. The version installed is a development\n"
-" build based on Firefox 31.1.1.\n"
-" - Upgrade Tor to 0.2.5.8-rc.\n"
-" - Confine several important applications with AppArmor.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Install Linux 3.16-2 from Debian unstable.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.15, and isolate I2P traffic from the Tor\n"
-" Browser by adding a dedicated I2P Browser. Also, start I2P\n"
-" automatically upon network connection, when `i2p` is present on\n"
-" the kernel command line.\n"
-" - Make it clear that TrueCrypt will be removed in Tails 1.2.1\n"
-" ([[!tails_ticket 7739]]).\n"
-" - Enable VirtualBox guest additions by default ([[!tails_ticket\n"
-" 5730]]). In particular this enables VirtualBox's display\n"
-" management service.\n"
-" - Make the OTR status in Pidgin clearer thanks to the formatting\n"
-" toolbar ([[!tails_ticket 7356]]).\n"
-" - Upgrade syslinux to 6.03-pre20, which should fix UEFI boot on\n"
-" some hardware.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.2-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.2-rc1.it.po b/wiki/src/news/test_1.2-rc1.it.po
deleted file mode 100644
index 94ebc0c..0000000
--- a/wiki/src/news/test_1.2-rc1.it.po
+++ /dev/null
@@ -1,205 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-10-09 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.2 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.2~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.2~rc1/tails-i386-1.2~rc1.iso\" >Tails 1.2~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.2~rc1.iso.sig\">Tails 1.2~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.1.2 to Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.1.2 from a USB stick or SD card, and [[set an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1.2 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Install (most of) the Tor Browser, replacing our previous\n"
-" Iceweasel-based browser. The version installed is a development\n"
-" build based on Firefox 31.1.1.\n"
-" - Upgrade Tor to 0.2.5.8-rc.\n"
-" - Confine several important applications with AppArmor.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Install Linux 3.16-2 from Debian unstable.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.15, and isolate I2P traffic from the Tor\n"
-" Browser by adding a dedicated I2P Browser. Also, start I2P\n"
-" automatically upon network connection, when `i2p` is present on\n"
-" the kernel command line.\n"
-" - Make it clear that TrueCrypt will be removed in Tails 1.2.1\n"
-" ([[!tails_ticket 7739]]).\n"
-" - Enable VirtualBox guest additions by default ([[!tails_ticket\n"
-" 5730]]). In particular this enables VirtualBox's display\n"
-" management service.\n"
-" - Make the OTR status in Pidgin clearer thanks to the formatting\n"
-" toolbar ([[!tails_ticket 7356]]).\n"
-" - Upgrade syslinux to 6.03-pre20, which should fix UEFI boot on\n"
-" some hardware.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.2-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.2-rc1.pt.po b/wiki/src/news/test_1.2-rc1.pt.po
deleted file mode 100644
index be07714..0000000
--- a/wiki/src/news/test_1.2-rc1.pt.po
+++ /dev/null
@@ -1,205 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2014-10-09 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.2 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.2~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.2~rc1/tails-i386-1.2~rc1.iso\" >Tails 1.2~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.2~rc1.iso.sig\">Tails 1.2~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.1.2 to Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.1.2 from a USB stick or SD card, and [[set an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">System</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.1.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.1.2 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Install (most of) the Tor Browser, replacing our previous\n"
-" Iceweasel-based browser. The version installed is a development\n"
-" build based on Firefox 31.1.1.\n"
-" - Upgrade Tor to 0.2.5.8-rc.\n"
-" - Confine several important applications with AppArmor.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Install Linux 3.16-2 from Debian unstable.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.15, and isolate I2P traffic from the Tor\n"
-" Browser by adding a dedicated I2P Browser. Also, start I2P\n"
-" automatically upon network connection, when `i2p` is present on\n"
-" the kernel command line.\n"
-" - Make it clear that TrueCrypt will be removed in Tails 1.2.1\n"
-" ([[!tails_ticket 7739]]).\n"
-" - Enable VirtualBox guest additions by default ([[!tails_ticket\n"
-" 5730]]). In particular this enables VirtualBox's display\n"
-" management service.\n"
-" - Make the OTR status in Pidgin clearer thanks to the formatting\n"
-" toolbar ([[!tails_ticket 7356]]).\n"
-" - Upgrade syslinux to 6.03-pre20, which should fix UEFI boot on\n"
-" some hardware.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?h=1.2-rc1\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.3-rc1.de.po b/wiki/src/news/test_1.3-rc1.de.po
deleted file mode 100644
index 553fe13..0000000
--- a/wiki/src/news/test_1.3-rc1.de.po
+++ /dev/null
@@ -1,232 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.3~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-02-12 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.3 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.3~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.3~rc1/tails-i386-1.3~rc1.iso\">Tails 1.3~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.3~rc1.iso.sig\">Tails 1.3~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.2.3 to Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.2.3 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.2.3 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Distribute a hybrid ISO image again: no need for anyone to\n"
-" manually run `isohybrid` anymore! ([[!tails_ticket 8510]])\n"
-" - Confine the Tor Browser using AppArmor to protect against some\n"
-" types of attack. [Learn more](https://git-tails.immerda.ch/tails/plain/wiki/src/doc/anonymous_internet/Tor_Browser.mdwn?h=testing)\n"
-" about how this will affect your usage of Tails.\n"
-" ([[!tails_ticket 5525]])\n"
-" - Install the Electrum bitcoin client, and allow users\n"
-" to persist their wallet. ([[!tails_ticket 6739]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Support obfs4 Tor bridges ([[!tails_ticket 7980]])\n"
-" - Touchpad: enable tap-to-click, 2-fingers scrolling, and disable\n"
-" while typing. ([[!tails_ticket 7779]])\n"
-" - Support Vietnamese input in IBus. ([[!tails_ticket 7999]])\n"
-" - Improve support for OpenPGP smartcards. ([[!tails_ticket 6241]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?id=ca9705874a4380db51a85aaddf5309580fd3e04e\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.3~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Required persistent configuration updates"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you have the Pidgin persistence preset enabled, then you perform the "
-"following manual steps to make it open links in the Tor Browser:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Tails"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Enable persistence without the read-only option"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Pidgin"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Tools</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Preferences</span>\n"
-" </span>\n"
-"* Click the <span class=\"guilabel\">Browser</span> tab\n"
-"* Type `/usr/local/bin/tor-browser %s` in the <span\n"
-" class=\"guilabel\">Manual</span> field\n"
-"* Click the <span class=\"button\">Close</span> button\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.3-rc1.fa.po b/wiki/src/news/test_1.3-rc1.fa.po
deleted file mode 100644
index 4e590e8..0000000
--- a/wiki/src/news/test_1.3-rc1.fa.po
+++ /dev/null
@@ -1,250 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-26 16:55+0000\n"
-"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/test_13-"
-"rc1/fa/>\n"
-"Language: fa\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 2.4-dev\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.3~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-02-12 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.3 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.3~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**در خاطر داشته باشید که این یک تصویر آزمایشی است.** مطمئن شده‌ایم که هیچ "
-"آسیب مشهودی ندارد، اما همچنان ممکن است مشکلاتی شناسایی‌نشده داشته باشد."
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-"یا از <a href=\"#automatic_upgrade\">ارتقای خودکار</a> استفاده کرده یا تصویر "
-"ایزو و امضای آن را دانلود کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.3~rc1/tails-i386-1.3~rc1.iso\">Tails 1.3~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.3~rc1.iso.sig\">Tails 1.3~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[تأیید تصویر ایزو|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"نگاهی به فهرست <a href=\"#known_issues\">مشکلات شناسایی‌شدهٔ این انتشار</a> و "
-"فهرست [[lمشکلات شناسایی‌شدهٔ قدیمی|support/known_issues]] بیندازید."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "به شدت آن را امتحان کنید!"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"اگر هر چیزی یافتید که مطابق انتظار کار نمی‌کند لطفاً \n"
-"[[به ما گزارش بدهید|doc/first_steps/bug_reporting]]!\n"
-"چه بهتر که مطمئن شده باشید این مشکل یک <a href=\"#known_issues\">مشکل شناسایی‌شدهٔ این انتشار</a>\n"
-"یا یک [[مشکل شناسایی‌شدهٔ قدیمی|support/known_issues]] نیست.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr "<div id=\"automatic_upgrade\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.2.3 to Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.2.3 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"این فرمان را در یک <span class=\"application\">پایانهٔ اصلی</span> اجرا کرده "
-"تا یک کانال ارتقای «آلفا» پیدا کنید و ارتقاء را آغاز کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.2.3 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Distribute a hybrid ISO image again: no need for anyone to\n"
-" manually run `isohybrid` anymore! ([[!tails_ticket 8510]])\n"
-" - Confine the Tor Browser using AppArmor to protect against some\n"
-" types of attack. [Learn more](https://git-tails.immerda.ch/tails/plain/wiki/src/doc/anonymous_internet/Tor_Browser.mdwn?h=testing)\n"
-" about how this will affect your usage of Tails.\n"
-" ([[!tails_ticket 5525]])\n"
-" - Install the Electrum bitcoin client, and allow users\n"
-" to persist their wallet. ([[!tails_ticket 6739]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Support obfs4 Tor bridges ([[!tails_ticket 7980]])\n"
-" - Touchpad: enable tap-to-click, 2-fingers scrolling, and disable\n"
-" while typing. ([[!tails_ticket 7779]])\n"
-" - Support Vietnamese input in IBus. ([[!tails_ticket 7999]])\n"
-" - Improve support for OpenPGP smartcards. ([[!tails_ticket 6241]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?id=ca9705874a4380db51a85aaddf5309580fd3e04e\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr "<a id=\"known_issues\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.3~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Required persistent configuration updates"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you have the Pidgin persistence preset enabled, then you perform the "
-"following manual steps to make it open links in the Tor Browser:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Tails"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Enable persistence without the read-only option"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Pidgin"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Tools</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Preferences</span>\n"
-" </span>\n"
-"* Click the <span class=\"guilabel\">Browser</span> tab\n"
-"* Type `/usr/local/bin/tor-browser %s` in the <span\n"
-" class=\"guilabel\">Manual</span> field\n"
-"* Click the <span class=\"button\">Close</span> button\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.3-rc1.fr.po b/wiki/src/news/test_1.3-rc1.fr.po
deleted file mode 100644
index a7d0651..0000000
--- a/wiki/src/news/test_1.3-rc1.fr.po
+++ /dev/null
@@ -1,302 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.3~rc1\"]]\n"
-msgstr "[[!meta title=\"Appel à tester Tails 1.3~rc1\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-02-12 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.3 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-"Vous pouvez aider Tails ! La première version candidate pour la version "
-"Tails 1.3 à venir est sortie. Merci de la tester et de voir si tout "
-"fonctionne pour vous."
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.3~rc1?\n"
-msgstr "Comment tester Tails 1.3~rc1?\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**Gardez à l'esprit que c'est une image de test.** Nous nous sommes assurés "
-"qu'elle n'est pas corrompue d'une manière évidente, mais elle peut toujours "
-"contenir des problèmes non découverts."
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-"Vous pouvez soit essayer la <a href=\"#automatic_upgrade\">mise à jour "
-"automatique</a>, soit télécharger l'image ISO et sa signature :"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.3~rc1/tails-i386-1.3~rc1.iso\">Tails 1.3~rc1 ISO image</a>\n"
-msgstr " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.3~rc1/tails-i386-1.3~rc1.iso\">Image ISO de Tails 1.3~rc1</a>\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.3~rc1.iso.sig\">Tails 1.3~rc1 signature</a>\n"
-msgstr ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.3~rc1.iso.sig\">Signature de Tails 1.3~rc1</a>\n"
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[Vérifiez l'image ISO|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"Jetez un œil à la liste des <a href=\"#known_issues\">problèmes connus de "
-"cette version</a> et à la liste des [[problèmes connus de longue date|"
-"support/known_issues]]."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "Testez à volonté !"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"Si vous découvrez quelque chose qui ne fonctionne pas comme prévu, merci de [[nous\n"
-"le rapporter|doc/first_steps/bug_reporting]] ! Points bonus si vous vérifiez que ce n'est\n"
-"pas un <a href=\"#known_issues\">problème connu de cette version</a> ou un [[problème\n"
-"connu de longue date|support/known_issues]].\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.2.3 to Tails 1.3~rc1.\n"
-msgstr ""
-"Ces étapes vous permettent de mettre à jour automatiquement un périphérique installé\n"
-"avec l'<span class=\"application\">Installeur de Tails</span> depuis Tails 1.2.3 vers Tails 1.3~rc1.\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.2.3 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-"Démarrer Tails 1.2.3 depuis une clé USB ou une carte SD (installée avec "
-"l'Installeur de Tails), et [[définir un mot de passe d'administration|doc/"
-"first_steps/startup_options/administration_password]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"Lancez cette commande dans un <span class=\"application\">Terminal "
-"administrateur</span> pour sélectionner le canal \"alpha\" de mise à jour et "
-"la lancer :"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| "1. Once the upgrade has been installed, restart Tails and look at\n"
-#| " <span class=\"menuchoice\">\n"
-#| " <span class=\"guimenu\">System</span>&nbsp;▸\n"
-#| " <span class=\"guimenuitem\">About Tails</span>\n"
-#| " </span>\n"
-#| " to confirm that the running system is Tails 1.3~rc1.\n"
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.3~rc1.\n"
-msgstr ""
-"1. Une fois la mise à jour terminée, redémarrer Tails et regarder\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Système</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">À propos de Tails</span>\n"
-" </span>\n"
-" pour vérifier que vous utiliser bien un Tails 1.3~rc1.\n"
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.2.3?\n"
-msgstr "Quoi de neuf depuis la version 1.2.3 ?\n"
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.2.3 include:"
-msgstr "Les changements visibles depuis Tails 1.2.3 comprennent :"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Distribute a hybrid ISO image again: no need for anyone to\n"
-" manually run `isohybrid` anymore! ([[!tails_ticket 8510]])\n"
-" - Confine the Tor Browser using AppArmor to protect against some\n"
-" types of attack. [Learn more](https://git-tails.immerda.ch/tails/plain/wiki/src/doc/anonymous_internet/Tor_Browser.mdwn?h=testing)\n"
-" about how this will affect your usage of Tails.\n"
-" ([[!tails_ticket 5525]])\n"
-" - Install the Electrum bitcoin client, and allow users\n"
-" to persist their wallet. ([[!tails_ticket 6739]])\n"
-msgstr ""
-" * Nouvelles fonctionnalités majeures\n"
-" - Distribution à nouveau d'une image ISO hybride : plus besoin\n"
-" de lancer `isohybrid` à la main ! ([[!tails_ticket 8510]])\n"
-" - Confinement de Tor Browser via AppArmor pour se protéger de certains\n"
-" types d'attaques. [En savoir plus](https://git-tails.immerda.ch/tails/plain/wiki/src/doc/anonymous_internet/Tor_Browser.mdwn?h=testing)\n"
-" sur ce que ça changera dans votre usage de Tails.\n"
-" ([[!tails_ticket 5525]])\n"
-" - Installation du client bitcoin Electrum, et possibilité de\n"
-" rendre le portefeuille persistant. ([[!tails_ticket 6739]])\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Support obfs4 Tor bridges ([[!tails_ticket 7980]])\n"
-" - Touchpad: enable tap-to-click, 2-fingers scrolling, and disable\n"
-" while typing. ([[!tails_ticket 7779]])\n"
-" - Support Vietnamese input in IBus. ([[!tails_ticket 7999]])\n"
-" - Improve support for OpenPGP smartcards. ([[!tails_ticket 6241]])\n"
-msgstr ""
-" * Améliorations mineures\n"
-" - Prise en charge des bridge Tor obfs4 ([[!tails_ticket 7980]])\n"
-" - Pavé tactile : activation du toucher-pour-cliquer, défilement à deux doigts, et désactivation\n"
-" lors d'utilisation du clavier. ([[!tails_ticket 7779]])\n"
-" - Prise en charge du Vietnamien avec IBus. ([[!tails_ticket 7999]])\n"
-" - Amélioration de la prise en charge des smartcards OpenPGP. ([[!tails_ticket 6241]])\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?id=ca9705874a4380db51a85aaddf5309580fd3e04e\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-"Voir le <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?id=ca9705874a4380db51a85aaddf5309580fd3e04e\"> journal des modifications\n"
-"en ligne</a> pour les détails techniques.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.3~rc1"
-msgstr "Problèmes connus de la version 1.3~rc1"
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr "[[Problèmes connus de longue date|support/known_issues]]"
-
-#. type: Title #
-#, no-wrap
-msgid "Required persistent configuration updates"
-msgstr "Mise à jour de la configuration de la persistance requise"
-
-#. type: Plain text
-msgid ""
-"If you have the Pidgin persistence preset enabled, then you perform the "
-"following manual steps to make it open links in the Tor Browser:"
-msgstr ""
-"Si vous avez la persistance de Pidgin activée, vous devrez alors faire ce "
-"qui suit pour qu'il puisse ouvrir les liens dans le Tor Browser :"
-
-#. type: Bullet: '* '
-msgid "Start Tails"
-msgstr "Démarrer Tails"
-
-#. type: Bullet: '* '
-msgid "Enable persistence without the read-only option"
-msgstr "Activer la persistance sans l'option de lecture seule"
-
-#. type: Bullet: '* '
-msgid "Start Pidgin"
-msgstr "Lancer Pidgin"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Tools</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Preferences</span>\n"
-" </span>\n"
-"* Click the <span class=\"guilabel\">Browser</span> tab\n"
-"* Type `/usr/local/bin/tor-browser %s` in the <span\n"
-" class=\"guilabel\">Manual</span> field\n"
-"* Click the <span class=\"button\">Close</span> button\n"
-msgstr ""
-"* Choisir\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Outils</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Préférences</span>\n"
-" </span>\n"
-"* Cliquer sur l'onglet <span class=\"guilabel\">Navigateur</span>\n"
-"* Taper `/usr/local/bin/tor-browser %s`dans le champ <span\n"
-" class=\"guilabel\">Manuel</span>\n"
-"* Cliquer sur le bouton <span class=\"button\">Fermer</span>\n"
diff --git a/wiki/src/news/test_1.3-rc1.it.po b/wiki/src/news/test_1.3-rc1.it.po
deleted file mode 100644
index 9b140b3..0000000
--- a/wiki/src/news/test_1.3-rc1.it.po
+++ /dev/null
@@ -1,232 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.3~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-02-12 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.3 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.3~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.3~rc1/tails-i386-1.3~rc1.iso\">Tails 1.3~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.3~rc1.iso.sig\">Tails 1.3~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.2.3 to Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.2.3 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.2.3 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Distribute a hybrid ISO image again: no need for anyone to\n"
-" manually run `isohybrid` anymore! ([[!tails_ticket 8510]])\n"
-" - Confine the Tor Browser using AppArmor to protect against some\n"
-" types of attack. [Learn more](https://git-tails.immerda.ch/tails/plain/wiki/src/doc/anonymous_internet/Tor_Browser.mdwn?h=testing)\n"
-" about how this will affect your usage of Tails.\n"
-" ([[!tails_ticket 5525]])\n"
-" - Install the Electrum bitcoin client, and allow users\n"
-" to persist their wallet. ([[!tails_ticket 6739]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Support obfs4 Tor bridges ([[!tails_ticket 7980]])\n"
-" - Touchpad: enable tap-to-click, 2-fingers scrolling, and disable\n"
-" while typing. ([[!tails_ticket 7779]])\n"
-" - Support Vietnamese input in IBus. ([[!tails_ticket 7999]])\n"
-" - Improve support for OpenPGP smartcards. ([[!tails_ticket 6241]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?id=ca9705874a4380db51a85aaddf5309580fd3e04e\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.3~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Required persistent configuration updates"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you have the Pidgin persistence preset enabled, then you perform the "
-"following manual steps to make it open links in the Tor Browser:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Tails"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Enable persistence without the read-only option"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Pidgin"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Tools</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Preferences</span>\n"
-" </span>\n"
-"* Click the <span class=\"guilabel\">Browser</span> tab\n"
-"* Type `/usr/local/bin/tor-browser %s` in the <span\n"
-" class=\"guilabel\">Manual</span> field\n"
-"* Click the <span class=\"button\">Close</span> button\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.3-rc1.pt.po b/wiki/src/news/test_1.3-rc1.pt.po
deleted file mode 100644
index 553fe13..0000000
--- a/wiki/src/news/test_1.3-rc1.pt.po
+++ /dev/null
@@ -1,232 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.3~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-02-12 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.3 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.3~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.3~rc1/tails-i386-1.3~rc1.iso\">Tails 1.3~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.3~rc1.iso.sig\">Tails 1.3~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.2.3 to Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.2.3 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.3~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.2.3?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Notable changes since Tails 1.2.3 include:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Distribute a hybrid ISO image again: no need for anyone to\n"
-" manually run `isohybrid` anymore! ([[!tails_ticket 8510]])\n"
-" - Confine the Tor Browser using AppArmor to protect against some\n"
-" types of attack. [Learn more](https://git-tails.immerda.ch/tails/plain/wiki/src/doc/anonymous_internet/Tor_Browser.mdwn?h=testing)\n"
-" about how this will affect your usage of Tails.\n"
-" ([[!tails_ticket 5525]])\n"
-" - Install the Electrum bitcoin client, and allow users\n"
-" to persist their wallet. ([[!tails_ticket 6739]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Support obfs4 Tor bridges ([[!tails_ticket 7980]])\n"
-" - Touchpad: enable tap-to-click, 2-fingers scrolling, and disable\n"
-" while typing. ([[!tails_ticket 7779]])\n"
-" - Support Vietnamese input in IBus. ([[!tails_ticket 7999]])\n"
-" - Improve support for OpenPGP smartcards. ([[!tails_ticket 6241]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the <a href=\"https://git-tails.immerda.ch/tails/plain/debian/changelog?id=ca9705874a4380db51a85aaddf5309580fd3e04e\">online\n"
-"Changelog</a> for technical details.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.3~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Required persistent configuration updates"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"If you have the Pidgin persistence preset enabled, then you perform the "
-"following manual steps to make it open links in the Tor Browser:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Tails"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Enable persistence without the read-only option"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Start Pidgin"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Tools</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Preferences</span>\n"
-" </span>\n"
-"* Click the <span class=\"guilabel\">Browser</span> tab\n"
-"* Type `/usr/local/bin/tor-browser %s` in the <span\n"
-" class=\"guilabel\">Manual</span> field\n"
-"* Click the <span class=\"button\">Close</span> button\n"
-msgstr ""
diff --git a/wiki/src/news/test_1.4-rc1.de.po b/wiki/src/news/test_1.4-rc1.de.po
deleted file mode 100644
index f38412b..0000000
--- a/wiki/src/news/test_1.4-rc1.de.po
+++ /dev/null
@@ -1,274 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-05-03 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.4 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.4~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.4~rc1/tails-i386-1.4~rc1.iso\">Tails 1.4~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.4~rc1.iso.sig\">Tails 1.4~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.3.2 to Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.3.2 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.3.2 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Upgrade Tor Browser to 4.5, which introduces many major new\n"
-" features for usability, security and privacy. Unfortunately its\n"
-" per-tab circuit view did not make it into Tails yet since it\n"
-" requires exposing more Tor state to the user running the Tor\n"
-" Browser than we are currently comfortable with.\n"
-" (Closes: [[!tails_ticket 9031]])\n"
-" - Upgrade Tor to 0.2.6.7-1~d70.wheezy+1+tails2. Like in the Tor\n"
-" bundled with the Tor Browser, we patch it so that circuits used\n"
-" for SOCKSAuth streams have their lifetime increased indefinitely\n"
-" while in active use. This currently only affects the Tor Browser\n"
-" in Tails, and should improve the experience on certain websites\n"
-" that otherwise would switch language or log you out every ten\n"
-" minutes or so when Tor switches circuit. (Closes:\n"
-" [[!tails_ticket 7934]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade Linux to 3.16.7-ckt9-3.\n"
-" - Upgrade curl to 7.26.0-1+wheezy13.\n"
-" - Upgrade dpkg to 1.16.16.\n"
-" - Upgrade gstreamer0.10-plugins-bad to 0.10.23-7.1+deb7u2.\n"
-" - Upgrade libgd2-xpm to 2.0.36~rc1~dfsg-6.1+deb7u1.\n"
-" - Upgrade openldap to 2.4.31-2.\n"
-" - Upgrade LibreOffice to 1:3.5.4+dfsg2-0+deb7u4.\n"
-" - Upgrade libruby1.9.1 to 1.9.3.194-8.1+deb7u5.\n"
-" - Upgrade libtasn1-3 to 2.13-2+deb7u2.\n"
-" - Upgrade libx11 to 2:1.5.0-1+deb7u2.\n"
-" - Upgrade libxml-libxml-perl to 2.0001+dfsg-1+deb7u1.\n"
-" - Upgrade libxml2 to 2.8.0+dfsg1-7+wheezy4.\n"
-" - Upgrade OpenJDK to 7u79-2.5.5-1~deb7u1.\n"
-" - Upgrade ppp to 2.4.5-5.1+deb7u2.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Make the Windows 8 browser theme compatible with the Unsafe and\n"
-" I2P browsers. (Closes: [[!tails_ticket 9138]])\n"
-" - Hide Torbutton's \"Tor Network Settings...\" context menu entry.\n"
-" (Closes: [[!tails_ticket 7647]])\n"
-" - Upgrade the syslinux packages to support booting Tails on\n"
-" Chromebook C720-2800. (Closes: [[!tails_ticket 9044]])\n"
-" - Enable localization in Tails Upgrader. (Closes:\n"
-" [[!tails_ticket 9190]])\n"
-" - Make sure the system clock isn't before the build date during\n"
-" early boot. Our live-config hook that imports our signing keys\n"
-" depend on that the system clock isn't before the date when the\n"
-" keys where created. (Closes: [[!tails_ticket 9149]])\n"
-" - Set GNOME's OpenPGP keys via desktop.gnome.crypto.pgp to prevent\n"
-" us from getting GNOME's default keyserver in addition to our\n"
-" own. (Closes: [[!tails_ticket 9233]])\n"
-" - Prevent Firefox from crashing when Orca is enabled: grant it\n"
-" access to assistive technologies in its Apparmor\n"
-" profile. (Closes: [[!tails_ticket 9261]])\n"
-" - Add Jessie APT source. (Closes: [[!tails_ticket 9278]])\n"
-" - Fix set_simple_config_key(). If the key already existed in the\n"
-" config file before the call, all other lines would be removed\n"
-" due to the sed option -n and p combo. (Closes:\n"
-" [[!tails_ticket 9122]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.19-3~deb7u+1. (Closes:\n"
-" [[!tails_ticket 9229]])\n"
-" - Install Tor Browser's bundled Torbutton instead of custom .deb.\n"
-" As of Torbutton 1.9.1.0 everything we need has been upstreamed.\n"
-" - Install Tor Browser's bundled Tor Launcher instead of our\n"
-" in-tree version. With Tor 0.2.6.x our custom patches for the\n"
-" ClientTransportPlugin hacks are not needed any more. (Closes:\n"
-" [[!tails_ticket 7283]])\n"
-" - Don't install msmtp and mutt. (Closes: [[!tails_ticket 8727]])\n"
-" - Install fonts-linuxlibertine for improved Vietnamese support in\n"
-" LibreOffice. (Closes: [[!tails_ticket 8996]])\n"
-" - Remove obsoletete #i2p-help IRC channel from the Pidgin\n"
-" configuration (Closes: [[!tails_ticket 9137]])\n"
-" - Add Gedit shortcut to gpgApplet's context menu. Thanks to Ivan\n"
-" Bliminse for the patch. (Closes: [[!tails_ticket 9069]]).\n"
-" - Install printer-driver-gutenprint to support more printer\n"
-" models. (Closes: [[!tails_ticket 8994]]).\n"
-" - Install paperkey for off-line OpenPGP key backup. (Closes:\n"
-" [[!tails_ticket 8957]])\n"
-" - Hide the Tor logo in Tor Launcher. (Closes:\n"
-" [[!tails_ticket 8696]])\n"
-" - Remove useless log() instance in tails-unblock-network. (Closes:\n"
-" [[!tails_ticket 9034]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The Windows 8 theme is slightly broken for all browsers: the default Firefox "
-"tab bar is used, and the search bar is enabled. ([[!tails_ticket 9326]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails' Tor Browser still uses Startpage as the default search engine instead "
-"of Disconnect.me like upstream Tor Browser, but the Unsafe Browser does use "
-"Disconnect.me. ([[!tails_ticket 9309]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.4-rc1.fa.po b/wiki/src/news/test_1.4-rc1.fa.po
deleted file mode 100644
index 2e40ac2..0000000
--- a/wiki/src/news/test_1.4-rc1.fa.po
+++ /dev/null
@@ -1,292 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-26 16:55+0000\n"
-"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/test_14-"
-"rc1/fa/>\n"
-"Language: fa\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 2.4-dev\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-05-03 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.4 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.4~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**در خاطر داشته باشید که این یک تصویر آزمایشی است.** مطمئن شده‌ایم که هیچ "
-"آسیب مشهودی ندارد، اما همچنان ممکن است مشکلاتی شناسایی‌نشده داشته باشد."
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-"یا از <a href=\"#automatic_upgrade\">ارتقای خودکار</a> استفاده کرده یا تصویر "
-"ایزو و امضای آن را دانلود کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.4~rc1/tails-i386-1.4~rc1.iso\">Tails 1.4~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.4~rc1.iso.sig\">Tails 1.4~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[تأیید تصویر ایزو|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"نگاهی به فهرست <a href=\"#known_issues\">مشکلات شناسایی‌شدهٔ این انتشار</a> و "
-"فهرست [[lمشکلات شناسایی‌شدهٔ قدیمی|support/known_issues]] بیندازید."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "به شدت آن را امتحان کنید!"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"اگر هر چیزی یافتید که مطابق انتظار کار نمی‌کند لطفاً \n"
-"[[به ما گزارش بدهید|doc/first_steps/bug_reporting]]!\n"
-"چه بهتر که مطمئن شده باشید این مشکل یک <a href=\"#known_issues\">مشکل شناسایی‌شدهٔ این انتشار</a>\n"
-"یا یک [[مشکل شناسایی‌شدهٔ قدیمی|support/known_issues]] نیست.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr "<div id=\"automatic_upgrade\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.3.2 to Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.3.2 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"این فرمان را در یک <span class=\"application\">پایانهٔ اصلی</span> اجرا کرده "
-"تا یک کانال ارتقای «آلفا» پیدا کنید و ارتقاء را آغاز کنید:"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.3.2 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Upgrade Tor Browser to 4.5, which introduces many major new\n"
-" features for usability, security and privacy. Unfortunately its\n"
-" per-tab circuit view did not make it into Tails yet since it\n"
-" requires exposing more Tor state to the user running the Tor\n"
-" Browser than we are currently comfortable with.\n"
-" (Closes: [[!tails_ticket 9031]])\n"
-" - Upgrade Tor to 0.2.6.7-1~d70.wheezy+1+tails2. Like in the Tor\n"
-" bundled with the Tor Browser, we patch it so that circuits used\n"
-" for SOCKSAuth streams have their lifetime increased indefinitely\n"
-" while in active use. This currently only affects the Tor Browser\n"
-" in Tails, and should improve the experience on certain websites\n"
-" that otherwise would switch language or log you out every ten\n"
-" minutes or so when Tor switches circuit. (Closes:\n"
-" [[!tails_ticket 7934]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade Linux to 3.16.7-ckt9-3.\n"
-" - Upgrade curl to 7.26.0-1+wheezy13.\n"
-" - Upgrade dpkg to 1.16.16.\n"
-" - Upgrade gstreamer0.10-plugins-bad to 0.10.23-7.1+deb7u2.\n"
-" - Upgrade libgd2-xpm to 2.0.36~rc1~dfsg-6.1+deb7u1.\n"
-" - Upgrade openldap to 2.4.31-2.\n"
-" - Upgrade LibreOffice to 1:3.5.4+dfsg2-0+deb7u4.\n"
-" - Upgrade libruby1.9.1 to 1.9.3.194-8.1+deb7u5.\n"
-" - Upgrade libtasn1-3 to 2.13-2+deb7u2.\n"
-" - Upgrade libx11 to 2:1.5.0-1+deb7u2.\n"
-" - Upgrade libxml-libxml-perl to 2.0001+dfsg-1+deb7u1.\n"
-" - Upgrade libxml2 to 2.8.0+dfsg1-7+wheezy4.\n"
-" - Upgrade OpenJDK to 7u79-2.5.5-1~deb7u1.\n"
-" - Upgrade ppp to 2.4.5-5.1+deb7u2.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Make the Windows 8 browser theme compatible with the Unsafe and\n"
-" I2P browsers. (Closes: [[!tails_ticket 9138]])\n"
-" - Hide Torbutton's \"Tor Network Settings...\" context menu entry.\n"
-" (Closes: [[!tails_ticket 7647]])\n"
-" - Upgrade the syslinux packages to support booting Tails on\n"
-" Chromebook C720-2800. (Closes: [[!tails_ticket 9044]])\n"
-" - Enable localization in Tails Upgrader. (Closes:\n"
-" [[!tails_ticket 9190]])\n"
-" - Make sure the system clock isn't before the build date during\n"
-" early boot. Our live-config hook that imports our signing keys\n"
-" depend on that the system clock isn't before the date when the\n"
-" keys where created. (Closes: [[!tails_ticket 9149]])\n"
-" - Set GNOME's OpenPGP keys via desktop.gnome.crypto.pgp to prevent\n"
-" us from getting GNOME's default keyserver in addition to our\n"
-" own. (Closes: [[!tails_ticket 9233]])\n"
-" - Prevent Firefox from crashing when Orca is enabled: grant it\n"
-" access to assistive technologies in its Apparmor\n"
-" profile. (Closes: [[!tails_ticket 9261]])\n"
-" - Add Jessie APT source. (Closes: [[!tails_ticket 9278]])\n"
-" - Fix set_simple_config_key(). If the key already existed in the\n"
-" config file before the call, all other lines would be removed\n"
-" due to the sed option -n and p combo. (Closes:\n"
-" [[!tails_ticket 9122]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.19-3~deb7u+1. (Closes:\n"
-" [[!tails_ticket 9229]])\n"
-" - Install Tor Browser's bundled Torbutton instead of custom .deb.\n"
-" As of Torbutton 1.9.1.0 everything we need has been upstreamed.\n"
-" - Install Tor Browser's bundled Tor Launcher instead of our\n"
-" in-tree version. With Tor 0.2.6.x our custom patches for the\n"
-" ClientTransportPlugin hacks are not needed any more. (Closes:\n"
-" [[!tails_ticket 7283]])\n"
-" - Don't install msmtp and mutt. (Closes: [[!tails_ticket 8727]])\n"
-" - Install fonts-linuxlibertine for improved Vietnamese support in\n"
-" LibreOffice. (Closes: [[!tails_ticket 8996]])\n"
-" - Remove obsoletete #i2p-help IRC channel from the Pidgin\n"
-" configuration (Closes: [[!tails_ticket 9137]])\n"
-" - Add Gedit shortcut to gpgApplet's context menu. Thanks to Ivan\n"
-" Bliminse for the patch. (Closes: [[!tails_ticket 9069]]).\n"
-" - Install printer-driver-gutenprint to support more printer\n"
-" models. (Closes: [[!tails_ticket 8994]]).\n"
-" - Install paperkey for off-line OpenPGP key backup. (Closes:\n"
-" [[!tails_ticket 8957]])\n"
-" - Hide the Tor logo in Tor Launcher. (Closes:\n"
-" [[!tails_ticket 8696]])\n"
-" - Remove useless log() instance in tails-unblock-network. (Closes:\n"
-" [[!tails_ticket 9034]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr "<a id=\"known_issues\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The Windows 8 theme is slightly broken for all browsers: the default Firefox "
-"tab bar is used, and the search bar is enabled. ([[!tails_ticket 9326]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails' Tor Browser still uses Startpage as the default search engine instead "
-"of Disconnect.me like upstream Tor Browser, but the Unsafe Browser does use "
-"Disconnect.me. ([[!tails_ticket 9309]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.4-rc1.fr.po b/wiki/src/news/test_1.4-rc1.fr.po
deleted file mode 100644
index f38412b..0000000
--- a/wiki/src/news/test_1.4-rc1.fr.po
+++ /dev/null
@@ -1,274 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-05-03 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.4 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.4~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.4~rc1/tails-i386-1.4~rc1.iso\">Tails 1.4~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.4~rc1.iso.sig\">Tails 1.4~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.3.2 to Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.3.2 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.3.2 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Upgrade Tor Browser to 4.5, which introduces many major new\n"
-" features for usability, security and privacy. Unfortunately its\n"
-" per-tab circuit view did not make it into Tails yet since it\n"
-" requires exposing more Tor state to the user running the Tor\n"
-" Browser than we are currently comfortable with.\n"
-" (Closes: [[!tails_ticket 9031]])\n"
-" - Upgrade Tor to 0.2.6.7-1~d70.wheezy+1+tails2. Like in the Tor\n"
-" bundled with the Tor Browser, we patch it so that circuits used\n"
-" for SOCKSAuth streams have their lifetime increased indefinitely\n"
-" while in active use. This currently only affects the Tor Browser\n"
-" in Tails, and should improve the experience on certain websites\n"
-" that otherwise would switch language or log you out every ten\n"
-" minutes or so when Tor switches circuit. (Closes:\n"
-" [[!tails_ticket 7934]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade Linux to 3.16.7-ckt9-3.\n"
-" - Upgrade curl to 7.26.0-1+wheezy13.\n"
-" - Upgrade dpkg to 1.16.16.\n"
-" - Upgrade gstreamer0.10-plugins-bad to 0.10.23-7.1+deb7u2.\n"
-" - Upgrade libgd2-xpm to 2.0.36~rc1~dfsg-6.1+deb7u1.\n"
-" - Upgrade openldap to 2.4.31-2.\n"
-" - Upgrade LibreOffice to 1:3.5.4+dfsg2-0+deb7u4.\n"
-" - Upgrade libruby1.9.1 to 1.9.3.194-8.1+deb7u5.\n"
-" - Upgrade libtasn1-3 to 2.13-2+deb7u2.\n"
-" - Upgrade libx11 to 2:1.5.0-1+deb7u2.\n"
-" - Upgrade libxml-libxml-perl to 2.0001+dfsg-1+deb7u1.\n"
-" - Upgrade libxml2 to 2.8.0+dfsg1-7+wheezy4.\n"
-" - Upgrade OpenJDK to 7u79-2.5.5-1~deb7u1.\n"
-" - Upgrade ppp to 2.4.5-5.1+deb7u2.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Make the Windows 8 browser theme compatible with the Unsafe and\n"
-" I2P browsers. (Closes: [[!tails_ticket 9138]])\n"
-" - Hide Torbutton's \"Tor Network Settings...\" context menu entry.\n"
-" (Closes: [[!tails_ticket 7647]])\n"
-" - Upgrade the syslinux packages to support booting Tails on\n"
-" Chromebook C720-2800. (Closes: [[!tails_ticket 9044]])\n"
-" - Enable localization in Tails Upgrader. (Closes:\n"
-" [[!tails_ticket 9190]])\n"
-" - Make sure the system clock isn't before the build date during\n"
-" early boot. Our live-config hook that imports our signing keys\n"
-" depend on that the system clock isn't before the date when the\n"
-" keys where created. (Closes: [[!tails_ticket 9149]])\n"
-" - Set GNOME's OpenPGP keys via desktop.gnome.crypto.pgp to prevent\n"
-" us from getting GNOME's default keyserver in addition to our\n"
-" own. (Closes: [[!tails_ticket 9233]])\n"
-" - Prevent Firefox from crashing when Orca is enabled: grant it\n"
-" access to assistive technologies in its Apparmor\n"
-" profile. (Closes: [[!tails_ticket 9261]])\n"
-" - Add Jessie APT source. (Closes: [[!tails_ticket 9278]])\n"
-" - Fix set_simple_config_key(). If the key already existed in the\n"
-" config file before the call, all other lines would be removed\n"
-" due to the sed option -n and p combo. (Closes:\n"
-" [[!tails_ticket 9122]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.19-3~deb7u+1. (Closes:\n"
-" [[!tails_ticket 9229]])\n"
-" - Install Tor Browser's bundled Torbutton instead of custom .deb.\n"
-" As of Torbutton 1.9.1.0 everything we need has been upstreamed.\n"
-" - Install Tor Browser's bundled Tor Launcher instead of our\n"
-" in-tree version. With Tor 0.2.6.x our custom patches for the\n"
-" ClientTransportPlugin hacks are not needed any more. (Closes:\n"
-" [[!tails_ticket 7283]])\n"
-" - Don't install msmtp and mutt. (Closes: [[!tails_ticket 8727]])\n"
-" - Install fonts-linuxlibertine for improved Vietnamese support in\n"
-" LibreOffice. (Closes: [[!tails_ticket 8996]])\n"
-" - Remove obsoletete #i2p-help IRC channel from the Pidgin\n"
-" configuration (Closes: [[!tails_ticket 9137]])\n"
-" - Add Gedit shortcut to gpgApplet's context menu. Thanks to Ivan\n"
-" Bliminse for the patch. (Closes: [[!tails_ticket 9069]]).\n"
-" - Install printer-driver-gutenprint to support more printer\n"
-" models. (Closes: [[!tails_ticket 8994]]).\n"
-" - Install paperkey for off-line OpenPGP key backup. (Closes:\n"
-" [[!tails_ticket 8957]])\n"
-" - Hide the Tor logo in Tor Launcher. (Closes:\n"
-" [[!tails_ticket 8696]])\n"
-" - Remove useless log() instance in tails-unblock-network. (Closes:\n"
-" [[!tails_ticket 9034]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The Windows 8 theme is slightly broken for all browsers: the default Firefox "
-"tab bar is used, and the search bar is enabled. ([[!tails_ticket 9326]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails' Tor Browser still uses Startpage as the default search engine instead "
-"of Disconnect.me like upstream Tor Browser, but the Unsafe Browser does use "
-"Disconnect.me. ([[!tails_ticket 9309]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.4-rc1.it.po b/wiki/src/news/test_1.4-rc1.it.po
deleted file mode 100644
index 40231e7..0000000
--- a/wiki/src/news/test_1.4-rc1.it.po
+++ /dev/null
@@ -1,274 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-05-03 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.4 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.4~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.4~rc1/tails-i386-1.4~rc1.iso\">Tails 1.4~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.4~rc1.iso.sig\">Tails 1.4~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.3.2 to Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.3.2 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.3.2 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Upgrade Tor Browser to 4.5, which introduces many major new\n"
-" features for usability, security and privacy. Unfortunately its\n"
-" per-tab circuit view did not make it into Tails yet since it\n"
-" requires exposing more Tor state to the user running the Tor\n"
-" Browser than we are currently comfortable with.\n"
-" (Closes: [[!tails_ticket 9031]])\n"
-" - Upgrade Tor to 0.2.6.7-1~d70.wheezy+1+tails2. Like in the Tor\n"
-" bundled with the Tor Browser, we patch it so that circuits used\n"
-" for SOCKSAuth streams have their lifetime increased indefinitely\n"
-" while in active use. This currently only affects the Tor Browser\n"
-" in Tails, and should improve the experience on certain websites\n"
-" that otherwise would switch language or log you out every ten\n"
-" minutes or so when Tor switches circuit. (Closes:\n"
-" [[!tails_ticket 7934]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade Linux to 3.16.7-ckt9-3.\n"
-" - Upgrade curl to 7.26.0-1+wheezy13.\n"
-" - Upgrade dpkg to 1.16.16.\n"
-" - Upgrade gstreamer0.10-plugins-bad to 0.10.23-7.1+deb7u2.\n"
-" - Upgrade libgd2-xpm to 2.0.36~rc1~dfsg-6.1+deb7u1.\n"
-" - Upgrade openldap to 2.4.31-2.\n"
-" - Upgrade LibreOffice to 1:3.5.4+dfsg2-0+deb7u4.\n"
-" - Upgrade libruby1.9.1 to 1.9.3.194-8.1+deb7u5.\n"
-" - Upgrade libtasn1-3 to 2.13-2+deb7u2.\n"
-" - Upgrade libx11 to 2:1.5.0-1+deb7u2.\n"
-" - Upgrade libxml-libxml-perl to 2.0001+dfsg-1+deb7u1.\n"
-" - Upgrade libxml2 to 2.8.0+dfsg1-7+wheezy4.\n"
-" - Upgrade OpenJDK to 7u79-2.5.5-1~deb7u1.\n"
-" - Upgrade ppp to 2.4.5-5.1+deb7u2.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Make the Windows 8 browser theme compatible with the Unsafe and\n"
-" I2P browsers. (Closes: [[!tails_ticket 9138]])\n"
-" - Hide Torbutton's \"Tor Network Settings...\" context menu entry.\n"
-" (Closes: [[!tails_ticket 7647]])\n"
-" - Upgrade the syslinux packages to support booting Tails on\n"
-" Chromebook C720-2800. (Closes: [[!tails_ticket 9044]])\n"
-" - Enable localization in Tails Upgrader. (Closes:\n"
-" [[!tails_ticket 9190]])\n"
-" - Make sure the system clock isn't before the build date during\n"
-" early boot. Our live-config hook that imports our signing keys\n"
-" depend on that the system clock isn't before the date when the\n"
-" keys where created. (Closes: [[!tails_ticket 9149]])\n"
-" - Set GNOME's OpenPGP keys via desktop.gnome.crypto.pgp to prevent\n"
-" us from getting GNOME's default keyserver in addition to our\n"
-" own. (Closes: [[!tails_ticket 9233]])\n"
-" - Prevent Firefox from crashing when Orca is enabled: grant it\n"
-" access to assistive technologies in its Apparmor\n"
-" profile. (Closes: [[!tails_ticket 9261]])\n"
-" - Add Jessie APT source. (Closes: [[!tails_ticket 9278]])\n"
-" - Fix set_simple_config_key(). If the key already existed in the\n"
-" config file before the call, all other lines would be removed\n"
-" due to the sed option -n and p combo. (Closes:\n"
-" [[!tails_ticket 9122]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.19-3~deb7u+1. (Closes:\n"
-" [[!tails_ticket 9229]])\n"
-" - Install Tor Browser's bundled Torbutton instead of custom .deb.\n"
-" As of Torbutton 1.9.1.0 everything we need has been upstreamed.\n"
-" - Install Tor Browser's bundled Tor Launcher instead of our\n"
-" in-tree version. With Tor 0.2.6.x our custom patches for the\n"
-" ClientTransportPlugin hacks are not needed any more. (Closes:\n"
-" [[!tails_ticket 7283]])\n"
-" - Don't install msmtp and mutt. (Closes: [[!tails_ticket 8727]])\n"
-" - Install fonts-linuxlibertine for improved Vietnamese support in\n"
-" LibreOffice. (Closes: [[!tails_ticket 8996]])\n"
-" - Remove obsoletete #i2p-help IRC channel from the Pidgin\n"
-" configuration (Closes: [[!tails_ticket 9137]])\n"
-" - Add Gedit shortcut to gpgApplet's context menu. Thanks to Ivan\n"
-" Bliminse for the patch. (Closes: [[!tails_ticket 9069]]).\n"
-" - Install printer-driver-gutenprint to support more printer\n"
-" models. (Closes: [[!tails_ticket 8994]]).\n"
-" - Install paperkey for off-line OpenPGP key backup. (Closes:\n"
-" [[!tails_ticket 8957]])\n"
-" - Hide the Tor logo in Tor Launcher. (Closes:\n"
-" [[!tails_ticket 8696]])\n"
-" - Remove useless log() instance in tails-unblock-network. (Closes:\n"
-" [[!tails_ticket 9034]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The Windows 8 theme is slightly broken for all browsers: the default Firefox "
-"tab bar is used, and the search bar is enabled. ([[!tails_ticket 9326]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails' Tor Browser still uses Startpage as the default search engine instead "
-"of Disconnect.me like upstream Tor Browser, but the Unsafe Browser does use "
-"Disconnect.me. ([[!tails_ticket 9309]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.4-rc1.pt.po b/wiki/src/news/test_1.4-rc1.pt.po
deleted file mode 100644
index f38412b..0000000
--- a/wiki/src/news/test_1.4-rc1.pt.po
+++ /dev/null
@@ -1,274 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-05-03 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.4 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.4~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.4~rc1/tails-i386-1.4~rc1.iso\">Tails 1.4~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.4~rc1.iso.sig\">Tails 1.4~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.3.2 to Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.3.2 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.4~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.3.2?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.3.2 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Upgrade Tor Browser to 4.5, which introduces many major new\n"
-" features for usability, security and privacy. Unfortunately its\n"
-" per-tab circuit view did not make it into Tails yet since it\n"
-" requires exposing more Tor state to the user running the Tor\n"
-" Browser than we are currently comfortable with.\n"
-" (Closes: [[!tails_ticket 9031]])\n"
-" - Upgrade Tor to 0.2.6.7-1~d70.wheezy+1+tails2. Like in the Tor\n"
-" bundled with the Tor Browser, we patch it so that circuits used\n"
-" for SOCKSAuth streams have their lifetime increased indefinitely\n"
-" while in active use. This currently only affects the Tor Browser\n"
-" in Tails, and should improve the experience on certain websites\n"
-" that otherwise would switch language or log you out every ten\n"
-" minutes or so when Tor switches circuit. (Closes:\n"
-" [[!tails_ticket 7934]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade Linux to 3.16.7-ckt9-3.\n"
-" - Upgrade curl to 7.26.0-1+wheezy13.\n"
-" - Upgrade dpkg to 1.16.16.\n"
-" - Upgrade gstreamer0.10-plugins-bad to 0.10.23-7.1+deb7u2.\n"
-" - Upgrade libgd2-xpm to 2.0.36~rc1~dfsg-6.1+deb7u1.\n"
-" - Upgrade openldap to 2.4.31-2.\n"
-" - Upgrade LibreOffice to 1:3.5.4+dfsg2-0+deb7u4.\n"
-" - Upgrade libruby1.9.1 to 1.9.3.194-8.1+deb7u5.\n"
-" - Upgrade libtasn1-3 to 2.13-2+deb7u2.\n"
-" - Upgrade libx11 to 2:1.5.0-1+deb7u2.\n"
-" - Upgrade libxml-libxml-perl to 2.0001+dfsg-1+deb7u1.\n"
-" - Upgrade libxml2 to 2.8.0+dfsg1-7+wheezy4.\n"
-" - Upgrade OpenJDK to 7u79-2.5.5-1~deb7u1.\n"
-" - Upgrade ppp to 2.4.5-5.1+deb7u2.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Make the Windows 8 browser theme compatible with the Unsafe and\n"
-" I2P browsers. (Closes: [[!tails_ticket 9138]])\n"
-" - Hide Torbutton's \"Tor Network Settings...\" context menu entry.\n"
-" (Closes: [[!tails_ticket 7647]])\n"
-" - Upgrade the syslinux packages to support booting Tails on\n"
-" Chromebook C720-2800. (Closes: [[!tails_ticket 9044]])\n"
-" - Enable localization in Tails Upgrader. (Closes:\n"
-" [[!tails_ticket 9190]])\n"
-" - Make sure the system clock isn't before the build date during\n"
-" early boot. Our live-config hook that imports our signing keys\n"
-" depend on that the system clock isn't before the date when the\n"
-" keys where created. (Closes: [[!tails_ticket 9149]])\n"
-" - Set GNOME's OpenPGP keys via desktop.gnome.crypto.pgp to prevent\n"
-" us from getting GNOME's default keyserver in addition to our\n"
-" own. (Closes: [[!tails_ticket 9233]])\n"
-" - Prevent Firefox from crashing when Orca is enabled: grant it\n"
-" access to assistive technologies in its Apparmor\n"
-" profile. (Closes: [[!tails_ticket 9261]])\n"
-" - Add Jessie APT source. (Closes: [[!tails_ticket 9278]])\n"
-" - Fix set_simple_config_key(). If the key already existed in the\n"
-" config file before the call, all other lines would be removed\n"
-" due to the sed option -n and p combo. (Closes:\n"
-" [[!tails_ticket 9122]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.19-3~deb7u+1. (Closes:\n"
-" [[!tails_ticket 9229]])\n"
-" - Install Tor Browser's bundled Torbutton instead of custom .deb.\n"
-" As of Torbutton 1.9.1.0 everything we need has been upstreamed.\n"
-" - Install Tor Browser's bundled Tor Launcher instead of our\n"
-" in-tree version. With Tor 0.2.6.x our custom patches for the\n"
-" ClientTransportPlugin hacks are not needed any more. (Closes:\n"
-" [[!tails_ticket 7283]])\n"
-" - Don't install msmtp and mutt. (Closes: [[!tails_ticket 8727]])\n"
-" - Install fonts-linuxlibertine for improved Vietnamese support in\n"
-" LibreOffice. (Closes: [[!tails_ticket 8996]])\n"
-" - Remove obsoletete #i2p-help IRC channel from the Pidgin\n"
-" configuration (Closes: [[!tails_ticket 9137]])\n"
-" - Add Gedit shortcut to gpgApplet's context menu. Thanks to Ivan\n"
-" Bliminse for the patch. (Closes: [[!tails_ticket 9069]]).\n"
-" - Install printer-driver-gutenprint to support more printer\n"
-" models. (Closes: [[!tails_ticket 8994]]).\n"
-" - Install paperkey for off-line OpenPGP key backup. (Closes:\n"
-" [[!tails_ticket 8957]])\n"
-" - Hide the Tor logo in Tor Launcher. (Closes:\n"
-" [[!tails_ticket 8696]])\n"
-" - Remove useless log() instance in tails-unblock-network. (Closes:\n"
-" [[!tails_ticket 9034]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"The Windows 8 theme is slightly broken for all browsers: the default Firefox "
-"tab bar is used, and the search bar is enabled. ([[!tails_ticket 9326]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails' Tor Browser still uses Startpage as the default search engine instead "
-"of Disconnect.me like upstream Tor Browser, but the Unsafe Browser does use "
-"Disconnect.me. ([[!tails_ticket 9309]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.5-rc1.de.po b/wiki/src/news/test_1.5-rc1.de.po
deleted file mode 100644
index f9d940d..0000000
--- a/wiki/src/news/test_1.5-rc1.de.po
+++ /dev/null
@@ -1,286 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.5~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-08-06 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.5 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.5~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<div class=\"caution\">\n"
-"A <strong>critical security hole</strong> affects the version of Tor\n"
-"Browser included in Tails 1.5~rc1. See the list of <a\n"
-"href=\"#known_issues\">known issues of this release</a> for\n"
-"more information.\n"
-"</div>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.5~rc1/tails-i386-1.5~rc1.iso\">Tails 1.5~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.5~rc1.iso.sig\">Tails 1.5~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.4.1 to Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.4.1 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.4.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Move LAN web browsing from Tor Browser to the Unsafe Browser,\n"
-" and forbid access to the LAN from the former.\n"
-" - Install a 32-bit GRUB EFI boot loader. This at least works\n"
-" on some Intel Baytrail systems.\n"
-" - Upgrade Tor Browser to 5.0a4-build3.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix panic mode on MAC spoofing failure.\n"
-" - Deny Tor Browser access to global tmp directories with AppArmor.\n"
-" - Tails Installer: don't use a predictable file name for the subprocess\n"
-" error log.\n"
-" - Pidgin AppArmor profile: disable the launchpad-integration abstraction.\n"
-" - Use aliases so that our AppArmor policy applies to\n"
-" `/lib/live/mount/overlay/` and `/lib/live/mount/rootfs/*.squashfs/` as well as\n"
-" it applies to `/`.\n"
-" - Upgrade Linux to 3.16.7-ckt11-1+deb8u2.\n"
-" - Upgrade bind9-host, dnsutils and friends to 1:9.8.4.dfsg.P1-6+nmu2+deb7u6.\n"
-" - Upgrade cups-filters to 1.0.18-2.1+deb7u2.\n"
-" - Upgrade ghostscript to 9.05~dfsg-6.3+deb7u2.\n"
-" - Upgrade libexpat1 to 2.1.0-1+deb7u2.\n"
-" - Upgrade libicu48 to 4.8.1.1-12+deb7u3.\n"
-" - Upgrade libwmf0.2-7 to 0.2.8.4-10.3+deb7u1.\n"
-" - Upgrade openjdk-7 to 7u79-2.5.6-1~deb7u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Upgrade Tor to 0.2.6.10-1~d70.wheezy+1+tails1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Tails Installer: let the user know when it has rejected a candidate\n"
-" destination device because it is too small.\n"
-" - Tails Installer: prevent users from trying to \"upgrade\" a device\n"
-" that contains no Tails, or that was not installed with Tails Installer.\n"
-" - Install libotr5 and pidgin-otr 4.x from wheezy-backports. This adds\n"
-" support for the OTRv3 protocol and for multiple concurrent connections\n"
-" to the same account.\n"
-" - Skip warning dialog when starting Tor Browser while being offline,\n"
-" in case it is already running. Thanks to Austin English for the patch!\n"
-" - Install the apparmor-profiles package, but don't ship\n"
-" a bunch of AppArmor profiles we don't use, to avoid increasing\n"
-" boot time.\n"
-" - Ship a `/etc/apparmor.d/tunables/home.d/tails` snippet, instead\n"
-" of patching `/etc/apparmor.d/tunables/home`.\n"
-" - live-boot: don't mount tmpfs twice on `/live/overlay`, so that the one which\n"
-" is actually used as the read-write branch of the root filesystem's union\n"
-" mount, is visible.\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.5~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A **critical security hole** affects the version of Tor Browser included in "
-"Tails 1.5~rc1.<br /> To workaround this problem:"
-msgstr ""
-
-#. type: Bullet: ' 1. '
-msgid "Type `about:config` in the Tor Browser address bar"
-msgstr ""
-
-#. type: Bullet: ' 2. '
-msgid "Search for the `pdfjs.disabled` entry"
-msgstr ""
-
-#. type: Bullet: ' 3. '
-msgid "Set the `pdfjs.disabled` entry to True"
-msgstr ""
-
-#. type: Bullet: ' 4. '
-msgid ""
-"Repeat steps 1 to 3 for each other web browser you want to use in "
-"Tails 1.5~rc1: Unsafe Browser, I2P Browser."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"note\">\n"
-" <ul>\n"
-" <li>This workaround is not persistent: you have to apply it again\n"
-" every time you start Tails 1.5~rc1.</li>\n"
-" <li>The version of Tor Browser included in Tails 1.4.1 is not\n"
-" affected.</li>\n"
-" <li>This security hole will be corrected in the final Tails 1.5\n"
-" release.</li>\n"
-" <li>For technical details, see [[!mfsa2015 78]].</li>\n"
-" </ul>\n"
-" </div>\n"
-"* At least **2 GB of RAM** is now needed for Tails to work smoothly.\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.5-rc1.fa.po b/wiki/src/news/test_1.5-rc1.fa.po
deleted file mode 100644
index f9d940d..0000000
--- a/wiki/src/news/test_1.5-rc1.fa.po
+++ /dev/null
@@ -1,286 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.5~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-08-06 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.5 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.5~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<div class=\"caution\">\n"
-"A <strong>critical security hole</strong> affects the version of Tor\n"
-"Browser included in Tails 1.5~rc1. See the list of <a\n"
-"href=\"#known_issues\">known issues of this release</a> for\n"
-"more information.\n"
-"</div>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.5~rc1/tails-i386-1.5~rc1.iso\">Tails 1.5~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.5~rc1.iso.sig\">Tails 1.5~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.4.1 to Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.4.1 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.4.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Move LAN web browsing from Tor Browser to the Unsafe Browser,\n"
-" and forbid access to the LAN from the former.\n"
-" - Install a 32-bit GRUB EFI boot loader. This at least works\n"
-" on some Intel Baytrail systems.\n"
-" - Upgrade Tor Browser to 5.0a4-build3.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix panic mode on MAC spoofing failure.\n"
-" - Deny Tor Browser access to global tmp directories with AppArmor.\n"
-" - Tails Installer: don't use a predictable file name for the subprocess\n"
-" error log.\n"
-" - Pidgin AppArmor profile: disable the launchpad-integration abstraction.\n"
-" - Use aliases so that our AppArmor policy applies to\n"
-" `/lib/live/mount/overlay/` and `/lib/live/mount/rootfs/*.squashfs/` as well as\n"
-" it applies to `/`.\n"
-" - Upgrade Linux to 3.16.7-ckt11-1+deb8u2.\n"
-" - Upgrade bind9-host, dnsutils and friends to 1:9.8.4.dfsg.P1-6+nmu2+deb7u6.\n"
-" - Upgrade cups-filters to 1.0.18-2.1+deb7u2.\n"
-" - Upgrade ghostscript to 9.05~dfsg-6.3+deb7u2.\n"
-" - Upgrade libexpat1 to 2.1.0-1+deb7u2.\n"
-" - Upgrade libicu48 to 4.8.1.1-12+deb7u3.\n"
-" - Upgrade libwmf0.2-7 to 0.2.8.4-10.3+deb7u1.\n"
-" - Upgrade openjdk-7 to 7u79-2.5.6-1~deb7u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Upgrade Tor to 0.2.6.10-1~d70.wheezy+1+tails1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Tails Installer: let the user know when it has rejected a candidate\n"
-" destination device because it is too small.\n"
-" - Tails Installer: prevent users from trying to \"upgrade\" a device\n"
-" that contains no Tails, or that was not installed with Tails Installer.\n"
-" - Install libotr5 and pidgin-otr 4.x from wheezy-backports. This adds\n"
-" support for the OTRv3 protocol and for multiple concurrent connections\n"
-" to the same account.\n"
-" - Skip warning dialog when starting Tor Browser while being offline,\n"
-" in case it is already running. Thanks to Austin English for the patch!\n"
-" - Install the apparmor-profiles package, but don't ship\n"
-" a bunch of AppArmor profiles we don't use, to avoid increasing\n"
-" boot time.\n"
-" - Ship a `/etc/apparmor.d/tunables/home.d/tails` snippet, instead\n"
-" of patching `/etc/apparmor.d/tunables/home`.\n"
-" - live-boot: don't mount tmpfs twice on `/live/overlay`, so that the one which\n"
-" is actually used as the read-write branch of the root filesystem's union\n"
-" mount, is visible.\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.5~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A **critical security hole** affects the version of Tor Browser included in "
-"Tails 1.5~rc1.<br /> To workaround this problem:"
-msgstr ""
-
-#. type: Bullet: ' 1. '
-msgid "Type `about:config` in the Tor Browser address bar"
-msgstr ""
-
-#. type: Bullet: ' 2. '
-msgid "Search for the `pdfjs.disabled` entry"
-msgstr ""
-
-#. type: Bullet: ' 3. '
-msgid "Set the `pdfjs.disabled` entry to True"
-msgstr ""
-
-#. type: Bullet: ' 4. '
-msgid ""
-"Repeat steps 1 to 3 for each other web browser you want to use in "
-"Tails 1.5~rc1: Unsafe Browser, I2P Browser."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"note\">\n"
-" <ul>\n"
-" <li>This workaround is not persistent: you have to apply it again\n"
-" every time you start Tails 1.5~rc1.</li>\n"
-" <li>The version of Tor Browser included in Tails 1.4.1 is not\n"
-" affected.</li>\n"
-" <li>This security hole will be corrected in the final Tails 1.5\n"
-" release.</li>\n"
-" <li>For technical details, see [[!mfsa2015 78]].</li>\n"
-" </ul>\n"
-" </div>\n"
-"* At least **2 GB of RAM** is now needed for Tails to work smoothly.\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.5-rc1.fr.po b/wiki/src/news/test_1.5-rc1.fr.po
deleted file mode 100644
index f9d940d..0000000
--- a/wiki/src/news/test_1.5-rc1.fr.po
+++ /dev/null
@@ -1,286 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.5~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-08-06 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.5 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.5~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<div class=\"caution\">\n"
-"A <strong>critical security hole</strong> affects the version of Tor\n"
-"Browser included in Tails 1.5~rc1. See the list of <a\n"
-"href=\"#known_issues\">known issues of this release</a> for\n"
-"more information.\n"
-"</div>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.5~rc1/tails-i386-1.5~rc1.iso\">Tails 1.5~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.5~rc1.iso.sig\">Tails 1.5~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.4.1 to Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.4.1 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.4.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Move LAN web browsing from Tor Browser to the Unsafe Browser,\n"
-" and forbid access to the LAN from the former.\n"
-" - Install a 32-bit GRUB EFI boot loader. This at least works\n"
-" on some Intel Baytrail systems.\n"
-" - Upgrade Tor Browser to 5.0a4-build3.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix panic mode on MAC spoofing failure.\n"
-" - Deny Tor Browser access to global tmp directories with AppArmor.\n"
-" - Tails Installer: don't use a predictable file name for the subprocess\n"
-" error log.\n"
-" - Pidgin AppArmor profile: disable the launchpad-integration abstraction.\n"
-" - Use aliases so that our AppArmor policy applies to\n"
-" `/lib/live/mount/overlay/` and `/lib/live/mount/rootfs/*.squashfs/` as well as\n"
-" it applies to `/`.\n"
-" - Upgrade Linux to 3.16.7-ckt11-1+deb8u2.\n"
-" - Upgrade bind9-host, dnsutils and friends to 1:9.8.4.dfsg.P1-6+nmu2+deb7u6.\n"
-" - Upgrade cups-filters to 1.0.18-2.1+deb7u2.\n"
-" - Upgrade ghostscript to 9.05~dfsg-6.3+deb7u2.\n"
-" - Upgrade libexpat1 to 2.1.0-1+deb7u2.\n"
-" - Upgrade libicu48 to 4.8.1.1-12+deb7u3.\n"
-" - Upgrade libwmf0.2-7 to 0.2.8.4-10.3+deb7u1.\n"
-" - Upgrade openjdk-7 to 7u79-2.5.6-1~deb7u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Upgrade Tor to 0.2.6.10-1~d70.wheezy+1+tails1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Tails Installer: let the user know when it has rejected a candidate\n"
-" destination device because it is too small.\n"
-" - Tails Installer: prevent users from trying to \"upgrade\" a device\n"
-" that contains no Tails, or that was not installed with Tails Installer.\n"
-" - Install libotr5 and pidgin-otr 4.x from wheezy-backports. This adds\n"
-" support for the OTRv3 protocol and for multiple concurrent connections\n"
-" to the same account.\n"
-" - Skip warning dialog when starting Tor Browser while being offline,\n"
-" in case it is already running. Thanks to Austin English for the patch!\n"
-" - Install the apparmor-profiles package, but don't ship\n"
-" a bunch of AppArmor profiles we don't use, to avoid increasing\n"
-" boot time.\n"
-" - Ship a `/etc/apparmor.d/tunables/home.d/tails` snippet, instead\n"
-" of patching `/etc/apparmor.d/tunables/home`.\n"
-" - live-boot: don't mount tmpfs twice on `/live/overlay`, so that the one which\n"
-" is actually used as the read-write branch of the root filesystem's union\n"
-" mount, is visible.\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.5~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A **critical security hole** affects the version of Tor Browser included in "
-"Tails 1.5~rc1.<br /> To workaround this problem:"
-msgstr ""
-
-#. type: Bullet: ' 1. '
-msgid "Type `about:config` in the Tor Browser address bar"
-msgstr ""
-
-#. type: Bullet: ' 2. '
-msgid "Search for the `pdfjs.disabled` entry"
-msgstr ""
-
-#. type: Bullet: ' 3. '
-msgid "Set the `pdfjs.disabled` entry to True"
-msgstr ""
-
-#. type: Bullet: ' 4. '
-msgid ""
-"Repeat steps 1 to 3 for each other web browser you want to use in "
-"Tails 1.5~rc1: Unsafe Browser, I2P Browser."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"note\">\n"
-" <ul>\n"
-" <li>This workaround is not persistent: you have to apply it again\n"
-" every time you start Tails 1.5~rc1.</li>\n"
-" <li>The version of Tor Browser included in Tails 1.4.1 is not\n"
-" affected.</li>\n"
-" <li>This security hole will be corrected in the final Tails 1.5\n"
-" release.</li>\n"
-" <li>For technical details, see [[!mfsa2015 78]].</li>\n"
-" </ul>\n"
-" </div>\n"
-"* At least **2 GB of RAM** is now needed for Tails to work smoothly.\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.5-rc1.it.po b/wiki/src/news/test_1.5-rc1.it.po
deleted file mode 100644
index c32735c..0000000
--- a/wiki/src/news/test_1.5-rc1.it.po
+++ /dev/null
@@ -1,286 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.5~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-08-06 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.5 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.5~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<div class=\"caution\">\n"
-"A <strong>critical security hole</strong> affects the version of Tor\n"
-"Browser included in Tails 1.5~rc1. See the list of <a\n"
-"href=\"#known_issues\">known issues of this release</a> for\n"
-"more information.\n"
-"</div>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.5~rc1/tails-i386-1.5~rc1.iso\">Tails 1.5~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.5~rc1.iso.sig\">Tails 1.5~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.4.1 to Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.4.1 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.4.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Move LAN web browsing from Tor Browser to the Unsafe Browser,\n"
-" and forbid access to the LAN from the former.\n"
-" - Install a 32-bit GRUB EFI boot loader. This at least works\n"
-" on some Intel Baytrail systems.\n"
-" - Upgrade Tor Browser to 5.0a4-build3.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix panic mode on MAC spoofing failure.\n"
-" - Deny Tor Browser access to global tmp directories with AppArmor.\n"
-" - Tails Installer: don't use a predictable file name for the subprocess\n"
-" error log.\n"
-" - Pidgin AppArmor profile: disable the launchpad-integration abstraction.\n"
-" - Use aliases so that our AppArmor policy applies to\n"
-" `/lib/live/mount/overlay/` and `/lib/live/mount/rootfs/*.squashfs/` as well as\n"
-" it applies to `/`.\n"
-" - Upgrade Linux to 3.16.7-ckt11-1+deb8u2.\n"
-" - Upgrade bind9-host, dnsutils and friends to 1:9.8.4.dfsg.P1-6+nmu2+deb7u6.\n"
-" - Upgrade cups-filters to 1.0.18-2.1+deb7u2.\n"
-" - Upgrade ghostscript to 9.05~dfsg-6.3+deb7u2.\n"
-" - Upgrade libexpat1 to 2.1.0-1+deb7u2.\n"
-" - Upgrade libicu48 to 4.8.1.1-12+deb7u3.\n"
-" - Upgrade libwmf0.2-7 to 0.2.8.4-10.3+deb7u1.\n"
-" - Upgrade openjdk-7 to 7u79-2.5.6-1~deb7u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Upgrade Tor to 0.2.6.10-1~d70.wheezy+1+tails1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Tails Installer: let the user know when it has rejected a candidate\n"
-" destination device because it is too small.\n"
-" - Tails Installer: prevent users from trying to \"upgrade\" a device\n"
-" that contains no Tails, or that was not installed with Tails Installer.\n"
-" - Install libotr5 and pidgin-otr 4.x from wheezy-backports. This adds\n"
-" support for the OTRv3 protocol and for multiple concurrent connections\n"
-" to the same account.\n"
-" - Skip warning dialog when starting Tor Browser while being offline,\n"
-" in case it is already running. Thanks to Austin English for the patch!\n"
-" - Install the apparmor-profiles package, but don't ship\n"
-" a bunch of AppArmor profiles we don't use, to avoid increasing\n"
-" boot time.\n"
-" - Ship a `/etc/apparmor.d/tunables/home.d/tails` snippet, instead\n"
-" of patching `/etc/apparmor.d/tunables/home`.\n"
-" - live-boot: don't mount tmpfs twice on `/live/overlay`, so that the one which\n"
-" is actually used as the read-write branch of the root filesystem's union\n"
-" mount, is visible.\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.5~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A **critical security hole** affects the version of Tor Browser included in "
-"Tails 1.5~rc1.<br /> To workaround this problem:"
-msgstr ""
-
-#. type: Bullet: ' 1. '
-msgid "Type `about:config` in the Tor Browser address bar"
-msgstr ""
-
-#. type: Bullet: ' 2. '
-msgid "Search for the `pdfjs.disabled` entry"
-msgstr ""
-
-#. type: Bullet: ' 3. '
-msgid "Set the `pdfjs.disabled` entry to True"
-msgstr ""
-
-#. type: Bullet: ' 4. '
-msgid ""
-"Repeat steps 1 to 3 for each other web browser you want to use in "
-"Tails 1.5~rc1: Unsafe Browser, I2P Browser."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"note\">\n"
-" <ul>\n"
-" <li>This workaround is not persistent: you have to apply it again\n"
-" every time you start Tails 1.5~rc1.</li>\n"
-" <li>The version of Tor Browser included in Tails 1.4.1 is not\n"
-" affected.</li>\n"
-" <li>This security hole will be corrected in the final Tails 1.5\n"
-" release.</li>\n"
-" <li>For technical details, see [[!mfsa2015 78]].</li>\n"
-" </ul>\n"
-" </div>\n"
-"* At least **2 GB of RAM** is now needed for Tails to work smoothly.\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.5-rc1.pt.po b/wiki/src/news/test_1.5-rc1.pt.po
deleted file mode 100644
index f9d940d..0000000
--- a/wiki/src/news/test_1.5-rc1.pt.po
+++ /dev/null
@@ -1,286 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.5~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-08-06 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.5 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.5~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<div class=\"caution\">\n"
-"A <strong>critical security hole</strong> affects the version of Tor\n"
-"Browser included in Tails 1.5~rc1. See the list of <a\n"
-"href=\"#known_issues\">known issues of this release</a> for\n"
-"more information.\n"
-"</div>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.5~rc1/tails-i386-1.5~rc1.iso\">Tails 1.5~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.5~rc1.iso.sig\">Tails 1.5~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to automatically upgrade from 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.4.1 to Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.4.1 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.5~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 1.4.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.4.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features\n"
-" - Move LAN web browsing from Tor Browser to the Unsafe Browser,\n"
-" and forbid access to the LAN from the former.\n"
-" - Install a 32-bit GRUB EFI boot loader. This at least works\n"
-" on some Intel Baytrail systems.\n"
-" - Upgrade Tor Browser to 5.0a4-build3.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix panic mode on MAC spoofing failure.\n"
-" - Deny Tor Browser access to global tmp directories with AppArmor.\n"
-" - Tails Installer: don't use a predictable file name for the subprocess\n"
-" error log.\n"
-" - Pidgin AppArmor profile: disable the launchpad-integration abstraction.\n"
-" - Use aliases so that our AppArmor policy applies to\n"
-" `/lib/live/mount/overlay/` and `/lib/live/mount/rootfs/*.squashfs/` as well as\n"
-" it applies to `/`.\n"
-" - Upgrade Linux to 3.16.7-ckt11-1+deb8u2.\n"
-" - Upgrade bind9-host, dnsutils and friends to 1:9.8.4.dfsg.P1-6+nmu2+deb7u6.\n"
-" - Upgrade cups-filters to 1.0.18-2.1+deb7u2.\n"
-" - Upgrade ghostscript to 9.05~dfsg-6.3+deb7u2.\n"
-" - Upgrade libexpat1 to 2.1.0-1+deb7u2.\n"
-" - Upgrade libicu48 to 4.8.1.1-12+deb7u3.\n"
-" - Upgrade libwmf0.2-7 to 0.2.8.4-10.3+deb7u1.\n"
-" - Upgrade openjdk-7 to 7u79-2.5.6-1~deb7u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Upgrade Tor to 0.2.6.10-1~d70.wheezy+1+tails1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Tails Installer: let the user know when it has rejected a candidate\n"
-" destination device because it is too small.\n"
-" - Tails Installer: prevent users from trying to \"upgrade\" a device\n"
-" that contains no Tails, or that was not installed with Tails Installer.\n"
-" - Install libotr5 and pidgin-otr 4.x from wheezy-backports. This adds\n"
-" support for the OTRv3 protocol and for multiple concurrent connections\n"
-" to the same account.\n"
-" - Skip warning dialog when starting Tor Browser while being offline,\n"
-" in case it is already running. Thanks to Austin English for the patch!\n"
-" - Install the apparmor-profiles package, but don't ship\n"
-" a bunch of AppArmor profiles we don't use, to avoid increasing\n"
-" boot time.\n"
-" - Ship a `/etc/apparmor.d/tunables/home.d/tails` snippet, instead\n"
-" of patching `/etc/apparmor.d/tunables/home`.\n"
-" - live-boot: don't mount tmpfs twice on `/live/overlay`, so that the one which\n"
-" is actually used as the read-write branch of the root filesystem's union\n"
-" mount, is visible.\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.5~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"A **critical security hole** affects the version of Tor Browser included in "
-"Tails 1.5~rc1.<br /> To workaround this problem:"
-msgstr ""
-
-#. type: Bullet: ' 1. '
-msgid "Type `about:config` in the Tor Browser address bar"
-msgstr ""
-
-#. type: Bullet: ' 2. '
-msgid "Search for the `pdfjs.disabled` entry"
-msgstr ""
-
-#. type: Bullet: ' 3. '
-msgid "Set the `pdfjs.disabled` entry to True"
-msgstr ""
-
-#. type: Bullet: ' 4. '
-msgid ""
-"Repeat steps 1 to 3 for each other web browser you want to use in "
-"Tails 1.5~rc1: Unsafe Browser, I2P Browser."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"note\">\n"
-" <ul>\n"
-" <li>This workaround is not persistent: you have to apply it again\n"
-" every time you start Tails 1.5~rc1.</li>\n"
-" <li>The version of Tor Browser included in Tails 1.4.1 is not\n"
-" affected.</li>\n"
-" <li>This security hole will be corrected in the final Tails 1.5\n"
-" release.</li>\n"
-" <li>For technical details, see [[!mfsa2015 78]].</li>\n"
-" </ul>\n"
-" </div>\n"
-"* At least **2 GB of RAM** is now needed for Tails to work smoothly.\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.7-rc1.de.po b/wiki/src/news/test_1.7-rc1.de.po
deleted file mode 100644
index 7cad098..0000000
--- a/wiki/src/news/test_1.7-rc1.de.po
+++ /dev/null
@@ -1,219 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.7~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-10-27 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.7 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.7~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.7~rc1/tails-i386-1.7~rc1.iso\">Tails 1.7~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.7~rc1.iso.sig\">Tails 1.7~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to automatically upgrade from 1.6?\n"
-"========================================\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.6 to Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.6 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 1.6?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.6 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Add a technology preview of the Icedove Email client (a\n"
-" rebranded version of Mozilla Thunderbird), including OpenPGP\n"
-" support via the Enigmail add-on, general security and anonymity\n"
-" improvements via the Torbirdy add-on, and complete persistence\n"
-" support (which will be enabled automatically if you already have\n"
-" Claws Mail persistence enabled). Icedove will replace Claws Mail\n"
-" as the supported email client in Tails in a future\n"
-" release. (Closes: #6151, #9498, #10285)\n"
-" - Upgrade Tor to 0.2.7.4-rc-1~d70.wheezy+1+tails1. Among the many\n"
-" improvement of this new Tor major release, the new\n"
-" KeepAliveIsolateSOCKSAuth option allows us to drop the\n"
-" bug15482.patch patch (taken from the Tor Browse bundle) that\n"
-" enabled similar (but inferiour) functionality for *all*\n"
-" SocksPort:s -- now the same circuit is only kept alive for\n"
-" extended periods for the SocksPort used by the Tor\n"
-" Browser. (Closes: #10194, #10308)\n"
-" - Add an option to Tails Greeter which disables networking\n"
-" completely. This is useful when intending to use Tails for\n"
-" offline work only. (Closes: #6811)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix CVE-2015-7665, which could lead to a network interface's IP\n"
-" address being exposed through wget. (Closes: #10364)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Restart Tor if bootstrapping stalls for too long when not using\n"
-" pluggable transports. (Closes: #9516)\n"
-" - Install firmware-amd-graphics, and firmware-misc-nonfree instead\n"
-" of firmware-ralink-nonfree, both from Debian Sid.\n"
-" - Update the Tails signing key. (Closes: #10012)\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.7~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.7-rc1.fa.po b/wiki/src/news/test_1.7-rc1.fa.po
deleted file mode 100644
index 7cad098..0000000
--- a/wiki/src/news/test_1.7-rc1.fa.po
+++ /dev/null
@@ -1,219 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.7~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-10-27 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.7 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.7~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.7~rc1/tails-i386-1.7~rc1.iso\">Tails 1.7~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.7~rc1.iso.sig\">Tails 1.7~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to automatically upgrade from 1.6?\n"
-"========================================\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.6 to Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.6 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 1.6?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.6 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Add a technology preview of the Icedove Email client (a\n"
-" rebranded version of Mozilla Thunderbird), including OpenPGP\n"
-" support via the Enigmail add-on, general security and anonymity\n"
-" improvements via the Torbirdy add-on, and complete persistence\n"
-" support (which will be enabled automatically if you already have\n"
-" Claws Mail persistence enabled). Icedove will replace Claws Mail\n"
-" as the supported email client in Tails in a future\n"
-" release. (Closes: #6151, #9498, #10285)\n"
-" - Upgrade Tor to 0.2.7.4-rc-1~d70.wheezy+1+tails1. Among the many\n"
-" improvement of this new Tor major release, the new\n"
-" KeepAliveIsolateSOCKSAuth option allows us to drop the\n"
-" bug15482.patch patch (taken from the Tor Browse bundle) that\n"
-" enabled similar (but inferiour) functionality for *all*\n"
-" SocksPort:s -- now the same circuit is only kept alive for\n"
-" extended periods for the SocksPort used by the Tor\n"
-" Browser. (Closes: #10194, #10308)\n"
-" - Add an option to Tails Greeter which disables networking\n"
-" completely. This is useful when intending to use Tails for\n"
-" offline work only. (Closes: #6811)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix CVE-2015-7665, which could lead to a network interface's IP\n"
-" address being exposed through wget. (Closes: #10364)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Restart Tor if bootstrapping stalls for too long when not using\n"
-" pluggable transports. (Closes: #9516)\n"
-" - Install firmware-amd-graphics, and firmware-misc-nonfree instead\n"
-" of firmware-ralink-nonfree, both from Debian Sid.\n"
-" - Update the Tails signing key. (Closes: #10012)\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.7~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.7-rc1.fr.po b/wiki/src/news/test_1.7-rc1.fr.po
deleted file mode 100644
index bcd93a6..0000000
--- a/wiki/src/news/test_1.7-rc1.fr.po
+++ /dev/null
@@ -1,289 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-27 14:41-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.7~rc1\"]]\n"
-msgstr "[[!meta title=\"Appel à tester Tails 1.7~rc1\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-10-27 12:00:00\"]]\n"
-msgstr "[[!meta date=\"2015-10-27 12:00:00\"]]\n"
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.7 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-"Vous pouvez aider Tails ! La première version candidate pour la future "
-"version 1.7 est disponible. Merci de la tester et de voir si tout fonctionne "
-"pour vous."
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.7~rc1?\n"
-msgstr "Comment tester Tails 1.7~rc1 ?\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-"**Gardez à l'esprit que c'est une image de test.** Nous nous sommes assurés "
-"qu'elle ne dysfonctionne pas de manière évidente, mais elle peut toujours "
-"contenir des problèmes non découverts."
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-"Vous pouvez soit essayer la <a href=\"#automatic_upgrade\">mise à jour "
-"automatique</a>, soit télécharger l'image ISO et sa signature :"
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.7~rc1/tails-i386-1.7~rc1.iso\">Tails 1.7~rc1 ISO image</a>\n"
-msgstr " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.7~rc1/tails-i386-1.7~rc1.iso\">Image ISO de Tails 1.7~rc1</a>\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.7~rc1.iso.sig\">Tails 1.7~rc1 signature</a>\n"
-msgstr ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.7~rc1.iso.sig\">Signature de Tails 1.7~rc1</a>\n"
-
-#. type: Bullet: '1. '
-#, fuzzy
-#| msgid "[[Verify the ISO image|doc/get/verify]]."
-msgid "Verify the ISO image."
-msgstr "[[Vérifiez l'image ISO|doc/get/verify]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-"Jetez un œil à la liste des <a href=\"#known_issues\">problèmes connus de "
-"cette version</a> et à la liste des [[problèmes connus de longue date|"
-"support/known_issues]]."
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr "Testez à volonté !"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"Si vous découvrez quelque chose qui ne fonctionne pas comme prévu, merci de [[nous\n"
-"le rapporter|doc/first_steps/bug_reporting]] ! Points bonus si vous vérifiez que ce n'est\n"
-"pas un <a href=\"#known_issues\">problème connu de cette version</a> ou un [[problème\n"
-"connu de longue date|support/known_issues]].\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr "<div id=\"automatic_upgrade\"></a>\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to automatically upgrade from 1.6?\n"
-"========================================\n"
-msgstr ""
-"Comment faire une mise à jour automatique depuis Tails 1.6 ?\n"
-"========================================\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.6 to Tails 1.7~rc1.\n"
-msgstr ""
-"Vous pouvez effectuer une mise à jour automatique d'un périphérique installé avec l'<span\n"
-"class=\"application\">Installeur de Tails</span> de Tails 1.6 vers Tails 1.7~rc1.\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.6 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-"Démarrez Tails 1.6 depuis une clé USB ou une carte SD (installée avec "
-"l'Installeur de Tails), et [[configurez un mot de passe administrateur|doc/"
-"first_steps/startup_options/administration_password]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"Lancez cette commande dans un <span class=\"application\">Terminal "
-"administrateur</span>, sélectionnez le canal de mise à jour \"alpha\" et "
-"lancez la mise à jour :"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.7~rc1.\n"
-msgstr ""
-"1. Une fois la mise à jour effectuée, redémarrez Tails et consultez\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">À propos de Tails</span>\n"
-" </span>\n"
-" pour vous assurer de la mise à jour vers Tails 1.7~rc1.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 1.6?\n"
-"=======================\n"
-msgstr ""
-"Quoi de neuf depuis la version 1.6 ?\n"
-"=======================\n"
-
-#. type: Plain text
-msgid "Changes since Tails 1.6 are:"
-msgstr "Changements depuis Tails 1.6 :"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Add a technology preview of the Icedove Email client (a\n"
-" rebranded version of Mozilla Thunderbird), including OpenPGP\n"
-" support via the Enigmail add-on, general security and anonymity\n"
-" improvements via the Torbirdy add-on, and complete persistence\n"
-" support (which will be enabled automatically if you already have\n"
-" Claws Mail persistence enabled). Icedove will replace Claws Mail\n"
-" as the supported email client in Tails in a future\n"
-" release. (Closes: #6151, #9498, #10285)\n"
-" - Upgrade Tor to 0.2.7.4-rc-1~d70.wheezy+1+tails1. Among the many\n"
-" improvement of this new Tor major release, the new\n"
-" KeepAliveIsolateSOCKSAuth option allows us to drop the\n"
-" bug15482.patch patch (taken from the Tor Browse bundle) that\n"
-" enabled similar (but inferiour) functionality for *all*\n"
-" SocksPort:s -- now the same circuit is only kept alive for\n"
-" extended periods for the SocksPort used by the Tor\n"
-" Browser. (Closes: #10194, #10308)\n"
-" - Add an option to Tails Greeter which disables networking\n"
-" completely. This is useful when intending to use Tails for\n"
-" offline work only. (Closes: #6811)\n"
-msgstr ""
-" * Changements majeurs et nouvelles fonctionnalités :\n"
-" - Tails inclut maintenant le client mail Icedove (équivalent de Mozilla\n"
-" Thunderbird), qui permet l'utilisation d'OpenPGP grâce au module Enigmail,\n"
-" et dont les fonctionnalités de sécurité et d'anonymat ont été renforcé avec\n"
-" le module Torbirdy. La persistance pour Icedove est dès à présent fonctionnelle\n"
-" (et sera activée automatiquement si vous utilisez la persistance pour Claws-mail).\n"
-" Icedove remplacera Claws-mail et deviendra le client mail par défaut dans une\n"
-" prochaine version de Tails. (Tickets résolus : #6151, #9498, #10285 )\n"
-" - Mise à jour de Tor vers 0.2.7.4-rc-1~d70.wheezy+1+tails1.\n"
-" En plus des nombreuses améliorations apportées par cette version de Tor,\n"
-" la nouvelle option KeepAliveIsolateSOCKSAuth nous permet d'abandonner\n"
-" le patch bug15482.patch (repris du Tor Browser Bundle), qui active des\n"
-" fonctionnalités similaires (mais inférieures) pour *tous* les SocksPort:s -- désormais\n"
-" le même circuit est conservé pour une période prolongée seulement pour le SocksPort\n"
-" utilisé par le Navigateur Tor. (Tickets résolus : #10194, #10308)\n"
-" - Une nouvelle option dans le Tails Greeter permet de désactiver totalement le réseau.\n"
-" Cela peut être utile si vous souhaitez utiliser Tails pour travailler uniquement hors-ligne.\n"
-" (Ticket résolu #6811)\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix CVE-2015-7665, which could lead to a network interface's IP\n"
-" address being exposed through wget. (Closes: #10364)\n"
-msgstr ""
-" * Problème de sécurité résolu\n"
-" - Résolution du CVE-2015-7665 : l'adresse IP du réseau était parfois\n"
-" révélée lors de l'usage de wget. (Ticket résolu : #10364)\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Restart Tor if bootstrapping stalls for too long when not using\n"
-" pluggable transports. (Closes: #9516)\n"
-" - Install firmware-amd-graphics, and firmware-misc-nonfree instead\n"
-" of firmware-ralink-nonfree, both from Debian Sid.\n"
-" - Update the Tails signing key. (Closes: #10012)\n"
-msgstr ""
-"* Améliorations mineures\n"
-" - Redémarrage de Tor si celui-ci reste bloqué trop longtemps et si les\n"
-" pluggable transports ne sont pas utilisés. (Ticket résolu : #9516)\n"
-" - Installation de firmware-amd-graphics, et firmware-misc-nonfree à la\n"
-" place de firmware-ralink-nonfree, tous deux depuis Debian Sid.\n"
-" - Mise à jour de la clé de signature de Tails. (Ticket résolu : #10012)\n"
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-"De nombreuses autres améliorations qui pourrait ne pas être visibles sont "
-"détaillées dans le [Journal des modifications](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr "<a id=\"known_issues\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.7~rc1"
-msgstr "Problèmes connus dans Tails 1.7~rc1"
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr "[[Problèmes connus de longue date|support/known_issues]]"
diff --git a/wiki/src/news/test_1.7-rc1.it.po b/wiki/src/news/test_1.7-rc1.it.po
deleted file mode 100644
index 2044980..0000000
--- a/wiki/src/news/test_1.7-rc1.it.po
+++ /dev/null
@@ -1,219 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.7~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-10-27 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.7 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.7~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.7~rc1/tails-i386-1.7~rc1.iso\">Tails 1.7~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.7~rc1.iso.sig\">Tails 1.7~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to automatically upgrade from 1.6?\n"
-"========================================\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.6 to Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.6 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 1.6?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.6 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Add a technology preview of the Icedove Email client (a\n"
-" rebranded version of Mozilla Thunderbird), including OpenPGP\n"
-" support via the Enigmail add-on, general security and anonymity\n"
-" improvements via the Torbirdy add-on, and complete persistence\n"
-" support (which will be enabled automatically if you already have\n"
-" Claws Mail persistence enabled). Icedove will replace Claws Mail\n"
-" as the supported email client in Tails in a future\n"
-" release. (Closes: #6151, #9498, #10285)\n"
-" - Upgrade Tor to 0.2.7.4-rc-1~d70.wheezy+1+tails1. Among the many\n"
-" improvement of this new Tor major release, the new\n"
-" KeepAliveIsolateSOCKSAuth option allows us to drop the\n"
-" bug15482.patch patch (taken from the Tor Browse bundle) that\n"
-" enabled similar (but inferiour) functionality for *all*\n"
-" SocksPort:s -- now the same circuit is only kept alive for\n"
-" extended periods for the SocksPort used by the Tor\n"
-" Browser. (Closes: #10194, #10308)\n"
-" - Add an option to Tails Greeter which disables networking\n"
-" completely. This is useful when intending to use Tails for\n"
-" offline work only. (Closes: #6811)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix CVE-2015-7665, which could lead to a network interface's IP\n"
-" address being exposed through wget. (Closes: #10364)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Restart Tor if bootstrapping stalls for too long when not using\n"
-" pluggable transports. (Closes: #9516)\n"
-" - Install firmware-amd-graphics, and firmware-misc-nonfree instead\n"
-" of firmware-ralink-nonfree, both from Debian Sid.\n"
-" - Update the Tails signing key. (Closes: #10012)\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.7~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_1.7-rc1.pt.po b/wiki/src/news/test_1.7-rc1.pt.po
deleted file mode 100644
index 7cad098..0000000
--- a/wiki/src/news/test_1.7-rc1.pt.po
+++ /dev/null
@@ -1,219 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 1.7~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2015-10-27 12:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 1.7 "
-"is out. Please test it and see if it works for you."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 1.7~rc1?\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have made sure that it is not "
-"broken in an obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Either try the <a href=\"#automatic_upgrade\">automatic upgrade</a>, or "
-"download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-1.7~rc1/tails-i386-1.7~rc1.iso\">Tails 1.7~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-1.7~rc1.iso.sig\">Tails 1.7~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<div id=\"automatic_upgrade\"></a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"How to automatically upgrade from 1.6?\n"
-"========================================\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"These steps allow you to automatically upgrade a device installed with <span\n"
-"class=\"application\">Tails Installer</span> from Tails 1.6 to Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 1.6 from a USB stick or SD card (installed by the Tails "
-"Installer), and [[set an administration password|doc/first_steps/"
-"startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. Once the upgrade has been installed, restart Tails and look at\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to confirm that the running system is Tails 1.7~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 1.6?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 1.6 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Add a technology preview of the Icedove Email client (a\n"
-" rebranded version of Mozilla Thunderbird), including OpenPGP\n"
-" support via the Enigmail add-on, general security and anonymity\n"
-" improvements via the Torbirdy add-on, and complete persistence\n"
-" support (which will be enabled automatically if you already have\n"
-" Claws Mail persistence enabled). Icedove will replace Claws Mail\n"
-" as the supported email client in Tails in a future\n"
-" release. (Closes: #6151, #9498, #10285)\n"
-" - Upgrade Tor to 0.2.7.4-rc-1~d70.wheezy+1+tails1. Among the many\n"
-" improvement of this new Tor major release, the new\n"
-" KeepAliveIsolateSOCKSAuth option allows us to drop the\n"
-" bug15482.patch patch (taken from the Tor Browse bundle) that\n"
-" enabled similar (but inferiour) functionality for *all*\n"
-" SocksPort:s -- now the same circuit is only kept alive for\n"
-" extended periods for the SocksPort used by the Tor\n"
-" Browser. (Closes: #10194, #10308)\n"
-" - Add an option to Tails Greeter which disables networking\n"
-" completely. This is useful when intending to use Tails for\n"
-" offline work only. (Closes: #6811)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Fix CVE-2015-7665, which could lead to a network interface's IP\n"
-" address being exposed through wget. (Closes: #10364)\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Restart Tor if bootstrapping stalls for too long when not using\n"
-" pluggable transports. (Closes: #9516)\n"
-" - Install firmware-amd-graphics, and firmware-misc-nonfree instead\n"
-" of firmware-ralink-nonfree, both from Debian Sid.\n"
-" - Update the Tails signing key. (Closes: #10012)\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the [Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?"
-"h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 1.7~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_2.0-rc1.de.po b/wiki/src/news/test_2.0-rc1.de.po
deleted file mode 100644
index 764bf44..0000000
--- a/wiki/src/news/test_2.0-rc1.de.po
+++ /dev/null
@@ -1,300 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-01-12 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.0 "
-"is out. We are very excited and cannot wait to hear what you think about "
-"it :)"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new in 2.0?"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Tails 2.0 will be the first version of Tails based on Debian 8 (Jessie). As "
-"such, it upgrades essentially all included software."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"The most noticeable change is probably the move to GNOME Shell, configured "
-"in *Classic mode*. This desktop environment provides a modern and actively "
-"developed replacement for the aging GNOME \"Flashback\". GNOME Shell also "
-"paves the way for better supporting touchscreens in the future."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Under the hood, an amazing amount of code was ported to more modern "
-"technologies. This, in turn, allowed us to do lots of small changes all "
-"around the place, that will make the Tails experience both safer, and more "
-"pleasant. For example, all custom system services are harder to exploit "
-"thanks to the use of Linux namespaces, set up by systemd. And the way Tails "
-"tells the user that \"Tor is ready\" is now more accurate."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"But really, there are simply too many changes to describe them all here, so "
-"try Tails 2.0~rc1 yourself!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Technical details of all the changes are listed in the [Changelog](https://"
-"git-tails.immerda.ch/tails/plain/debian/changelog?h=devel)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There is one piece of bad news, that makes us a bit sad, though: we had to "
-"remove the Windows camouflage feature, since our call for help to port it to "
-"GNOME Shell (issued in January, 2015) was unsuccessful."
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new since Tails 2.0~beta1?"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix the passphrase strength indicator of GNOME Disks."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Remove Claws Mail: Icedove is now the default email client."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Upgrade Tor Browser to 5.5a6."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Install xserver-xorg-video-intel from Jessie Backports (currently: "
-"2.99.917-2~bpo8+1). This adds support for recent chips such as Intel "
-"Broadwell's HD Graphics."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Stop offering the option to open downloaded files with external"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"applications in Tor Browser (Closes: #9285). Our AppArmor confinement was"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "blocking most such actions anyway, resulting in poor UX."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Fix the performance issue of Tails Upgrader that made automatic upgrades"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "very slow to apply."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix Electrum by installing the version from Debian testing."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Restore default file associations."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Repair Dotfiles persistence feature."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix ability to reconfigure an existing persistent storage."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Associate armored OpenPGP public keys named `*.key` with Seahorse."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Update the list of enabled GNOME Shell extensions, which might fix"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"the \"GNOME Shell sometimes leaves Classic mode\" bug seen in 2.0~beta1:"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to test Tails 2.0~rc1?"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have ensured that it is not "
-"broken in any obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.0~rc1/tails-i386-2.0~rc1.iso\" >Tails 2.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-2.0~rc1.iso.sig\">Tails 2.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" Or try the automatic upgrade from\n"
-" 2.0~beta1 even though it is very slow.\n"
-" Note that there is no automatic upgrade from 1.8.2 to this release.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please report to\n"
-"us on <tails-testers@boum.org>.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Known issues in 2.0~rc1\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "The documentation was not updated yet."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tor Browser does not support MPEG-4 video streaming in Tails 2.0 and newer "
-"([[!tails_ticket 10835]]). Instead, in some cases you can download them and "
-"play them with the video player included in Tails. On the other hand, web "
-"sites that propose WebM video streaming work fine."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Sometimes, some of the icons located on the top right corner of the screen "
-"are not displayed entirely, or at all. For example, the Vidalia icon, or the "
-"icon that allows to change to another keyboard layout, may be hidden. Other "
-"information, such as the clock, may not be visible. Restarting Tails often "
-"solves this problem. ([[!tails_ticket 10576]] and [[!tails_ticket 10807]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Network interfaces sometimes remain turned off ([[!tails_ticket 9012]]). If "
-"this happens to you, please [[report the error|doc/first_steps/"
-"bug_reporting]] so we can get enough debugging information to fix it."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics display operations are slow on computers with graphics adapters of "
-"the NVidia [[!wikipedia GeForce 900 series]], such as the GeForce GTX 960."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"It is not possible to add and configure printers ([[!tails_ticket 10893]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_2.0-rc1.fa.po b/wiki/src/news/test_2.0-rc1.fa.po
deleted file mode 100644
index 764bf44..0000000
--- a/wiki/src/news/test_2.0-rc1.fa.po
+++ /dev/null
@@ -1,300 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-01-12 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.0 "
-"is out. We are very excited and cannot wait to hear what you think about "
-"it :)"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new in 2.0?"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Tails 2.0 will be the first version of Tails based on Debian 8 (Jessie). As "
-"such, it upgrades essentially all included software."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"The most noticeable change is probably the move to GNOME Shell, configured "
-"in *Classic mode*. This desktop environment provides a modern and actively "
-"developed replacement for the aging GNOME \"Flashback\". GNOME Shell also "
-"paves the way for better supporting touchscreens in the future."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Under the hood, an amazing amount of code was ported to more modern "
-"technologies. This, in turn, allowed us to do lots of small changes all "
-"around the place, that will make the Tails experience both safer, and more "
-"pleasant. For example, all custom system services are harder to exploit "
-"thanks to the use of Linux namespaces, set up by systemd. And the way Tails "
-"tells the user that \"Tor is ready\" is now more accurate."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"But really, there are simply too many changes to describe them all here, so "
-"try Tails 2.0~rc1 yourself!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Technical details of all the changes are listed in the [Changelog](https://"
-"git-tails.immerda.ch/tails/plain/debian/changelog?h=devel)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There is one piece of bad news, that makes us a bit sad, though: we had to "
-"remove the Windows camouflage feature, since our call for help to port it to "
-"GNOME Shell (issued in January, 2015) was unsuccessful."
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new since Tails 2.0~beta1?"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix the passphrase strength indicator of GNOME Disks."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Remove Claws Mail: Icedove is now the default email client."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Upgrade Tor Browser to 5.5a6."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Install xserver-xorg-video-intel from Jessie Backports (currently: "
-"2.99.917-2~bpo8+1). This adds support for recent chips such as Intel "
-"Broadwell's HD Graphics."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Stop offering the option to open downloaded files with external"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"applications in Tor Browser (Closes: #9285). Our AppArmor confinement was"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "blocking most such actions anyway, resulting in poor UX."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Fix the performance issue of Tails Upgrader that made automatic upgrades"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "very slow to apply."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix Electrum by installing the version from Debian testing."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Restore default file associations."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Repair Dotfiles persistence feature."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix ability to reconfigure an existing persistent storage."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Associate armored OpenPGP public keys named `*.key` with Seahorse."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Update the list of enabled GNOME Shell extensions, which might fix"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"the \"GNOME Shell sometimes leaves Classic mode\" bug seen in 2.0~beta1:"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to test Tails 2.0~rc1?"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have ensured that it is not "
-"broken in any obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.0~rc1/tails-i386-2.0~rc1.iso\" >Tails 2.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-2.0~rc1.iso.sig\">Tails 2.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" Or try the automatic upgrade from\n"
-" 2.0~beta1 even though it is very slow.\n"
-" Note that there is no automatic upgrade from 1.8.2 to this release.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please report to\n"
-"us on <tails-testers@boum.org>.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Known issues in 2.0~rc1\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "The documentation was not updated yet."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tor Browser does not support MPEG-4 video streaming in Tails 2.0 and newer "
-"([[!tails_ticket 10835]]). Instead, in some cases you can download them and "
-"play them with the video player included in Tails. On the other hand, web "
-"sites that propose WebM video streaming work fine."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Sometimes, some of the icons located on the top right corner of the screen "
-"are not displayed entirely, or at all. For example, the Vidalia icon, or the "
-"icon that allows to change to another keyboard layout, may be hidden. Other "
-"information, such as the clock, may not be visible. Restarting Tails often "
-"solves this problem. ([[!tails_ticket 10576]] and [[!tails_ticket 10807]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Network interfaces sometimes remain turned off ([[!tails_ticket 9012]]). If "
-"this happens to you, please [[report the error|doc/first_steps/"
-"bug_reporting]] so we can get enough debugging information to fix it."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics display operations are slow on computers with graphics adapters of "
-"the NVidia [[!wikipedia GeForce 900 series]], such as the GeForce GTX 960."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"It is not possible to add and configure printers ([[!tails_ticket 10893]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_2.0-rc1.fr.po b/wiki/src/news/test_2.0-rc1.fr.po
deleted file mode 100644
index 764bf44..0000000
--- a/wiki/src/news/test_2.0-rc1.fr.po
+++ /dev/null
@@ -1,300 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-01-12 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.0 "
-"is out. We are very excited and cannot wait to hear what you think about "
-"it :)"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new in 2.0?"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Tails 2.0 will be the first version of Tails based on Debian 8 (Jessie). As "
-"such, it upgrades essentially all included software."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"The most noticeable change is probably the move to GNOME Shell, configured "
-"in *Classic mode*. This desktop environment provides a modern and actively "
-"developed replacement for the aging GNOME \"Flashback\". GNOME Shell also "
-"paves the way for better supporting touchscreens in the future."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Under the hood, an amazing amount of code was ported to more modern "
-"technologies. This, in turn, allowed us to do lots of small changes all "
-"around the place, that will make the Tails experience both safer, and more "
-"pleasant. For example, all custom system services are harder to exploit "
-"thanks to the use of Linux namespaces, set up by systemd. And the way Tails "
-"tells the user that \"Tor is ready\" is now more accurate."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"But really, there are simply too many changes to describe them all here, so "
-"try Tails 2.0~rc1 yourself!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Technical details of all the changes are listed in the [Changelog](https://"
-"git-tails.immerda.ch/tails/plain/debian/changelog?h=devel)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There is one piece of bad news, that makes us a bit sad, though: we had to "
-"remove the Windows camouflage feature, since our call for help to port it to "
-"GNOME Shell (issued in January, 2015) was unsuccessful."
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new since Tails 2.0~beta1?"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix the passphrase strength indicator of GNOME Disks."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Remove Claws Mail: Icedove is now the default email client."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Upgrade Tor Browser to 5.5a6."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Install xserver-xorg-video-intel from Jessie Backports (currently: "
-"2.99.917-2~bpo8+1). This adds support for recent chips such as Intel "
-"Broadwell's HD Graphics."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Stop offering the option to open downloaded files with external"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"applications in Tor Browser (Closes: #9285). Our AppArmor confinement was"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "blocking most such actions anyway, resulting in poor UX."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Fix the performance issue of Tails Upgrader that made automatic upgrades"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "very slow to apply."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix Electrum by installing the version from Debian testing."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Restore default file associations."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Repair Dotfiles persistence feature."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix ability to reconfigure an existing persistent storage."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Associate armored OpenPGP public keys named `*.key` with Seahorse."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Update the list of enabled GNOME Shell extensions, which might fix"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"the \"GNOME Shell sometimes leaves Classic mode\" bug seen in 2.0~beta1:"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to test Tails 2.0~rc1?"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have ensured that it is not "
-"broken in any obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.0~rc1/tails-i386-2.0~rc1.iso\" >Tails 2.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-2.0~rc1.iso.sig\">Tails 2.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" Or try the automatic upgrade from\n"
-" 2.0~beta1 even though it is very slow.\n"
-" Note that there is no automatic upgrade from 1.8.2 to this release.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please report to\n"
-"us on <tails-testers@boum.org>.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Known issues in 2.0~rc1\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "The documentation was not updated yet."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tor Browser does not support MPEG-4 video streaming in Tails 2.0 and newer "
-"([[!tails_ticket 10835]]). Instead, in some cases you can download them and "
-"play them with the video player included in Tails. On the other hand, web "
-"sites that propose WebM video streaming work fine."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Sometimes, some of the icons located on the top right corner of the screen "
-"are not displayed entirely, or at all. For example, the Vidalia icon, or the "
-"icon that allows to change to another keyboard layout, may be hidden. Other "
-"information, such as the clock, may not be visible. Restarting Tails often "
-"solves this problem. ([[!tails_ticket 10576]] and [[!tails_ticket 10807]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Network interfaces sometimes remain turned off ([[!tails_ticket 9012]]). If "
-"this happens to you, please [[report the error|doc/first_steps/"
-"bug_reporting]] so we can get enough debugging information to fix it."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics display operations are slow on computers with graphics adapters of "
-"the NVidia [[!wikipedia GeForce 900 series]], such as the GeForce GTX 960."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"It is not possible to add and configure printers ([[!tails_ticket 10893]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_2.0-rc1.it.po b/wiki/src/news/test_2.0-rc1.it.po
deleted file mode 100644
index 2ef858d..0000000
--- a/wiki/src/news/test_2.0-rc1.it.po
+++ /dev/null
@@ -1,300 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-01-12 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.0 "
-"is out. We are very excited and cannot wait to hear what you think about "
-"it :)"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new in 2.0?"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Tails 2.0 will be the first version of Tails based on Debian 8 (Jessie). As "
-"such, it upgrades essentially all included software."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"The most noticeable change is probably the move to GNOME Shell, configured "
-"in *Classic mode*. This desktop environment provides a modern and actively "
-"developed replacement for the aging GNOME \"Flashback\". GNOME Shell also "
-"paves the way for better supporting touchscreens in the future."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Under the hood, an amazing amount of code was ported to more modern "
-"technologies. This, in turn, allowed us to do lots of small changes all "
-"around the place, that will make the Tails experience both safer, and more "
-"pleasant. For example, all custom system services are harder to exploit "
-"thanks to the use of Linux namespaces, set up by systemd. And the way Tails "
-"tells the user that \"Tor is ready\" is now more accurate."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"But really, there are simply too many changes to describe them all here, so "
-"try Tails 2.0~rc1 yourself!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Technical details of all the changes are listed in the [Changelog](https://"
-"git-tails.immerda.ch/tails/plain/debian/changelog?h=devel)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There is one piece of bad news, that makes us a bit sad, though: we had to "
-"remove the Windows camouflage feature, since our call for help to port it to "
-"GNOME Shell (issued in January, 2015) was unsuccessful."
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new since Tails 2.0~beta1?"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix the passphrase strength indicator of GNOME Disks."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Remove Claws Mail: Icedove is now the default email client."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Upgrade Tor Browser to 5.5a6."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Install xserver-xorg-video-intel from Jessie Backports (currently: "
-"2.99.917-2~bpo8+1). This adds support for recent chips such as Intel "
-"Broadwell's HD Graphics."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Stop offering the option to open downloaded files with external"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"applications in Tor Browser (Closes: #9285). Our AppArmor confinement was"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "blocking most such actions anyway, resulting in poor UX."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Fix the performance issue of Tails Upgrader that made automatic upgrades"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "very slow to apply."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix Electrum by installing the version from Debian testing."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Restore default file associations."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Repair Dotfiles persistence feature."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix ability to reconfigure an existing persistent storage."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Associate armored OpenPGP public keys named `*.key` with Seahorse."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Update the list of enabled GNOME Shell extensions, which might fix"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"the \"GNOME Shell sometimes leaves Classic mode\" bug seen in 2.0~beta1:"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to test Tails 2.0~rc1?"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have ensured that it is not "
-"broken in any obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.0~rc1/tails-i386-2.0~rc1.iso\" >Tails 2.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-2.0~rc1.iso.sig\">Tails 2.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" Or try the automatic upgrade from\n"
-" 2.0~beta1 even though it is very slow.\n"
-" Note that there is no automatic upgrade from 1.8.2 to this release.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please report to\n"
-"us on <tails-testers@boum.org>.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Known issues in 2.0~rc1\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "The documentation was not updated yet."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tor Browser does not support MPEG-4 video streaming in Tails 2.0 and newer "
-"([[!tails_ticket 10835]]). Instead, in some cases you can download them and "
-"play them with the video player included in Tails. On the other hand, web "
-"sites that propose WebM video streaming work fine."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Sometimes, some of the icons located on the top right corner of the screen "
-"are not displayed entirely, or at all. For example, the Vidalia icon, or the "
-"icon that allows to change to another keyboard layout, may be hidden. Other "
-"information, such as the clock, may not be visible. Restarting Tails often "
-"solves this problem. ([[!tails_ticket 10576]] and [[!tails_ticket 10807]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Network interfaces sometimes remain turned off ([[!tails_ticket 9012]]). If "
-"this happens to you, please [[report the error|doc/first_steps/"
-"bug_reporting]] so we can get enough debugging information to fix it."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics display operations are slow on computers with graphics adapters of "
-"the NVidia [[!wikipedia GeForce 900 series]], such as the GeForce GTX 960."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"It is not possible to add and configure printers ([[!tails_ticket 10893]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_2.0-rc1.pt.po b/wiki/src/news/test_2.0-rc1.pt.po
deleted file mode 100644
index 764bf44..0000000
--- a/wiki/src/news/test_2.0-rc1.pt.po
+++ /dev/null
@@ -1,300 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.0~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-01-12 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.0 "
-"is out. We are very excited and cannot wait to hear what you think about "
-"it :)"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new in 2.0?"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Tails 2.0 will be the first version of Tails based on Debian 8 (Jessie). As "
-"such, it upgrades essentially all included software."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"The most noticeable change is probably the move to GNOME Shell, configured "
-"in *Classic mode*. This desktop environment provides a modern and actively "
-"developed replacement for the aging GNOME \"Flashback\". GNOME Shell also "
-"paves the way for better supporting touchscreens in the future."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Under the hood, an amazing amount of code was ported to more modern "
-"technologies. This, in turn, allowed us to do lots of small changes all "
-"around the place, that will make the Tails experience both safer, and more "
-"pleasant. For example, all custom system services are harder to exploit "
-"thanks to the use of Linux namespaces, set up by systemd. And the way Tails "
-"tells the user that \"Tor is ready\" is now more accurate."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"But really, there are simply too many changes to describe them all here, so "
-"try Tails 2.0~rc1 yourself!"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"Technical details of all the changes are listed in the [Changelog](https://"
-"git-tails.immerda.ch/tails/plain/debian/changelog?h=devel)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There is one piece of bad news, that makes us a bit sad, though: we had to "
-"remove the Windows camouflage feature, since our call for help to port it to "
-"GNOME Shell (issued in January, 2015) was unsuccessful."
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "What's new since Tails 2.0~beta1?"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix the passphrase strength indicator of GNOME Disks."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Remove Claws Mail: Icedove is now the default email client."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Upgrade Tor Browser to 5.5a6."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Install xserver-xorg-video-intel from Jessie Backports (currently: "
-"2.99.917-2~bpo8+1). This adds support for recent chips such as Intel "
-"Broadwell's HD Graphics."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Stop offering the option to open downloaded files with external"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"applications in Tor Browser (Closes: #9285). Our AppArmor confinement was"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "blocking most such actions anyway, resulting in poor UX."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Fix the performance issue of Tails Upgrader that made automatic upgrades"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "very slow to apply."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix Electrum by installing the version from Debian testing."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Restore default file associations."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Repair Dotfiles persistence feature."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Fix ability to reconfigure an existing persistent storage."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Associate armored OpenPGP public keys named `*.key` with Seahorse."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "Update the list of enabled GNOME Shell extensions, which might fix"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"the \"GNOME Shell sometimes leaves Classic mode\" bug seen in 2.0~beta1:"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "How to test Tails 2.0~rc1?"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"**Keep in mind that this is a test image.** We have ensured that it is not "
-"broken in any obvious way, but it might still contain undiscovered issues."
-msgstr ""
-
-#. type: Bullet: '2. '
-msgid "Download the ISO image and its signature:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <a class=\"download-file\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.0~rc1/tails-i386-2.0~rc1.iso\" >Tails 2.0~rc1 ISO image</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <a class=\"download-signature\"\n"
-" href=\"https://tails.boum.org/torrents/files/tails-i386-2.0~rc1.iso.sig\">Tails 2.0~rc1 signature</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" Or try the automatic upgrade from\n"
-" 2.0~beta1 even though it is very slow.\n"
-" Note that there is no automatic upgrade from 1.8.2 to this release.\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Verify the ISO image."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Have a look at the list of <a href=\"#known_issues\">known issues of this "
-"release</a> and the list of [[longstanding known issues|support/"
-"known_issues]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please report to\n"
-"us on <tails-testers@boum.org>.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Known issues in 2.0~rc1\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "The documentation was not updated yet."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tor Browser does not support MPEG-4 video streaming in Tails 2.0 and newer "
-"([[!tails_ticket 10835]]). Instead, in some cases you can download them and "
-"play them with the video player included in Tails. On the other hand, web "
-"sites that propose WebM video streaming work fine."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Sometimes, some of the icons located on the top right corner of the screen "
-"are not displayed entirely, or at all. For example, the Vidalia icon, or the "
-"icon that allows to change to another keyboard layout, may be hidden. Other "
-"information, such as the clock, may not be visible. Restarting Tails often "
-"solves this problem. ([[!tails_ticket 10576]] and [[!tails_ticket 10807]])"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Network interfaces sometimes remain turned off ([[!tails_ticket 9012]]). If "
-"this happens to you, please [[report the error|doc/first_steps/"
-"bug_reporting]] so we can get enough debugging information to fix it."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics display operations are slow on computers with graphics adapters of "
-"the NVidia [[!wikipedia GeForce 900 series]], such as the GeForce GTX 960."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"It is not possible to add and configure printers ([[!tails_ticket 10893]])."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
diff --git a/wiki/src/news/test_2.2-rc1.de.po b/wiki/src/news/test_2.2-rc1.de.po
deleted file mode 100644
index ea55386..0000000
--- a/wiki/src/news/test_2.2-rc1.de.po
+++ /dev/null
@@ -1,226 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-07 12:40+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-02-23 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.2 "
-"is out. Please test it and report any issue."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.2~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.2~rc1.torrent\" >Tails 2.2~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.2~rc1/tails-i386-2.2~rc1.iso\" >Tails 2.2~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.2~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.2~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Upgrade from 2.0.1\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.0.1 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 2.0.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.0.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Replace Vidalia (which has been unmaintained for years) with:\n"
-" (Closes: [[!tails_ticket 6841]])\n"
-" * the Tor Status GNOME Shell extension, which adds a System Status\n"
-" icon indicating whether Tor is ready or not.\n"
-" * Onion Circuits, a simple Tor circuit monitoring tool.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade cpio to 2.11+dfsg-4.1+deb8u1.\n"
-" - Upgrade glibc to 2.19-18+deb8u3.\n"
-" - Upgrade libgraphite2 to 1.3.5-1~deb8u1.\n"
-" - Upgrade libreoffice to 4.3.3-2+deb8u3.\n"
-" - Upgrade libssh2 to 1.4.3-4.1+deb8u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Hide \"Laptop Mode Tools Configuration\" menu entry. We don't\n"
-" support configuring l-m-t in Tails, and it doesn't work out of\n"
-" the box. (Closes: [[!tails_ticket 11074]])\n"
-" - WhisperBack:\n"
-" * Actually write a string when saving bug report to\n"
-" disk. (Closes: [[!tails_ticket 11133]])\n"
-" * Add missing argument to OpenPGP dialog so the optional OpenPGP\n"
-" key can be added again. (Closes: [[!tails_ticket 11033]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.24-1~deb8u+1.\n"
-" - Add support for viewing DRM protected DVD videos using\n"
-" libdvdcss2. Patch series submitted by Austin English\n"
-" <austinenglish@gmail.com>. (Closes: [[!tails_ticket 7674]])\n"
-" - Automatically save KeePassX database after every change by default.\n"
-" (Closes: [[!tails_ticket 11147]])\n"
-" - Implement Tor stream isolation for WhisperBack\n"
-" - Delete unused tor-tsocks-mua.conf previously used by Claws\n"
-" Mail. (Closes: [[!tails_ticket 10904]])\n"
-" - Add set -u to all gettext:ized shell scripts. In gettext-base <\n"
-" 1.8.2, like the one we had in Wheezy, gettext.sh references the\n"
-" environment variable ZSH_VERSION, which we do not set. This has\n"
-" prevented us from doing `set -u` without various hacks. (Closes:\n"
-" [[!tails_ticket 9371]])\n"
-" - Also set -e in some shell scripts which lacked it for no good\n"
-" reason.\n"
-" - Make Git verify the integrity of transferred objects. (Closes:\n"
-" [[!tails_ticket 11107]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails 2.2~rc1 thinks it is Tails 2.2 in some respects, e.g. that is what the "
-"\"About Tails\" prompt and `tails-version` command will output, and also "
-"what is put in the meta data of the ISO image (and so what burnt DVD's will "
-"be titled)."
-msgstr ""
diff --git a/wiki/src/news/test_2.2-rc1.fa.po b/wiki/src/news/test_2.2-rc1.fa.po
deleted file mode 100644
index ea55386..0000000
--- a/wiki/src/news/test_2.2-rc1.fa.po
+++ /dev/null
@@ -1,226 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-07 12:40+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-02-23 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.2 "
-"is out. Please test it and report any issue."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.2~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.2~rc1.torrent\" >Tails 2.2~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.2~rc1/tails-i386-2.2~rc1.iso\" >Tails 2.2~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.2~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.2~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Upgrade from 2.0.1\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.0.1 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 2.0.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.0.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Replace Vidalia (which has been unmaintained for years) with:\n"
-" (Closes: [[!tails_ticket 6841]])\n"
-" * the Tor Status GNOME Shell extension, which adds a System Status\n"
-" icon indicating whether Tor is ready or not.\n"
-" * Onion Circuits, a simple Tor circuit monitoring tool.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade cpio to 2.11+dfsg-4.1+deb8u1.\n"
-" - Upgrade glibc to 2.19-18+deb8u3.\n"
-" - Upgrade libgraphite2 to 1.3.5-1~deb8u1.\n"
-" - Upgrade libreoffice to 4.3.3-2+deb8u3.\n"
-" - Upgrade libssh2 to 1.4.3-4.1+deb8u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Hide \"Laptop Mode Tools Configuration\" menu entry. We don't\n"
-" support configuring l-m-t in Tails, and it doesn't work out of\n"
-" the box. (Closes: [[!tails_ticket 11074]])\n"
-" - WhisperBack:\n"
-" * Actually write a string when saving bug report to\n"
-" disk. (Closes: [[!tails_ticket 11133]])\n"
-" * Add missing argument to OpenPGP dialog so the optional OpenPGP\n"
-" key can be added again. (Closes: [[!tails_ticket 11033]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.24-1~deb8u+1.\n"
-" - Add support for viewing DRM protected DVD videos using\n"
-" libdvdcss2. Patch series submitted by Austin English\n"
-" <austinenglish@gmail.com>. (Closes: [[!tails_ticket 7674]])\n"
-" - Automatically save KeePassX database after every change by default.\n"
-" (Closes: [[!tails_ticket 11147]])\n"
-" - Implement Tor stream isolation for WhisperBack\n"
-" - Delete unused tor-tsocks-mua.conf previously used by Claws\n"
-" Mail. (Closes: [[!tails_ticket 10904]])\n"
-" - Add set -u to all gettext:ized shell scripts. In gettext-base <\n"
-" 1.8.2, like the one we had in Wheezy, gettext.sh references the\n"
-" environment variable ZSH_VERSION, which we do not set. This has\n"
-" prevented us from doing `set -u` without various hacks. (Closes:\n"
-" [[!tails_ticket 9371]])\n"
-" - Also set -e in some shell scripts which lacked it for no good\n"
-" reason.\n"
-" - Make Git verify the integrity of transferred objects. (Closes:\n"
-" [[!tails_ticket 11107]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails 2.2~rc1 thinks it is Tails 2.2 in some respects, e.g. that is what the "
-"\"About Tails\" prompt and `tails-version` command will output, and also "
-"what is put in the meta data of the ISO image (and so what burnt DVD's will "
-"be titled)."
-msgstr ""
diff --git a/wiki/src/news/test_2.2-rc1.fr.po b/wiki/src/news/test_2.2-rc1.fr.po
deleted file mode 100644
index ea55386..0000000
--- a/wiki/src/news/test_2.2-rc1.fr.po
+++ /dev/null
@@ -1,226 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-07 12:40+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-02-23 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.2 "
-"is out. Please test it and report any issue."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.2~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.2~rc1.torrent\" >Tails 2.2~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.2~rc1/tails-i386-2.2~rc1.iso\" >Tails 2.2~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.2~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.2~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Upgrade from 2.0.1\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.0.1 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 2.0.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.0.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Replace Vidalia (which has been unmaintained for years) with:\n"
-" (Closes: [[!tails_ticket 6841]])\n"
-" * the Tor Status GNOME Shell extension, which adds a System Status\n"
-" icon indicating whether Tor is ready or not.\n"
-" * Onion Circuits, a simple Tor circuit monitoring tool.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade cpio to 2.11+dfsg-4.1+deb8u1.\n"
-" - Upgrade glibc to 2.19-18+deb8u3.\n"
-" - Upgrade libgraphite2 to 1.3.5-1~deb8u1.\n"
-" - Upgrade libreoffice to 4.3.3-2+deb8u3.\n"
-" - Upgrade libssh2 to 1.4.3-4.1+deb8u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Hide \"Laptop Mode Tools Configuration\" menu entry. We don't\n"
-" support configuring l-m-t in Tails, and it doesn't work out of\n"
-" the box. (Closes: [[!tails_ticket 11074]])\n"
-" - WhisperBack:\n"
-" * Actually write a string when saving bug report to\n"
-" disk. (Closes: [[!tails_ticket 11133]])\n"
-" * Add missing argument to OpenPGP dialog so the optional OpenPGP\n"
-" key can be added again. (Closes: [[!tails_ticket 11033]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.24-1~deb8u+1.\n"
-" - Add support for viewing DRM protected DVD videos using\n"
-" libdvdcss2. Patch series submitted by Austin English\n"
-" <austinenglish@gmail.com>. (Closes: [[!tails_ticket 7674]])\n"
-" - Automatically save KeePassX database after every change by default.\n"
-" (Closes: [[!tails_ticket 11147]])\n"
-" - Implement Tor stream isolation for WhisperBack\n"
-" - Delete unused tor-tsocks-mua.conf previously used by Claws\n"
-" Mail. (Closes: [[!tails_ticket 10904]])\n"
-" - Add set -u to all gettext:ized shell scripts. In gettext-base <\n"
-" 1.8.2, like the one we had in Wheezy, gettext.sh references the\n"
-" environment variable ZSH_VERSION, which we do not set. This has\n"
-" prevented us from doing `set -u` without various hacks. (Closes:\n"
-" [[!tails_ticket 9371]])\n"
-" - Also set -e in some shell scripts which lacked it for no good\n"
-" reason.\n"
-" - Make Git verify the integrity of transferred objects. (Closes:\n"
-" [[!tails_ticket 11107]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails 2.2~rc1 thinks it is Tails 2.2 in some respects, e.g. that is what the "
-"\"About Tails\" prompt and `tails-version` command will output, and also "
-"what is put in the meta data of the ISO image (and so what burnt DVD's will "
-"be titled)."
-msgstr ""
diff --git a/wiki/src/news/test_2.2-rc1.it.po b/wiki/src/news/test_2.2-rc1.it.po
deleted file mode 100644
index e42cb19..0000000
--- a/wiki/src/news/test_2.2-rc1.it.po
+++ /dev/null
@@ -1,233 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-02-23 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.2 "
-"is out. Please test it and report any issue."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.2~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is "
-"a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file\" "
-"href=\"https://tails.boum.org/torrents/files/tails-i386-2.2~rc1.torrent\" "
-">Tails 2.2~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" "
-"href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.2~rc1/tails-i386-2.2~rc1.iso\" "
-">Tails 2.2~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP "
-"signature|torrents/files/tails-i386-2.2~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.2~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Upgrade from 2.0.1\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.0.1 on a USB stick installed using *Tails Installer* and [[set "
-"an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 2.0.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.0.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Replace Vidalia (which has been unmaintained for years) with:\n"
-" (Closes: [[!tails_ticket 6841]])\n"
-" * the Tor Status GNOME Shell extension, which adds a System Status\n"
-" icon indicating whether Tor is ready or not.\n"
-" * Onion Circuits, a simple Tor circuit monitoring tool.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade cpio to 2.11+dfsg-4.1+deb8u1.\n"
-" - Upgrade glibc to 2.19-18+deb8u3.\n"
-" - Upgrade libgraphite2 to 1.3.5-1~deb8u1.\n"
-" - Upgrade libreoffice to 4.3.3-2+deb8u3.\n"
-" - Upgrade libssh2 to 1.4.3-4.1+deb8u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Hide \"Laptop Mode Tools Configuration\" menu entry. We don't\n"
-" support configuring l-m-t in Tails, and it doesn't work out of\n"
-" the box. (Closes: [[!tails_ticket 11074]])\n"
-" - WhisperBack:\n"
-" * Actually write a string when saving bug report to\n"
-" disk. (Closes: [[!tails_ticket 11133]])\n"
-" * Add missing argument to OpenPGP dialog so the optional OpenPGP\n"
-" key can be added again. (Closes: [[!tails_ticket 11033]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.24-1~deb8u+1.\n"
-" - Add support for viewing DRM protected DVD videos using\n"
-" libdvdcss2. Patch series submitted by Austin English\n"
-" <austinenglish@gmail.com>. (Closes: [[!tails_ticket 7674]])\n"
-" - Automatically save KeePassX database after every change by default.\n"
-" (Closes: [[!tails_ticket 11147]])\n"
-" - Implement Tor stream isolation for WhisperBack\n"
-" - Delete unused tor-tsocks-mua.conf previously used by Claws\n"
-" Mail. (Closes: [[!tails_ticket 10904]])\n"
-" - Add set -u to all gettext:ized shell scripts. In gettext-base <\n"
-" 1.8.2, like the one we had in Wheezy, gettext.sh references the\n"
-" environment variable ZSH_VERSION, which we do not set. This has\n"
-" prevented us from doing `set -u` without various hacks. (Closes:\n"
-" [[!tails_ticket 9371]])\n"
-" - Also set -e in some shell scripts which lacked it for no good\n"
-" reason.\n"
-" - Make Git verify the integrity of transferred objects. (Closes:\n"
-" [[!tails_ticket 11107]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our "
-"[changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails 2.2~rc1 thinks it is Tails 2.2 in some respects, e.g. that is what the "
-"\"About Tails\" prompt and `tails-version` command will output, and also "
-"what is put in the meta data of the ISO image (and so what burnt DVD's will "
-"be titled)."
-msgstr ""
diff --git a/wiki/src/news/test_2.2-rc1.pt.po b/wiki/src/news/test_2.2-rc1.pt.po
deleted file mode 100644
index ea55386..0000000
--- a/wiki/src/news/test_2.2-rc1.pt.po
+++ /dev/null
@@ -1,226 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-04-07 12:40+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.2~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-02-23 17:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.2 "
-"is out. Please test it and report any issue."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.2~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.2~rc1.torrent\" >Tails 2.2~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.2~rc1/tails-i386-2.2~rc1.iso\" >Tails 2.2~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.2~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.2~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Upgrade from 2.0.1\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.0.1 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.2~rc1.\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "What's new since 2.0.1?\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.0.1 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Replace Vidalia (which has been unmaintained for years) with:\n"
-" (Closes: [[!tails_ticket 6841]])\n"
-" * the Tor Status GNOME Shell extension, which adds a System Status\n"
-" icon indicating whether Tor is ready or not.\n"
-" * Onion Circuits, a simple Tor circuit monitoring tool.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Security fixes\n"
-" - Upgrade cpio to 2.11+dfsg-4.1+deb8u1.\n"
-" - Upgrade glibc to 2.19-18+deb8u3.\n"
-" - Upgrade libgraphite2 to 1.3.5-1~deb8u1.\n"
-" - Upgrade libreoffice to 4.3.3-2+deb8u3.\n"
-" - Upgrade libssh2 to 1.4.3-4.1+deb8u1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Hide \"Laptop Mode Tools Configuration\" menu entry. We don't\n"
-" support configuring l-m-t in Tails, and it doesn't work out of\n"
-" the box. (Closes: [[!tails_ticket 11074]])\n"
-" - WhisperBack:\n"
-" * Actually write a string when saving bug report to\n"
-" disk. (Closes: [[!tails_ticket 11133]])\n"
-" * Add missing argument to OpenPGP dialog so the optional OpenPGP\n"
-" key can be added again. (Closes: [[!tails_ticket 11033]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Upgrade I2P to 0.9.24-1~deb8u+1.\n"
-" - Add support for viewing DRM protected DVD videos using\n"
-" libdvdcss2. Patch series submitted by Austin English\n"
-" <austinenglish@gmail.com>. (Closes: [[!tails_ticket 7674]])\n"
-" - Automatically save KeePassX database after every change by default.\n"
-" (Closes: [[!tails_ticket 11147]])\n"
-" - Implement Tor stream isolation for WhisperBack\n"
-" - Delete unused tor-tsocks-mua.conf previously used by Claws\n"
-" Mail. (Closes: [[!tails_ticket 10904]])\n"
-" - Add set -u to all gettext:ized shell scripts. In gettext-base <\n"
-" 1.8.2, like the one we had in Wheezy, gettext.sh references the\n"
-" environment variable ZSH_VERSION, which we do not set. This has\n"
-" prevented us from doing `set -u` without various hacks. (Closes:\n"
-" [[!tails_ticket 9371]])\n"
-" - Also set -e in some shell scripts which lacked it for no good\n"
-" reason.\n"
-" - Make Git verify the integrity of transferred objects. (Closes:\n"
-" [[!tails_ticket 11107]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.2~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Tails 2.2~rc1 thinks it is Tails 2.2 in some respects, e.g. that is what the "
-"\"About Tails\" prompt and `tails-version` command will output, and also "
-"what is put in the meta data of the ISO image (and so what burnt DVD's will "
-"be titled)."
-msgstr ""
diff --git a/wiki/src/news/test_2.4-rc1.de.po b/wiki/src/news/test_2.4-rc1.de.po
deleted file mode 100644
index 17e5848..0000000
--- a/wiki/src/news/test_2.4-rc1.de.po
+++ /dev/null
@@ -1,278 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-26 20:36+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.4 "
-"is out. Please test it and report any issue. We are in particular interested "
-"in feedback and problems relating to:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's automatic configuration wizard. Using it to set up a new account "
-"is (most of the time) as easy as entering your email address (and password), "
-"and Icedove will configure your account for you."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics-related regressions, e.g. if the graphical user interface doesn't "
-"seem to start at all (i.e. you cannot reach Tails Greeter)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.4~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Tails 2.4~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Tails 2.4~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.4~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Upgrade from 2.3\n"
-"------------------\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.3 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.4~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 2.3?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.3 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Upgrade Tor Browser to 6.0 based on Firefox 45.2. (Closes:\n"
-" [[!tails_ticket 11403]]).\n"
-" - Enable Icedove's automatic configuration wizard. We patch the\n"
-" wizard to only use secure protocols when probing, and only\n"
-" accept secure protocols, while keeping the improvements done by\n"
-" TorBirdy in its own non-automatic configuration wizard. (Closes:\n"
-" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Enable Packetization Layer Path MTU Discovery for IPv4. If any\n"
-" system on the path to the remote host has a MTU smaller than the\n"
-" standard Ethernet one, then Tails will receive an ICMP packet\n"
-" asking it to send smaller packets. Our firewall will drop such\n"
-" ICMP packets to the floor, and then the TCP connection won't\n"
-" work properly. This can happen to any TCP connection, but so far\n"
-" it's been reported as breaking obfs4 for actual users. Thanks to\n"
-" Yawning for the help! (Closes: [[!tails_ticket 9268]])\n"
-" - Make Tails Upgrader ship other locales than English. (Closes:\n"
-" [[!tails_ticket 10221]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Icedove improvements:\n"
-" * Stop patching in our default into Torbirdy. We've upstreamed\n"
-" some parts, and the rest we set with pref branch overrides in\n"
-" /etc/xul-ext/torbirdy.js. (Closes: [[!tails_ticket 10905]])\n"
-" * Use hkps keyserver in Engimail. (Closes: [[!tails_ticket 10906]])\n"
-" * Default to POP if persistence is enabled, IMAP if\n"
-" not. (Closes: [[!tails_ticket 10574]])\n"
-" * Disable remote email account creation in Icedove. (Closes:\n"
-" [[!tails_ticket 10464]])\n"
-" - Firewall hardening (Closes: [[!tails_ticket 11391]]):\n"
-" * Don't accept RELATED packets. This enables quite a lot of code\n"
-" in the kernel that we don't need. Let's reduce the attack\n"
-" surface a bit.\n"
-" * Restrict debian-tor user to NEW TCP syn packets. It doesn't\n"
-" need to do more, so let's do a little bit of security in\n"
-" depth.\n"
-" * Disable netfilter's nf_conntrack_helper.\n"
-" * Fix disabling of automatic conntrack helper assignment.\n"
-" - Kernel hardening:\n"
-" * Set various kernel boot options: slab_nomerge slub_debug=FZ\n"
-" mce=0 vsyscall=none. (Closes: [[!tails_ticket 11143]])\n"
-" * Remove the kernel .map files. These are only useful for kernel\n"
-" debugging and slightly make things easier for malware, perhaps\n"
-" and otherwise just occupy disk space. Also stop exposing\n"
-" kernel memory addresses through /proc etc. (Closes: [[!tails_ticket 10951]])\n"
-" - Drop zenity hacks to \"focus\" the negative answer. Jessie's\n"
-" zenity introduced the --default-cancel option, finally!\n"
-" (Closes: [[!tails_ticket 11229]])\n"
-" - Drop useless APT pinning for Linux.\n"
-" - Remove gnome-tweak-tool. (Closes: [[!tails_ticket 11237]])\n"
-" - Install python-dogtail, to enable accessibility technologies in\n"
-" our automated test suite. (Part of: [[!tails_ticket 10721]])\n"
-" - Install libdrm and mesa from jessie-backports. (Closes: [[!tails_ticket 11303]])\n"
-" - Remove hledger. (Closes: [[!tails_ticket 11346]])\n"
-" - Don't pre-configure the #tails chan on the default OFTC account.\n"
-" (Part of: [[!tails_ticket 11306]])\n"
-" - Install onioncircuits from jessie-backports. (Closes: [[!tails_ticket 11443]])\n"
-" - Remove nmh. (Closes: [[!tails_ticket 10477]])\n"
-" - Drop Debian experimental APT source: we don't use it.\n"
-" - Use APT codenames (e.g. \"stretch\") instead of suites, to be\n"
-" compatible with our tagged APT snapshots.\n"
-" - Drop module-assistant hook and its cleanup. We've not been using\n"
-" it since 2010.\n"
-" - Remove 'Reboot' and 'Power Off' entries from Applications →\n"
-" System Tools. (Closes: [[!tails_ticket 11075]])\n"
-" - Pin our custom APT repo to the same level as Debian ones, and\n"
-" explicitly pin higher the packages we want to pull from our custom\n"
-" APT repo, when needed.\n"
-" - config/chroot_local-hooks/59-libdvd-pkg: verify libdvdcss\n"
-" package installation. (Closes: [[!tails_ticket 11420]])\n"
-" - Make Tails Upgrader use our new mirror pool design. (Closes:\n"
-" [[!tails_ticket 11123]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* The new version of `mesa` ([[!tails_ticket 11303]]) improves the\n"
-" situation on some hardware, but introduces regressions at least on:\n"
-" - AMD HD 7770\n"
-" - nVidia GT 930M\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's autoconfig wizard stalls when probing some domains ([[!"
-"tails_ticket 11486]]) but not all."
-msgstr ""
diff --git a/wiki/src/news/test_2.4-rc1.fa.po b/wiki/src/news/test_2.4-rc1.fa.po
deleted file mode 100644
index 17e5848..0000000
--- a/wiki/src/news/test_2.4-rc1.fa.po
+++ /dev/null
@@ -1,278 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-26 20:36+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.4 "
-"is out. Please test it and report any issue. We are in particular interested "
-"in feedback and problems relating to:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's automatic configuration wizard. Using it to set up a new account "
-"is (most of the time) as easy as entering your email address (and password), "
-"and Icedove will configure your account for you."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics-related regressions, e.g. if the graphical user interface doesn't "
-"seem to start at all (i.e. you cannot reach Tails Greeter)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.4~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Tails 2.4~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Tails 2.4~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.4~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Upgrade from 2.3\n"
-"------------------\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.3 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.4~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 2.3?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.3 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Upgrade Tor Browser to 6.0 based on Firefox 45.2. (Closes:\n"
-" [[!tails_ticket 11403]]).\n"
-" - Enable Icedove's automatic configuration wizard. We patch the\n"
-" wizard to only use secure protocols when probing, and only\n"
-" accept secure protocols, while keeping the improvements done by\n"
-" TorBirdy in its own non-automatic configuration wizard. (Closes:\n"
-" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Enable Packetization Layer Path MTU Discovery for IPv4. If any\n"
-" system on the path to the remote host has a MTU smaller than the\n"
-" standard Ethernet one, then Tails will receive an ICMP packet\n"
-" asking it to send smaller packets. Our firewall will drop such\n"
-" ICMP packets to the floor, and then the TCP connection won't\n"
-" work properly. This can happen to any TCP connection, but so far\n"
-" it's been reported as breaking obfs4 for actual users. Thanks to\n"
-" Yawning for the help! (Closes: [[!tails_ticket 9268]])\n"
-" - Make Tails Upgrader ship other locales than English. (Closes:\n"
-" [[!tails_ticket 10221]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Icedove improvements:\n"
-" * Stop patching in our default into Torbirdy. We've upstreamed\n"
-" some parts, and the rest we set with pref branch overrides in\n"
-" /etc/xul-ext/torbirdy.js. (Closes: [[!tails_ticket 10905]])\n"
-" * Use hkps keyserver in Engimail. (Closes: [[!tails_ticket 10906]])\n"
-" * Default to POP if persistence is enabled, IMAP if\n"
-" not. (Closes: [[!tails_ticket 10574]])\n"
-" * Disable remote email account creation in Icedove. (Closes:\n"
-" [[!tails_ticket 10464]])\n"
-" - Firewall hardening (Closes: [[!tails_ticket 11391]]):\n"
-" * Don't accept RELATED packets. This enables quite a lot of code\n"
-" in the kernel that we don't need. Let's reduce the attack\n"
-" surface a bit.\n"
-" * Restrict debian-tor user to NEW TCP syn packets. It doesn't\n"
-" need to do more, so let's do a little bit of security in\n"
-" depth.\n"
-" * Disable netfilter's nf_conntrack_helper.\n"
-" * Fix disabling of automatic conntrack helper assignment.\n"
-" - Kernel hardening:\n"
-" * Set various kernel boot options: slab_nomerge slub_debug=FZ\n"
-" mce=0 vsyscall=none. (Closes: [[!tails_ticket 11143]])\n"
-" * Remove the kernel .map files. These are only useful for kernel\n"
-" debugging and slightly make things easier for malware, perhaps\n"
-" and otherwise just occupy disk space. Also stop exposing\n"
-" kernel memory addresses through /proc etc. (Closes: [[!tails_ticket 10951]])\n"
-" - Drop zenity hacks to \"focus\" the negative answer. Jessie's\n"
-" zenity introduced the --default-cancel option, finally!\n"
-" (Closes: [[!tails_ticket 11229]])\n"
-" - Drop useless APT pinning for Linux.\n"
-" - Remove gnome-tweak-tool. (Closes: [[!tails_ticket 11237]])\n"
-" - Install python-dogtail, to enable accessibility technologies in\n"
-" our automated test suite. (Part of: [[!tails_ticket 10721]])\n"
-" - Install libdrm and mesa from jessie-backports. (Closes: [[!tails_ticket 11303]])\n"
-" - Remove hledger. (Closes: [[!tails_ticket 11346]])\n"
-" - Don't pre-configure the #tails chan on the default OFTC account.\n"
-" (Part of: [[!tails_ticket 11306]])\n"
-" - Install onioncircuits from jessie-backports. (Closes: [[!tails_ticket 11443]])\n"
-" - Remove nmh. (Closes: [[!tails_ticket 10477]])\n"
-" - Drop Debian experimental APT source: we don't use it.\n"
-" - Use APT codenames (e.g. \"stretch\") instead of suites, to be\n"
-" compatible with our tagged APT snapshots.\n"
-" - Drop module-assistant hook and its cleanup. We've not been using\n"
-" it since 2010.\n"
-" - Remove 'Reboot' and 'Power Off' entries from Applications →\n"
-" System Tools. (Closes: [[!tails_ticket 11075]])\n"
-" - Pin our custom APT repo to the same level as Debian ones, and\n"
-" explicitly pin higher the packages we want to pull from our custom\n"
-" APT repo, when needed.\n"
-" - config/chroot_local-hooks/59-libdvd-pkg: verify libdvdcss\n"
-" package installation. (Closes: [[!tails_ticket 11420]])\n"
-" - Make Tails Upgrader use our new mirror pool design. (Closes:\n"
-" [[!tails_ticket 11123]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* The new version of `mesa` ([[!tails_ticket 11303]]) improves the\n"
-" situation on some hardware, but introduces regressions at least on:\n"
-" - AMD HD 7770\n"
-" - nVidia GT 930M\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's autoconfig wizard stalls when probing some domains ([[!"
-"tails_ticket 11486]]) but not all."
-msgstr ""
diff --git a/wiki/src/news/test_2.4-rc1.fr.po b/wiki/src/news/test_2.4-rc1.fr.po
deleted file mode 100644
index 7e628da..0000000
--- a/wiki/src/news/test_2.4-rc1.fr.po
+++ /dev/null
@@ -1,399 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2016-05-26 20:36+0300\n"
-"PO-Revision-Date: 2016-06-01 20:22-0000\n"
-"Last-Translator: Chre <tor@renaudineau.org>\n"
-"Language-Team: Tails translators <tails@boum.org>\n"
-"Language: fr\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.6.10\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.4~rc1\"]]\n"
-msgstr "[[!meta title=\"Appel à tester : Tails 2.4~rc1\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-msgstr "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr "[[!tag announce]]\n"
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.4 "
-"is out. Please test it and report any issue. We are in particular interested "
-"in feedback and problems relating to:"
-msgstr ""
-"Vous pouvez aider Tails ! La première version candidate pour la future "
-"version 2.4 est sortie. Merci de la tester et de nous rapporter tous les "
-"problèmes rencontrés. Nous sommes particulièrement intéressé·e·s par des "
-"retours et des problèmes en relation avec :"
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's automatic configuration wizard. Using it to set up a new account "
-"is (most of the time) as easy as entering your email address (and password), "
-"and Icedove will configure your account for you."
-msgstr ""
-"L'assistant de configuration automatique d'Icedove. L'utiliser pour "
-"paramétrer un nouveau compte est (la plupart du temps) aussi simple que de "
-"saisir votre adresse électronique (et votre mot de passe), et Icedove "
-"configure votre compte pour vous."
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics-related regressions, e.g. if the graphical user interface doesn't "
-"seem to start at all (i.e. you cannot reach Tails Greeter)."
-msgstr ""
-"Régressions graphiques, par exemple si l'interface graphique utilisateur "
-"semble ne pas démarrer du tout (vous ne pouvez pas atteindre l'écran Tails "
-"Greeter)."
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=1]]\n"
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.4~rc1?\n"
-msgstr "Comment tester Tails 2.4~rc1 ?\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-"**Gardez à l'esprit que ceci est une version de test.** Nous avons vérifié\n"
-"qu'elle ne soit pas instable de façon flagrante, mais elle peut encore contenir\n"
-"des problèmes non détectés.\n"
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr "Mais testez-la intensivement !"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-"Si vous trouvez quelque chose qui ne fonctionne pas comme il devrait, merci [[de nous le signaler\n"
-"|doc/first_steps/bug_reporting]] ! Vous aurez des points supplémentaires si vous vérifiez d'abord que\n"
-"ce n'est pas un <a href=\"#known_issues\">problème connu de cette version</a> ou un\n"
-"[[problème connu de longue date|support/known_issues]].\n"
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr "Téléchargement et installation\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Tails 2.4~rc1 torrent</a>\n"
-msgstr "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Torrent Tails 2.4~rc1</a>\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Tails 2.4~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
-msgstr ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Image ISO Tails 2.4~rc1</a>\n"
-"<span class=\"openpgp-small-link\">[[Signature OpenPGP|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
-
-#. type: Plain text
-msgid ""
-"To install 2.4~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-"Pour installer la version 2.4~rc1, suivez nos [[instructions d'installation|"
-"install]] habituelles, et passez l'étape **Téléchargement et vérification**."
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Upgrade from 2.3\n"
-"------------------\n"
-msgstr ""
-"Mise à jour depuis la version 2.3\n"
-"---------------------------------\n"
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.3 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-"Démarrez Tails 2.3 avec une clé USB installée avec l'*Installeur de Tails* "
-"et [[définissez un mot de passe d'administration|doc/first_steps/"
-"startup_options/administration_password]]."
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-"Exécutez cette commande dans un <span class=\"application\">terminal "
-"administrateur</span> pour sélectionner le canal de mise à jour \"alpha\" et "
-"démarrez la mise à jour :"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.4~rc1.\n"
-msgstr ""
-"1. Après l'installation de la mise à jour, redémarrez Tails et choisissez\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">À propos de Tails</span>\n"
-" </span>\n"
-" pour vérifier que vous exécutez Tails 2.4~rc1.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 2.3?\n"
-"=======================\n"
-msgstr ""
-"Quoi de neuf depuis la version 2.3 ?\n"
-"=======================\n"
-
-#. type: Plain text
-msgid "Changes since Tails 2.3 are:"
-msgstr "Les modifications depuis Tails 2.3 sont :"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Upgrade Tor Browser to 6.0 based on Firefox 45.2. (Closes:\n"
-" [[!tails_ticket 11403]]).\n"
-" - Enable Icedove's automatic configuration wizard. We patch the\n"
-" wizard to only use secure protocols when probing, and only\n"
-" accept secure protocols, while keeping the improvements done by\n"
-" TorBirdy in its own non-automatic configuration wizard. (Closes:\n"
-" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
-msgstr ""
-" * Nouvelles fonctionnalités et changements majeurs\n"
-" - Mise à jour vers Tor Browser 6.0 basé sur Firefox 45.2. (Ferme :\n"
-" [[!tails_ticket 11403]]).\n"
-" - Activation de l'assistant de configuration automatique d'Icedove. Nous avons corrigé\n"
-" l'assistant pour utiliser seulement des protocoles sécurisés lors des tests, et accepter\n"
-" seulement des protocoles sécurisés, et nous avons gardé les améliorations faites dans\n"
-" TorBirdy dans son propre assistant de configuration non automatique. (Ferme :\n"
-" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Enable Packetization Layer Path MTU Discovery for IPv4. If any\n"
-" system on the path to the remote host has a MTU smaller than the\n"
-" standard Ethernet one, then Tails will receive an ICMP packet\n"
-" asking it to send smaller packets. Our firewall will drop such\n"
-" ICMP packets to the floor, and then the TCP connection won't\n"
-" work properly. This can happen to any TCP connection, but so far\n"
-" it's been reported as breaking obfs4 for actual users. Thanks to\n"
-" Yawning for the help! (Closes: [[!tails_ticket 9268]])\n"
-" - Make Tails Upgrader ship other locales than English. (Closes:\n"
-" [[!tails_ticket 10221]])\n"
-msgstr ""
-" * Problèmes corrigés\n"
-" - Activation du Packetization Layer Path MTU Discovery pour IPv4. Si n'importe quel\n"
-" système dans le chemin vers l'hôte distant a un MTU plus petit que\n"
-" celui de l'Ethernet standard, alors Tails va recevoir un paquet ICMP\n"
-" qui va lui demander d'envoyer des paquets plus petits. Notre pare-feu va supprimer de tels\n"
-" paquets ICMP, et alors la connexion TCP ne va pas\n"
-" fonctionner correctement. Cela peut arriver pour n'importe quelle connexion TCP, mais a été\n"
-" signalé comme provoquant des dysfonctionnement de obfs4. Merci à\n"
-" Yawning pour son aide ! (Ferme : [[!tails_ticket 9268]])\n"
-" - L'outil de mise à jour Tails est fourni avec d'autres langues que l'anglais. (Ferme :\n"
-" [[!tails_ticket 10221]])\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Icedove improvements:\n"
-" * Stop patching in our default into Torbirdy. We've upstreamed\n"
-" some parts, and the rest we set with pref branch overrides in\n"
-" /etc/xul-ext/torbirdy.js. (Closes: [[!tails_ticket 10905]])\n"
-" * Use hkps keyserver in Engimail. (Closes: [[!tails_ticket 10906]])\n"
-" * Default to POP if persistence is enabled, IMAP if\n"
-" not. (Closes: [[!tails_ticket 10574]])\n"
-" * Disable remote email account creation in Icedove. (Closes:\n"
-" [[!tails_ticket 10464]])\n"
-" - Firewall hardening (Closes: [[!tails_ticket 11391]]):\n"
-" * Don't accept RELATED packets. This enables quite a lot of code\n"
-" in the kernel that we don't need. Let's reduce the attack\n"
-" surface a bit.\n"
-" * Restrict debian-tor user to NEW TCP syn packets. It doesn't\n"
-" need to do more, so let's do a little bit of security in\n"
-" depth.\n"
-" * Disable netfilter's nf_conntrack_helper.\n"
-" * Fix disabling of automatic conntrack helper assignment.\n"
-" - Kernel hardening:\n"
-" * Set various kernel boot options: slab_nomerge slub_debug=FZ\n"
-" mce=0 vsyscall=none. (Closes: [[!tails_ticket 11143]])\n"
-" * Remove the kernel .map files. These are only useful for kernel\n"
-" debugging and slightly make things easier for malware, perhaps\n"
-" and otherwise just occupy disk space. Also stop exposing\n"
-" kernel memory addresses through /proc etc. (Closes: [[!tails_ticket 10951]])\n"
-" - Drop zenity hacks to \"focus\" the negative answer. Jessie's\n"
-" zenity introduced the --default-cancel option, finally!\n"
-" (Closes: [[!tails_ticket 11229]])\n"
-" - Drop useless APT pinning for Linux.\n"
-" - Remove gnome-tweak-tool. (Closes: [[!tails_ticket 11237]])\n"
-" - Install python-dogtail, to enable accessibility technologies in\n"
-" our automated test suite. (Part of: [[!tails_ticket 10721]])\n"
-" - Install libdrm and mesa from jessie-backports. (Closes: [[!tails_ticket 11303]])\n"
-" - Remove hledger. (Closes: [[!tails_ticket 11346]])\n"
-" - Don't pre-configure the #tails chan on the default OFTC account.\n"
-" (Part of: [[!tails_ticket 11306]])\n"
-" - Install onioncircuits from jessie-backports. (Closes: [[!tails_ticket 11443]])\n"
-" - Remove nmh. (Closes: [[!tails_ticket 10477]])\n"
-" - Drop Debian experimental APT source: we don't use it.\n"
-" - Use APT codenames (e.g. \"stretch\") instead of suites, to be\n"
-" compatible with our tagged APT snapshots.\n"
-" - Drop module-assistant hook and its cleanup. We've not been using\n"
-" it since 2010.\n"
-" - Remove 'Reboot' and 'Power Off' entries from Applications →\n"
-" System Tools. (Closes: [[!tails_ticket 11075]])\n"
-" - Pin our custom APT repo to the same level as Debian ones, and\n"
-" explicitly pin higher the packages we want to pull from our custom\n"
-" APT repo, when needed.\n"
-" - config/chroot_local-hooks/59-libdvd-pkg: verify libdvdcss\n"
-" package installation. (Closes: [[!tails_ticket 11420]])\n"
-" - Make Tails Upgrader use our new mirror pool design. (Closes:\n"
-" [[!tails_ticket 11123]])\n"
-msgstr ""
-" * Améliorations mineures\n"
-" - Améliorations d'Icedove :\n"
-" * Arrêt de l'ajout de nos correctifs dans Torbirdy. Nous leur en avons fourni\n"
-" une partie, et le reste est paramétré avec la ré-écriture des préférences dans\n"
-" /etc/xul-ext/torbirdy.js. (Ferme : [[!tails_ticket 10905]])\n"
-" * Utilisation du serveur de clés hkps dans Engimail. (Ferme : [[!tails_ticket 10906]])\n"
-" * Choix par défaut de POP si la persistance est activée, IMAP sinon.\n"
-" (Ferme : [[!tails_ticket 10574]])\n"
-" * Désactivation de la création d'un compte de messagerie électronique distant dans Icedove. (Ferme :\n"
-" [[!tails_ticket 10464]])\n"
-" - Renforcement des règles du pare-feu (Ferme : [[!tails_ticket 11391]]):\n"
-" * Les paquets RELATED ne sont plus acceptés. Cela active beaucoup d'éléments de code\n"
-" dans le noyau dont nous n'avons pas besoin. Reduisons un peu la\n"
-" surface d'attaque!\n"
-" * Limitation de l'utilisateur debian-tor aux paquets NEW TCP syn. Il n'est pas\n"
-" utile d'en faire plus, et cela ajoute un peu de sécurité.\n"
-" * Désactivation du filtre réseau nf_conntrack_helper.\n"
-" * Correction de la désactivation automatique de la valeur conntrack helper.\n"
-" - Renforcement du noyau :\n"
-" * Activation de plusieurs options de démarrage du noyau : slab_nomerge slub_debug=FZ\n"
-" mce=0 vsyscall=none. (Ferme : [[!tails_ticket 11143]])\n"
-" * Suppresion des fichiers .map du noyau. Ils ne sont utiles que pour le débogage\n"
-" du noyau et rendent les choses un peu plus faciles pour un malware, et ils font\n"
-" un peu plus que simplement occuper de l'espace disque. Cela permet également d'empêcher\n"
-" l'exposition des adresses mémoires du noyau à travers /proc, etc. (Ferme : [[!tails_ticket 10951]])\n"
-" - Suppression du bidouillage de zenity pour mettre le \"focus\" sur une réponse négative. Le zenity de Jessie\n"
-" introduit enfin l'option --default-cancel !\n"
-" (Ferme : [[!tails_ticket 11229]])\n"
-" - Suppression des paquets APT inutiles pour Linux.\n"
-" - Suppression de gnome-tweak-tool. (Ferme : [[!tails_ticket 11237]])\n"
-" - Installation de python-dogtail, pour activer les outils techniques de\n"
-" nos ensemble de tests automatisés. (Partie de : [[!tails_ticket 10721]])\n"
-" - Installation de libdrm et mesa depuis les jessie-backports. (Ferme : [[!tails_ticket 11303]])\n"
-" - Suppression de hledger. (Ferme : [[!tails_ticket 11346]])\n"
-" - Ne configure plus par défaut le canal #tails dans le compte par défaut de OFTC.\n"
-" (Partie de : [[!tails_ticket 11306]])\n"
-" - Installation de onioncircuits depuis jessie-backports. (Ferme : [[!tails_ticket 11443]])\n"
-" - Suppression de nmh. (Ferme : [[!tails_ticket 10477]])\n"
-" - Suppression des sources APT expérimentales de Debian : nous ne les utilisons pas.\n"
-" - Utilisation des noms de code APT (i.e. \"stretch\") au lieu des suites, pour être\n"
-" compatible avec nos images APT marquées.\n"
-" - Suppression des appels à module-assistant et son nettoyage. Nous ne les avons pas utilisés\n"
-" depuis 2010.\n"
-" - Suppression des entrées 'Redémarrer' et 'Éteindre' du menu Applications →\n"
-" Outils système. (Ferme : [[!tails_ticket 11075]])\n"
-" - Positionnement de notre dépôt APT personnalisé au même niveau que celui de Debian, et\n"
-" mise en avant explicite des paquets que nous voulons récupérer de notre dépôt\n"
-" APT personnalisé, lorsque c'est nécessaire.\n"
-" - config/chroot_local-hooks/59-libdvd-pkg : vérification de l'installation\n"
-" du paquet libdvdcss. (Ferme : [[!tails_ticket 11420]])\n"
-" - L'outil de mise à jour de Tails utilise dorénavant notre nouveau système de groupes de miroirs.\n"
-" (Ferme : [[!tails_ticket 11123]])\n"
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-"Pour plus de détails, voir aussi notre [liste des changements](https://git-"
-"tails.immerda.ch/tails/plain/debian/changelog?h=testing) (en anglais)."
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr "<a id=\"known_issues\"></a>\n"
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.4~rc1"
-msgstr "Problèmes connus dans la version 2.4~rc1"
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr "[[Problèmes connus de longue date|support/known_issues]]"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* The new version of `mesa` ([[!tails_ticket 11303]]) improves the\n"
-" situation on some hardware, but introduces regressions at least on:\n"
-" - AMD HD 7770\n"
-" - nVidia GT 930M\n"
-msgstr ""
-"* La nouvelle version de `mesa` ([[!tails_ticket 11303]]) améliore le\n"
-" fonctionnement sur plusieurs matériels, mais provoque des régressions au moins sur :\n"
-" - AMD HD 7770\n"
-" - nVidia GT 930M\n"
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's autoconfig wizard stalls when probing some domains ([[!"
-"tails_ticket 11486]]) but not all."
-msgstr ""
-"L'assistant de configuration automatique d'Icedove se bloque lors de"
-"l'interrogation de certains domaines ([[!tails_ticket 11486]]), mais pas pour "
-"tous."
diff --git a/wiki/src/news/test_2.4-rc1.it.po b/wiki/src/news/test_2.4-rc1.it.po
deleted file mode 100644
index 17e5848..0000000
--- a/wiki/src/news/test_2.4-rc1.it.po
+++ /dev/null
@@ -1,278 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-26 20:36+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.4 "
-"is out. Please test it and report any issue. We are in particular interested "
-"in feedback and problems relating to:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's automatic configuration wizard. Using it to set up a new account "
-"is (most of the time) as easy as entering your email address (and password), "
-"and Icedove will configure your account for you."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics-related regressions, e.g. if the graphical user interface doesn't "
-"seem to start at all (i.e. you cannot reach Tails Greeter)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.4~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Tails 2.4~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Tails 2.4~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.4~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Upgrade from 2.3\n"
-"------------------\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.3 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.4~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 2.3?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.3 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Upgrade Tor Browser to 6.0 based on Firefox 45.2. (Closes:\n"
-" [[!tails_ticket 11403]]).\n"
-" - Enable Icedove's automatic configuration wizard. We patch the\n"
-" wizard to only use secure protocols when probing, and only\n"
-" accept secure protocols, while keeping the improvements done by\n"
-" TorBirdy in its own non-automatic configuration wizard. (Closes:\n"
-" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Enable Packetization Layer Path MTU Discovery for IPv4. If any\n"
-" system on the path to the remote host has a MTU smaller than the\n"
-" standard Ethernet one, then Tails will receive an ICMP packet\n"
-" asking it to send smaller packets. Our firewall will drop such\n"
-" ICMP packets to the floor, and then the TCP connection won't\n"
-" work properly. This can happen to any TCP connection, but so far\n"
-" it's been reported as breaking obfs4 for actual users. Thanks to\n"
-" Yawning for the help! (Closes: [[!tails_ticket 9268]])\n"
-" - Make Tails Upgrader ship other locales than English. (Closes:\n"
-" [[!tails_ticket 10221]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Icedove improvements:\n"
-" * Stop patching in our default into Torbirdy. We've upstreamed\n"
-" some parts, and the rest we set with pref branch overrides in\n"
-" /etc/xul-ext/torbirdy.js. (Closes: [[!tails_ticket 10905]])\n"
-" * Use hkps keyserver in Engimail. (Closes: [[!tails_ticket 10906]])\n"
-" * Default to POP if persistence is enabled, IMAP if\n"
-" not. (Closes: [[!tails_ticket 10574]])\n"
-" * Disable remote email account creation in Icedove. (Closes:\n"
-" [[!tails_ticket 10464]])\n"
-" - Firewall hardening (Closes: [[!tails_ticket 11391]]):\n"
-" * Don't accept RELATED packets. This enables quite a lot of code\n"
-" in the kernel that we don't need. Let's reduce the attack\n"
-" surface a bit.\n"
-" * Restrict debian-tor user to NEW TCP syn packets. It doesn't\n"
-" need to do more, so let's do a little bit of security in\n"
-" depth.\n"
-" * Disable netfilter's nf_conntrack_helper.\n"
-" * Fix disabling of automatic conntrack helper assignment.\n"
-" - Kernel hardening:\n"
-" * Set various kernel boot options: slab_nomerge slub_debug=FZ\n"
-" mce=0 vsyscall=none. (Closes: [[!tails_ticket 11143]])\n"
-" * Remove the kernel .map files. These are only useful for kernel\n"
-" debugging and slightly make things easier for malware, perhaps\n"
-" and otherwise just occupy disk space. Also stop exposing\n"
-" kernel memory addresses through /proc etc. (Closes: [[!tails_ticket 10951]])\n"
-" - Drop zenity hacks to \"focus\" the negative answer. Jessie's\n"
-" zenity introduced the --default-cancel option, finally!\n"
-" (Closes: [[!tails_ticket 11229]])\n"
-" - Drop useless APT pinning for Linux.\n"
-" - Remove gnome-tweak-tool. (Closes: [[!tails_ticket 11237]])\n"
-" - Install python-dogtail, to enable accessibility technologies in\n"
-" our automated test suite. (Part of: [[!tails_ticket 10721]])\n"
-" - Install libdrm and mesa from jessie-backports. (Closes: [[!tails_ticket 11303]])\n"
-" - Remove hledger. (Closes: [[!tails_ticket 11346]])\n"
-" - Don't pre-configure the #tails chan on the default OFTC account.\n"
-" (Part of: [[!tails_ticket 11306]])\n"
-" - Install onioncircuits from jessie-backports. (Closes: [[!tails_ticket 11443]])\n"
-" - Remove nmh. (Closes: [[!tails_ticket 10477]])\n"
-" - Drop Debian experimental APT source: we don't use it.\n"
-" - Use APT codenames (e.g. \"stretch\") instead of suites, to be\n"
-" compatible with our tagged APT snapshots.\n"
-" - Drop module-assistant hook and its cleanup. We've not been using\n"
-" it since 2010.\n"
-" - Remove 'Reboot' and 'Power Off' entries from Applications →\n"
-" System Tools. (Closes: [[!tails_ticket 11075]])\n"
-" - Pin our custom APT repo to the same level as Debian ones, and\n"
-" explicitly pin higher the packages we want to pull from our custom\n"
-" APT repo, when needed.\n"
-" - config/chroot_local-hooks/59-libdvd-pkg: verify libdvdcss\n"
-" package installation. (Closes: [[!tails_ticket 11420]])\n"
-" - Make Tails Upgrader use our new mirror pool design. (Closes:\n"
-" [[!tails_ticket 11123]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* The new version of `mesa` ([[!tails_ticket 11303]]) improves the\n"
-" situation on some hardware, but introduces regressions at least on:\n"
-" - AMD HD 7770\n"
-" - nVidia GT 930M\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's autoconfig wizard stalls when probing some domains ([[!"
-"tails_ticket 11486]]) but not all."
-msgstr ""
diff --git a/wiki/src/news/test_2.4-rc1.pt.po b/wiki/src/news/test_2.4-rc1.pt.po
deleted file mode 100644
index 17e5848..0000000
--- a/wiki/src/news/test_2.4-rc1.pt.po
+++ /dev/null
@@ -1,278 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-26 20:36+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Call for testing: 2.4~rc1\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!tag announce]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"You can help Tails! The first release candidate for the upcoming version 2.4 "
-"is out. Please test it and report any issue. We are in particular interested "
-"in feedback and problems relating to:"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's automatic configuration wizard. Using it to set up a new account "
-"is (most of the time) as easy as entering your email address (and password), "
-"and Icedove will configure your account for you."
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Graphics-related regressions, e.g. if the graphical user interface doesn't "
-"seem to start at all (i.e. you cannot reach Tails Greeter)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "How to test Tails 2.4~rc1?\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"**Keep in mind that this is a test image.** We tested\n"
-"that it is not broken in obvious ways, but it might still contain\n"
-"undiscovered issues.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "But test wildly!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"If you find anything that is not working as it should, please [[report to\n"
-"us|doc/first_steps/bug_reporting]]! Bonus points if you first check if it is a\n"
-"<a href=\"#known_issues\">known issue of this release</a> or a\n"
-"[[longstanding known issue|support/known_issues]].\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "Download and install\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Tails 2.4~rc1 torrent</a>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Tails 2.4~rc1 ISO image</a>\n"
-"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"To install 2.4~rc1, follow our usual [[installation instructions|install]], "
-"skipping the **Download and verify** step."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Upgrade from 2.3\n"
-"------------------\n"
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Start Tails 2.3 on a USB stick installed using *Tails Installer* and [[set "
-"an administration password|doc/first_steps/startup_options/"
-"administration_password]]."
-msgstr ""
-
-#. type: Bullet: '1. '
-msgid ""
-"Run this command in a <span class=\"application\">Root Terminal</span> to "
-"select the \"alpha\" upgrade channel and start the upgrade:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
-" tails-upgrade-frontend-wrapper\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"1. After the upgrade is installed, restart Tails and choose\n"
-" <span class=\"menuchoice\">\n"
-" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">About Tails</span>\n"
-" </span>\n"
-" to verify that you are running Tails 2.4~rc1.\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"What's new since 2.3?\n"
-"=======================\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Changes since Tails 2.3 are:"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Major new features and changes\n"
-" - Upgrade Tor Browser to 6.0 based on Firefox 45.2. (Closes:\n"
-" [[!tails_ticket 11403]]).\n"
-" - Enable Icedove's automatic configuration wizard. We patch the\n"
-" wizard to only use secure protocols when probing, and only\n"
-" accept secure protocols, while keeping the improvements done by\n"
-" TorBirdy in its own non-automatic configuration wizard. (Closes:\n"
-" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Bugfixes\n"
-" - Enable Packetization Layer Path MTU Discovery for IPv4. If any\n"
-" system on the path to the remote host has a MTU smaller than the\n"
-" standard Ethernet one, then Tails will receive an ICMP packet\n"
-" asking it to send smaller packets. Our firewall will drop such\n"
-" ICMP packets to the floor, and then the TCP connection won't\n"
-" work properly. This can happen to any TCP connection, but so far\n"
-" it's been reported as breaking obfs4 for actual users. Thanks to\n"
-" Yawning for the help! (Closes: [[!tails_ticket 9268]])\n"
-" - Make Tails Upgrader ship other locales than English. (Closes:\n"
-" [[!tails_ticket 10221]])\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" * Minor improvements\n"
-" - Icedove improvements:\n"
-" * Stop patching in our default into Torbirdy. We've upstreamed\n"
-" some parts, and the rest we set with pref branch overrides in\n"
-" /etc/xul-ext/torbirdy.js. (Closes: [[!tails_ticket 10905]])\n"
-" * Use hkps keyserver in Engimail. (Closes: [[!tails_ticket 10906]])\n"
-" * Default to POP if persistence is enabled, IMAP if\n"
-" not. (Closes: [[!tails_ticket 10574]])\n"
-" * Disable remote email account creation in Icedove. (Closes:\n"
-" [[!tails_ticket 10464]])\n"
-" - Firewall hardening (Closes: [[!tails_ticket 11391]]):\n"
-" * Don't accept RELATED packets. This enables quite a lot of code\n"
-" in the kernel that we don't need. Let's reduce the attack\n"
-" surface a bit.\n"
-" * Restrict debian-tor user to NEW TCP syn packets. It doesn't\n"
-" need to do more, so let's do a little bit of security in\n"
-" depth.\n"
-" * Disable netfilter's nf_conntrack_helper.\n"
-" * Fix disabling of automatic conntrack helper assignment.\n"
-" - Kernel hardening:\n"
-" * Set various kernel boot options: slab_nomerge slub_debug=FZ\n"
-" mce=0 vsyscall=none. (Closes: [[!tails_ticket 11143]])\n"
-" * Remove the kernel .map files. These are only useful for kernel\n"
-" debugging and slightly make things easier for malware, perhaps\n"
-" and otherwise just occupy disk space. Also stop exposing\n"
-" kernel memory addresses through /proc etc. (Closes: [[!tails_ticket 10951]])\n"
-" - Drop zenity hacks to \"focus\" the negative answer. Jessie's\n"
-" zenity introduced the --default-cancel option, finally!\n"
-" (Closes: [[!tails_ticket 11229]])\n"
-" - Drop useless APT pinning for Linux.\n"
-" - Remove gnome-tweak-tool. (Closes: [[!tails_ticket 11237]])\n"
-" - Install python-dogtail, to enable accessibility technologies in\n"
-" our automated test suite. (Part of: [[!tails_ticket 10721]])\n"
-" - Install libdrm and mesa from jessie-backports. (Closes: [[!tails_ticket 11303]])\n"
-" - Remove hledger. (Closes: [[!tails_ticket 11346]])\n"
-" - Don't pre-configure the #tails chan on the default OFTC account.\n"
-" (Part of: [[!tails_ticket 11306]])\n"
-" - Install onioncircuits from jessie-backports. (Closes: [[!tails_ticket 11443]])\n"
-" - Remove nmh. (Closes: [[!tails_ticket 10477]])\n"
-" - Drop Debian experimental APT source: we don't use it.\n"
-" - Use APT codenames (e.g. \"stretch\") instead of suites, to be\n"
-" compatible with our tagged APT snapshots.\n"
-" - Drop module-assistant hook and its cleanup. We've not been using\n"
-" it since 2010.\n"
-" - Remove 'Reboot' and 'Power Off' entries from Applications →\n"
-" System Tools. (Closes: [[!tails_ticket 11075]])\n"
-" - Pin our custom APT repo to the same level as Debian ones, and\n"
-" explicitly pin higher the packages we want to pull from our custom\n"
-" APT repo, when needed.\n"
-" - config/chroot_local-hooks/59-libdvd-pkg: verify libdvdcss\n"
-" package installation. (Closes: [[!tails_ticket 11420]])\n"
-" - Make Tails Upgrader use our new mirror pool design. (Closes:\n"
-" [[!tails_ticket 11123]])\n"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"For more details, see also our [changelog](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog?h=testing)."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
-
-#. type: Title #
-#, no-wrap
-msgid "Known issues in 2.4~rc1"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* The new version of `mesa` ([[!tails_ticket 11303]]) improves the\n"
-" situation on some hardware, but introduces regressions at least on:\n"
-" - AMD HD 7770\n"
-" - nVidia GT 930M\n"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"Icedove's autoconfig wizard stalls when probing some domains ([[!"
-"tails_ticket 11486]]) but not all."
-msgstr ""
diff --git a/wiki/src/news/thedaywefightback/today.png b/wiki/src/news/thedaywefightback/today.png
index e7e5768..c5c3e21 100644
--- a/wiki/src/news/thedaywefightback/today.png
+++ b/wiki/src/news/thedaywefightback/today.png
Binary files differ
diff --git a/wiki/src/news/usability_testing_2014_05.fr.po b/wiki/src/news/usability_testing_2014_05.fr.po
index 7f68606..440200f 100644
--- a/wiki/src/news/usability_testing_2014_05.fr.po
+++ b/wiki/src/news/usability_testing_2014_05.fr.po
@@ -3,7 +3,6 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
@@ -11,7 +10,7 @@ msgstr ""
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
@@ -19,12 +18,12 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2014-05-18 12:34:56 +0200\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"2014-05-18 12:34:56 +0200\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Usability testing session in Paris\"]]\n"
-msgstr ""
+msgstr "[[!meta title=\"Session de test d'utilisabilité à Paris\"]]\n"
#. type: Plain text
msgid ""
@@ -33,10 +32,14 @@ msgid ""
"Experience-Utilisateur-Tails-The-Amnesic-Incognito-Live-System) (expérience "
"utilisateur) avec sa communauté d'utilisateurs."
msgstr ""
+"Sur une proposition de [NUMA](https://www.numaparis.com/), Tails co-organise "
+"un [premier atelier UX](http://events.numaparis.com/Evenements/Apero-"
+"Experience-Utilisateur-Tails-The-Amnesic-Incognito-Live-System) (expérience "
+"utilisateur) avec sa communauté d'utilisateurs."
#. type: Plain text
msgid "Elle aura lieu le 28 mai 2014 de 18:15 à 20:30 à NUMA."
-msgstr ""
+msgstr "Elle aura lieu le 28 mai 2014 de 18:15 à 20:30 à NUMA."
#. type: Plain text
msgid ""
@@ -46,12 +49,19 @@ msgid ""
"jouer le rôle de pont entre designers, graphistes, experts d'interfaces "
"utilisateur d'un côté et le monde du logiciel libre de l'autre."
msgstr ""
+"Cette démarche part du sentiment que les projets libres mettent souvent peu "
+"l'accent sur l'expérience utilisateur. Leur utilisabilité pas terrible peut "
+"rebuter les débutants. NUMA Experiment (l'équipe UX de NUMA) se propose de "
+"jouer le rôle de pont entre designers, graphistes, experts d'interfaces "
+"utilisateur d'un côté et le monde du logiciel libre de l'autre."
#. type: Plain text
msgid ""
"Dans les semaines qui viennent, d'autres rendez-vous auront lieu pour "
"continuer et faire évoluer cette expérimentation."
msgstr ""
+"Dans les semaines qui viennent, d'autres rendez-vous auront lieu pour "
+"continuer et faire évoluer cette expérimentation."
#. type: Plain text
msgid ""
@@ -59,6 +69,9 @@ msgid ""
"familiarisées avec Tails et qui aient envie de participer à des tests et "
"discuter de leur expérience d'usage de Tails."
msgstr ""
+"Pour la première session **nous recherchons une dizaine de personnes** déjà "
+"familiarisées avec Tails et qui aient envie de participer à des tests et "
+"discuter de leur expérience d'usage de Tails."
#. type: Plain text
#, no-wrap
@@ -66,11 +79,13 @@ msgid ""
"**Merci de vous inscrire sur le site de\n"
"[NUMA](http://events.numaparis.com/Evenements/Apero-Experience-Utilisateur-Tails-The-Amnesic-Incognito-Live-System).**\n"
msgstr ""
+"**Merci de vous inscrire sur le site de\n"
+"[NUMA](http://events.numaparis.com/Evenements/Apero-Experience-Utilisateur-Tails-The-Amnesic-Incognito-Live-System).**\n"
#. type: Plain text
msgid "On partagera aussi un verre à la fin de l'atelier :)"
-msgstr ""
+msgstr "On partagera aussi un verre à la fin de l'atelier :)"
#. type: Plain text
msgid "S'il vous plaît, venez avec votre ordinateur!"
-msgstr ""
+msgstr "S'il vous plaît, venez avec votre ordinateur!"
diff --git a/wiki/src/news/version_1.0.fr.po b/wiki/src/news/version_1.0.fr.po
index dbc0c47..e0dd18c 100644
--- a/wiki/src/news/version_1.0.fr.po
+++ b/wiki/src/news/version_1.0.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2014-05-02 00:42+0200\n"
-"Last-Translator: Seb35 <seb35wikipedia@gmail.com>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-10 20:54+0100\n"
+"Last-Translator: Chre <tor@renaudineau.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -89,7 +89,7 @@ msgstr ""
#. type: Bullet: ' - '
msgid "USB installer"
-msgstr ""
+msgstr "installeur USB"
#. type: Bullet: ' - '
msgid "[[automatic upgrades|doc/first_steps/upgrade]]"
@@ -314,24 +314,24 @@ msgstr ""
" assurera dans le futur au cas où les paramètres par défaut changeraient.\n"
" - Importation d'une nouvelle version modifiée du lanceur Tor :\n"
" * Basé sur la version upstream du lanceur Tor 0.2.5.3.\n"
-" * Améliorer Improve how Tor Launcher handles incomplete translation.\n"
-" ([[!tor_bug 11483]]; more future-proof fix for\n"
+" * Améliore la traduction incomplète sur comment fonctionne le lanceur de Tor.\n"
+" ([[!tor_bug 11483]] ; améliore la pérennité du correctif pour\n"
" [[!tails_ticket 6885]])\n"
-" * Remove the bridge settings prompt. ([[!tor_bug 11482]]; closes\n"
+" * Suppression de la demande de paramétrage des bridges. ([[!tor_bug 11482]] ; clôture du ticket\n"
" [[!tails_ticket 6934]])\n"
-" * Always show bridge help button. ([[!tor_bug 11484]])\n"
-" - Integrate the new Tails logo into various places:\n"
-" * The website\n"
-" * The boot splash\n"
-" * The \"About Tails\" dialog\n"
+" * Affichage permanent du bouton d'aide des bridges. ([[!tor_bug 11484]])\n"
+" - Ajout du nouveau logo Tails à de nombreux endroits :\n"
+" * Le site Web\n"
+" * L'écran de démarrage\n"
+" * La boite de dialogue \"À propos de Tails\"\n"
#. type: Plain text
msgid ""
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog) for technical details."
msgstr ""
-"Voyez le [journal des modifications en ligne](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog) pour les détails techniques."
+"Consultez le [journal des modifications en ligne](https://git-tails.immerda."
+"ch/tails/plain/debian/changelog) pour les détails techniques."
#. type: Title #
#, no-wrap
@@ -363,7 +363,7 @@ msgstr ""
#. type: Title #
#, no-wrap
msgid "What's coming up?"
-msgstr "Qu'est-ce qui vient ensuite ?"
+msgstr "Et ensuite ?"
#. type: Plain text
msgid ""
@@ -375,7 +375,8 @@ msgstr ""
#. type: Plain text
msgid "Have a look to our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
-"Jetez un œil à notre [[!tails_roadmap]] pour voir ce que nous avons prévu."
+"Jetez un œil à notre [[!tails_roadmap]] pour savoir ce que nous avons en "
+"tête."
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/version_1.1.2.fr.po b/wiki/src/news/version_1.1.2.fr.po
index 6bd384f..429c2ac 100644
--- a/wiki/src/news/version_1.1.2.fr.po
+++ b/wiki/src/news/version_1.1.2.fr.po
@@ -5,21 +5,21 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2014-10-15 18:40+0300\n"
-"PO-Revision-Date: 2014-10-08 08:27-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-10 21:03+0100\n"
+"Last-Translator: Chre <tor@renaudineau.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Thu Sep 25 12:34:56 2014\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Thu Sep 25 12:34:56 2014\"]]\n"
#. type: Plain text
#, no-wrap
@@ -29,7 +29,7 @@ msgstr "[[!meta title=\"Tails 1.1.2 est sorti\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid "Tails, The Amnesic Incognito Live System, version 1.1.2, is out."
@@ -76,7 +76,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
-msgstr ""
+msgstr "[[!toc levels=1]]\n"
#. type: Title #
#, no-wrap
@@ -100,7 +100,7 @@ msgstr ""
"* Les correctifs de sécurité\n"
" - Mise à jour du navigateur web vers la version 24.8.0esr-0+tails3~bpo70+1\n"
" - Installation de Linux 3.16-1\n"
-" - Nombre d'autres mises à jour de logiciels qui corrigent des failles de\n"
+" - Nombreuse autres mises à jour de logiciels qui corrigent des failles de\n"
" sécurité : GnuPG, APT, DBus, Bash, et des paquets construits depuis les\n"
" paquets sources bind9 et libav\n"
@@ -109,8 +109,8 @@ msgid ""
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog) for technical details."
msgstr ""
-"Voyez le [journal des modifications en ligne](https://git-tails.immerda.ch/"
-"tails/plain/debian/changelog) pour les détails techniques."
+"Consultez le [journal des modifications en ligne](https://git-tails.immerda."
+"ch/tails/plain/debian/changelog) pour les détails techniques."
#. type: Title #
#, no-wrap
@@ -154,7 +154,7 @@ msgstr ""
#. type: Title #
#, no-wrap
msgid "What's coming up?"
-msgstr "Qu'est-ce qui vient ensuite ?"
+msgstr "Et ensuite ?"
#. type: Plain text
msgid ""
@@ -166,7 +166,8 @@ msgstr ""
#. type: Plain text
msgid "Have a look to our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
-"Jetez un œil à notre [[!tails_roadmap]] pour voir ce que nous avons prévu."
+"Jetez un œil à notre [[!tails_roadmap]] pour savoir ce que nous avons en "
+"tête."
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/version_1.2.fr.po b/wiki/src/news/version_1.2.fr.po
index 355296c..7e4a2ff 100644
--- a/wiki/src/news/version_1.2.fr.po
+++ b/wiki/src/news/version_1.2.fr.po
@@ -3,24 +3,23 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2014-11-29 10:09+0100\n"
-"PO-Revision-Date: 2014-10-16 16:44+0100\n"
-"Last-Translator: Tails translators <tails@boum.org>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-17 17:36-0000\n"
+"Last-Translator: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Thu Oct 16 12:34:56 2014\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Thu Oct 16 12:34:56 2014\"]]\n"
#. type: Plain text
#, no-wrap
@@ -30,7 +29,7 @@ msgstr "[[!meta title=\"Tails 1.2 est sorti\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid "Tails, The Amnesic Incognito Live System, version 1.2, is out."
@@ -49,7 +48,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
-msgstr ""
+msgstr "[[!toc levels=1]]\n"
#. type: Title #
#, no-wrap
@@ -140,6 +139,8 @@ msgid ""
"Tor Browser is translated in [[15 languages only|support/"
"known_issues#browser_languages]]."
msgstr ""
+"Le Tor Browser est traduit dans [[seulement 15 langues|support/"
+"known_issues#browser_languages]]."
#. type: Bullet: '* '
msgid "[[Longstanding|support/known_issues]] known issues."
diff --git a/wiki/src/news/version_2.0.fr.po b/wiki/src/news/version_2.0.fr.po
index 1fc8188..862533c 100644
--- a/wiki/src/news/version_2.0.fr.po
+++ b/wiki/src/news/version_2.0.fr.po
@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-02-22 21:26+0100\n"
-"PO-Revision-Date: 2016-02-15 00:01+0100\n"
-"Last-Translator: Chre <tails@renaudineau.org>\n"
+"PO-Revision-Date: 2016-06-17 17:22-0000\n"
+"Last-Translator: Chre <tor@renaudineau.org>\n"
"Language-Team: Tails translation <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
@@ -75,7 +75,7 @@ msgstr "Changements"
#. type: Title ##
#, no-wrap
msgid "New features"
-msgstr ""
+msgstr "Nouvelles fonctionnalités"
#. type: Bullet: '- '
msgid ""
@@ -88,26 +88,34 @@ msgid ""
"windows list. Accessibility and non-Latin input sources are also better "
"integrated."
msgstr ""
+"Tails utilise maintenant l'environnement de bureau <span class=\"application"
+"\">GNOME Shell</span>, et son mode <span class=\"application\">Classic</"
+"span>. <span class=\"application\">GNOME Shell</span> fournit un "
+"environnement de bureau moderne, simple, et développé activement. Le mode "
+"<span class=\"application\">Classic</span> conserve les menus traditionnels "
+"<span class=\"guimenu\">Applications</span>, <span class=\"guimenu"
+"\">Emplacements</span>, et la liste des fenêtres. L'accessibilité et le "
+"choix des entrées non Latin sont également mieux intégrés."
#. type: Plain text
#, no-wrap
msgid " To find your way around, [[read our introduction to GNOME and the Tails desktop.|doc/first_steps/introduction_to_gnome_and_the_tails_desktop]]\n"
-msgstr ""
+msgstr " Pour trouver votre chemin, [[lisez notre introduction à GNOME et au bureau Tails.|doc/first_steps/introduction_to_gnome_and_the_tails_desktop]]\n"
#. type: Plain text
#, no-wrap
msgid " [[!img applications_menu.png caption=\"The desktop and Applications menu\" alt=\"Tails 2.0 desktop with applications menu unfolded\" link=\"no\"]]\n"
-msgstr ""
+msgstr " [[!img applications_menu.png caption=\"Le bureau et le menu Applications\" alt=\"Bureau Tails 2.0 avec le menu applications ouvert\" link=\"no\"]]\n"
#. type: Plain text
#, no-wrap
msgid " [[!img activities_overview.png caption=\"The activities overview\" alt=\"Tails 2.0 activities overview\" size=\"512x384\" link=\"no\"]]\n"
-msgstr ""
+msgstr " [[!img activities_overview.png caption=\"Vue d'ensemble des activités\" alt=\"Vue d'ensemble des activités Tails 2.0\" size=\"512x384\" link=\"no\"]]\n"
#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
-msgstr ""
+msgstr "Mises à jour et changements"
#. type: Plain text
#, no-wrap
@@ -123,6 +131,16 @@ msgid ""
" - <span class=\"application\">Poedit</span> from 1.5.4 to 1.6.10\n"
" - <span class=\"application\">Liferea</span> from 1.8.6 to 1.10\n"
msgstr ""
+"- Debian 8 met à jour la plupart des logiciels inclus, par exemple :\n"
+" - Plusieurs utilitaires du cœur de GNOME passent de la version 3.4 à la version 3.14 :\n"
+" <span class=\"application\">Fichiers</span>,\n"
+" <span class=\"application\">Disques</span>,\n"
+" <span class=\"application\">Vidéos</span>, etc.\n"
+" - <span class=\"application\">LibreOffice</span> de la version 3.5 à la version 4.3\n"
+" - <span class=\"application\">PiTiVi</span> de la version 0.15 à la version 0.93\n"
+" - <span class=\"application\">Git</span> de la version 1.7.10 à la version 2.1.4\n"
+" - <span class=\"application\">Poedit</span> de la version 1.5.4 à la version 1.6.10\n"
+" - <span class=\"application\">Liferea</span> de la version 1.8.6 à la version 1.10\n"
#. type: Plain text
#, no-wrap
@@ -130,6 +148,8 @@ msgid ""
"- Update <span class=\"application\">Tor Browser</span> to 5.5 (based on Firefox 38.6.0 ESR):\n"
" - Add Japanese support.\n"
msgstr ""
+"- Mise à jour du <span class=\"application\">Navigateur Tor</span> en version 5.5 (basé sur Firefox 38.6.0 ESR) :\n"
+" - Ajout du support du Japonais.\n"
#. type: Bullet: '- '
msgid ""
@@ -137,6 +157,10 @@ msgid ""
"started working on [[!tails_ticket 10830 desc=\"adding it back\"]] but "
"[[your help is needed|news/windows_camouflage_jessie]]!"
msgstr ""
+"Suppression du camouflage Windows qui est actuellement cassé dans GNOME "
+"Shell. Nous avons commencé à travailler sur [[!tails_ticket 10830 desc="
+"\"son retour\"]] mais [[votre aide est nécessaire|news/"
+"windows_camouflage_jessie]] !"
#. type: Plain text
#, no-wrap
@@ -146,17 +170,25 @@ msgid ""
" - Make the launching of Tor and the memory wipe on shutdown more robust.\n"
" - Sanitize our code base by replacing many custom scripts.\n"
msgstr ""
+"- Changement vers `systemd` comme système d'initialisation et utilisation pour :\n"
+" - De nombreux services mis en bac à sable et utilisation de l'espace de nom Linux pour les rendre plus difficiles à pirater.\n"
+" - Le lancement de Tor et l'effacement de mémoire lors de l'arrêt sont plus robustes..\n"
+" - Fiabilisation de notre code en remplaçant plusieurs scripts personnalisés.\n"
#. type: Plain text
msgid ""
"- Update most firmware packages which might improve hardware compatibility."
msgstr ""
+"- Mise à jour de la plupart des paquets micrologiciels ce qui améliore la "
+"compatibilité matérielle."
#. type: Plain text
msgid ""
"- Notify the user if Tails is running from a non-free virtualization "
"software."
msgstr ""
+"- Avertissement de l'utilisateur si Tails s'exécute depuis un logiciel de "
+"virtualisation non libre."
#. type: Bullet: '- '
msgid ""
@@ -164,15 +196,19 @@ msgid ""
"class=\"application\">[[Icedove|doc/anonymous_internet/icedove]]</span>, a "
"rebranded version of <span class=\"application\">Mozilla Thunderbird</span>."
msgstr ""
+"Suppression de <span class=\"application\">Claws Mail</span>, remplacé par "
+"<span class=\"application\">[[Icedove|doc/anonymous_internet/icedove]]</"
+"span>, une version renommée de <span class=\"application\">Mozilla "
+"Thunderbird</span>."
#. type: Title ##
#, no-wrap
msgid "Fixed problems"
-msgstr ""
+msgstr "Problèmes corrigés :"
#. type: Plain text
msgid "- HiDPI displays are better supported. ([[!tails_ticket 8659]])"
-msgstr ""
+msgstr "- Affichages HiDPI sont mieux supportés. ([[!tails_ticket 8659]])"
#. type: Bullet: '- '
msgid ""
@@ -180,22 +216,31 @@ msgid ""
"Browser as this is usually impossible due to the AppArmor confinement. ([[!"
"tails_ticket 9285]])"
msgstr ""
+"Suppression de l'option pour ouvrir un téléchargement avec une application "
+"externe dans le Navigateur Tor, car c'est normalement impossible à cause du "
+"confinement AppArmor. ([[!tails_ticket 9285]])"
#. type: Bullet: '- '
msgid "Close <span class=\"application\">Vidalia</span> before restarting Tor."
msgstr ""
+"Fermeture de <span class=\"application\">Vidalia</span> avant de redémarrer "
+"Tor."
#. type: Bullet: '- '
msgid ""
"Allow <span class=\"application\">Videos</span> to access the DVD drive. "
"([[!tails_ticket 10455]], [[!tails_ticket 9990]])"
msgstr ""
+"Autorise <span class=\"application\">Vidéos</span> à accéder au lecteur de "
+"DVD. ([[!tails_ticket 10455]], [[!tails_ticket 9990]])"
#. type: Bullet: '- '
msgid ""
"Allow configuring printers without administration password. ([[!"
"tails_ticket 8443]])"
msgstr ""
+"Autorise la configuration des imprimantes sans le mot de passe "
+"d'administration. ([[!tails_ticket 8443]])"
#. type: Plain text
msgid ""
@@ -255,7 +300,7 @@ msgid ""
"using a special add-on."
msgstr ""
"Par exemple, vous pouvez maintenant vérifier l'image ISO automatiquement "
-"depuis Firefox en utilisant une extension spécifique."
+"depuis Firefox en utilisant un module complémentaire spécifique."
#. type: Plain text
msgid ""
@@ -299,13 +344,13 @@ msgid ""
"The next Tails release is [[scheduled|contribute/calendar]] for March 6."
msgstr ""
"La prochaine version de Tails est [[prévue|contribute/calendar]] pour le 6 "
-"mars 2016."
+"mars."
#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
-"Jetez un œil à notre [[feuille de route!tails_roadmap]] pour savoir ce que "
-"nous avons en tête."
+"Jetez un œil à notre [[!tails_roadmap desc=\"feuille de route\"]] pour "
+"savoir ce que nous avons en tête."
#. type: Plain text
msgid ""
diff --git a/wiki/src/news/version_2.4.de.po b/wiki/src/news/version_2.4.de.po
index 78356f1..1322c1d 100644
--- a/wiki/src/news/version_2.4.de.po
+++ b/wiki/src/news/version_2.4.de.po
@@ -3,33 +3,33 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-06-07 19:39+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Project-Id-Version: \n"
+"POT-Creation-Date: 2016-06-17 14:00+0300\n"
+"PO-Revision-Date: 2016-06-10 14:30-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
-msgstr ""
+msgstr "[[!meta title=\"Tails 2.4 wurde veröffentlicht\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid ""
@@ -37,21 +37,24 @@ msgid ""
"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
"possible."
msgstr ""
+"Diese Version behebt [[zahlreiche Sicherheitslücken|security/"
+"Numerous_security_holes_in_2.3.de]]. Alle Benutzer sollten so schnell wie "
+"möglich aktualisieren."
#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
-msgstr ""
+msgstr "[[!toc levels=1]]\n"
#. type: Title #
#, no-wrap
msgid "Changes"
-msgstr ""
+msgstr "Änderungen"
#. type: Title ##
#, no-wrap
msgid "New features"
-msgstr ""
+msgstr "Neue Funktionen"
#. type: Bullet: '- '
msgid ""
@@ -61,34 +64,46 @@ msgid ""
"on sharing these improvements with Mozilla so that users of *Thunderbird* "
"outside Tails can benefit from them as well."
msgstr ""
+"Wir haben die automatische Konfiguration für Accounts in *Icedove* "
+"aktiviert, welche anhand Ihrer E-Mail-Adresse die richtigen Parameter für "
+"Ihren E-Mail-Provider ermittelt. Wir haben sie verbessert, damit sie nur auf "
+"sichere Protokolle zurückgreift und wir arbeiten daran, diese Verbesserungen "
+"an Mozilla weiterzugeben damit Benutzer von *Thunderbird* außerhalb von "
+"Tails auch von diesen profitieren können."
#. type: Plain text
#, no-wrap
msgid " [[!img autoconfig.png link=\"no\"]]\n"
-msgstr ""
+msgstr " [[!img autoconfig.png link=\"no\"]]\n"
#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
-msgstr ""
+msgstr "Aktualisierungen und Änderungen"
#. type: Bullet: '- '
msgid ""
"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
"browser-601-released), based on Firefox 45."
msgstr ""
+"Aktualisierung von *Tor Browser* auf [6.0.1](https://blog.torproject.org/"
+"blog/tor-browser-601-released), basierend auf Firefox 45."
#. type: Bullet: '- '
msgid ""
"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
"support/chat]]"
msgstr ""
+"Entfernen des vorkonfigurierten IRC-Kanals `#tails`. [[Treten Sie "
+"stattdessen mit XMPP bei!|support/chat]]"
#. type: Bullet: '- '
msgid ""
"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
"11270]])"
msgstr ""
+"Die Schaltflächen zum Minimieren und Maximieren in Titelleisten werden immer "
+"angezeigt. ([[!tails_ticket 11270]])"
#. type: Bullet: '- '
msgid ""
@@ -96,16 +111,23 @@ msgid ""
"[[*Additional software packages*|doc/first_steps/persistence/"
"configure#additional_software]] persistence feature."
msgstr ""
+"*GNOME Tweak Tool* und *hledger* wurden entfernt. Sie können diese durch "
+"Benutzen der Funktion für [[*zusätzliche Softwarepakete*|doc/first_steps/"
+"persistence/configure#additional_software]] des beständigen Speicherbereichs "
+"wieder hinzufügen."
#. type: Plain text
msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
-msgstr ""
+msgstr "- Benutzen von sicheren HKPS OpenPGP-Schlüsselservern in *Enigmail*."
#. type: Bullet: '- '
msgid ""
"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
msgstr ""
+"Absicherung unserer Firewall durch das Verwerfen von `RELATED`-Paketen und "
+"das Beschränken von Tor darauf, nur `NEW` TCP `syn` Pakete zu verschicken. "
+"([[!tails_ticket 11391]])"
#. type: Plain text
#, no-wrap
@@ -116,63 +138,87 @@ msgid ""
" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
" ([[!tails_ticket 10951]])\n"
msgstr ""
+"- Absicherung unseres Kernels durch:\n"
+" * Setzen verschiedener sicherheitsbezogener Kerneloptionen: `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Entfernen der <span class=\"filename\">.map</span>-Dateien des Kernels.\n"
+" ([[!tails_ticket 10951]])\n"
#. type: Title ##
#, no-wrap
msgid "Fixed problems"
-msgstr ""
+msgstr "Behobene Probleme"
#. type: Bullet: '- '
msgid ""
"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
msgstr ""
+"Aktualisierung der Grafikbibliotheken *DRM* und *Mesa*. Dies sollte aktuelle "
+"Probleme mit dem Starten von Tails auf mancher Hardware beheben. ([[!"
+"tails_ticket 11303]])"
#. type: Bullet: '- '
msgid ""
"Some printers that stopped working in Tails 2.0 should work again. ([[!"
"tails_ticket 10965]])"
msgstr ""
+"Einige Drucker, die seit Tails 2.0 nicht mehr funktioniert haben, sollten "
+"jetzt wieder laufen. ([[!tails_ticket 10965]])"
#. type: Bullet: '- '
msgid ""
"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
msgstr ""
+"Aktivierung der Packetization Layer Path MTU Discovery für IPv4. Dies sollte "
+"die Verbindungen zu `obfs4` Tor Bridges zuverlässiger machen. ([[!"
+"tails_ticket 9268]])"
#. type: Bullet: '- '
msgid ""
"Remove our custom ciphers and MACs settings for SSH. This should fix "
"connectivity issues with other distributions such as OpenBSD. ([[!"
-"tails_ticket #7315]])"
+"tails_ticket 7315]])"
msgstr ""
+"Entfernen unserer angepassten Cipher- und MAC-Einstellungen für SSH. Dies "
+"sollte Verbindungsprobleme mit anderen Distributionen, beispielsweise "
+"OpenBSD, beheben. ([[!tails_ticket 7315]])"
#. type: Plain text
msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
msgstr ""
+"- Reparieren der Übersetzungen des *Tails Upgrader*. ([[!tails_ticket "
+"10221]])"
#. type: Bullet: '- '
msgid ""
"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
"bridges. ([[!tails_ticket 11195]])"
msgstr ""
+"Reparieren der Detailanzeige eines Kanals in *Onion Circuits* bei der "
+"Benutzung von Tor Bridges. ([[!tails_ticket 11195]])"
#. type: Plain text
msgid ""
"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
"plain/debian/changelog)."
msgstr ""
+"Lesen Sie für mehr Details unser [Änderungsprotokoll](https://git-tails."
+"immerda.ch/tails/plain/debian/changelog)."
#. type: Title #
#, no-wrap
msgid "Known issues"
-msgstr ""
+msgstr "Bekannte Probleme"
#. type: Bullet: '- '
msgid ""
"The automatic account configuration of *Icedove* freezes when connecting to "
"some email providers. ([[!tails_ticket 11486]])"
msgstr ""
+"Die automatische Konfiguration von Accounts mit *Icedove* friert bei der "
+"Verbindung mit einigen E-Mail-Anbietern ein. ([[!tails_ticket 11486]])"
#. type: Bullet: '- '
msgid ""
@@ -181,29 +227,46 @@ msgid ""
"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
"and it should work. ([[!tails_ticket 10933]])"
msgstr ""
+"In manchen Fällen führt das Senden von E-Mails mit Icedove zu folgendem "
+"Fehler: \"The message could not be sent using Outgoing server (SMTP) mail."
+"riseup.net for an unknown reason.\" Wenn dies passiert, klicken Sie einfach "
+"auf \"Ok\" und versuchen Sie es erneut, es sollte dann funktionieren. ([[!"
+"tails_ticket 10933]])"
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
msgstr ""
+"Die Aktualisierung der Grafikbibliothek *Mesa* verursacht zumindest mit AMD "
+"HD 7770 und nVidia GT 930M Probleme."
+
+#. type: Bullet: '- '
+msgid ""
+"In the PDF Viewer the Download button doesn't work. This can be worked "
+"around by right-clicking anywhere in the document and selecting *Save Page "
+"As*."
+msgstr ""
#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
+"Lesen Sie sich die Liste der [[längerfristig bekannten Probleme|support/"
+"known_issues]] durch."
#. type: Title #
#, no-wrap
msgid "Get Tails 2.4"
-msgstr ""
+msgstr "Holen Sie sich Tails 2.4"
#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
+"- Befolgen Sie zum Installieren unsere [[Installationsanweisungen|install]]."
#. type: Plain text
msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
-msgstr ""
+msgstr "- Es ist eine automatische Aktualisierung von 2.3 auf 2.4 verfügbar."
#. type: Plain text
#, no-wrap
@@ -211,23 +274,28 @@ msgid ""
" If you cannot do an automatic upgrade or if you fail to start after an\n"
" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""
+" Falls Sie keine automatische Aktualisierung durchführen können oder das Starten\n"
+" nach einer automatischen Aktualisierung fehlschlägt, versuchen Sie bitte eine\n"
+" [[manuelle Aktualisierung|upgrade]].\n"
#. type: Plain text
msgid "- [[Download Tails 2.4.|install/download]]"
-msgstr ""
+msgstr "- [[Tails 2.4. herunterladen|install/download]]"
#. type: Title #
#, no-wrap
msgid "What's coming up?"
-msgstr ""
+msgstr "Was kommt als Nächstes?"
#. type: Plain text
msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
-msgstr ""
+msgstr "Tails 2.5 ist für den 2. August [[geplant|contribute/calendar]]."
#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
+"Werfen Sie einen Blick auf die [[!tails_roadmap]], um zu sehen, was wir als "
+"Nächstes vorhaben."
#. type: Plain text
msgid ""
@@ -235,3 +303,6 @@ msgid ""
"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
"[[talk to us|about/contact#tails-dev]]!"
msgstr ""
+"Wir brauchen Ihre Hilfe und es gibt viele Wege, [[Tails zu unterstützen|"
+"contribute]], ([[Spenden|contribute/how/donate]] ist nur einer davon). "
+"[[Sprechen Sie uns an|about/contact#tails-dev]]!"
diff --git a/wiki/src/news/version_2.4.fa.po b/wiki/src/news/version_2.4.fa.po
index 78356f1..3e87a12 100644
--- a/wiki/src/news/version_2.4.fa.po
+++ b/wiki/src/news/version_2.4.fa.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"POT-Creation-Date: 2016-06-17 14:00+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -144,7 +144,7 @@ msgstr ""
msgid ""
"Remove our custom ciphers and MACs settings for SSH. This should fix "
"connectivity issues with other distributions such as OpenBSD. ([[!"
-"tails_ticket #7315]])"
+"tails_ticket 7315]])"
msgstr ""
#. type: Plain text
@@ -188,6 +188,13 @@ msgid ""
"on AMD HD 7770 and nVidia GT 930M."
msgstr ""
+#. type: Bullet: '- '
+msgid ""
+"In the PDF Viewer the Download button doesn't work. This can be worked "
+"around by right-clicking anywhere in the document and selecting *Save Page "
+"As*."
+msgstr ""
+
#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
diff --git a/wiki/src/news/version_2.4.fr.po b/wiki/src/news/version_2.4.fr.po
index 78356f1..0cd044f 100644
--- a/wiki/src/news/version_2.4.fr.po
+++ b/wiki/src/news/version_2.4.fr.po
@@ -3,33 +3,33 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-06-07 19:39+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: Tails\n"
+"POT-Creation-Date: 2016-06-09 23:04+0300\n"
+"PO-Revision-Date: 2016-06-17 17:15-0000\n"
+"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
-msgstr ""
+msgstr "[[!meta title=\"Tails 2.4 est sorti\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid ""
@@ -37,21 +37,24 @@ msgid ""
"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
"possible."
msgstr ""
+"Cette version corrige [[plusieurs problèmes de sécurité|security/"
+"Numerous_security_holes_in_2.3]] et les utilisateurs doivent mettre à jour "
+"dès que possible."
#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
-msgstr ""
+msgstr "[[!toc levels=1]]\n"
#. type: Title #
#, no-wrap
msgid "Changes"
-msgstr ""
+msgstr "Changements"
#. type: Title ##
#, no-wrap
msgid "New features"
-msgstr ""
+msgstr "Nouvelles fonctionnalités"
#. type: Bullet: '- '
msgid ""
@@ -61,34 +64,47 @@ msgid ""
"on sharing these improvements with Mozilla so that users of *Thunderbird* "
"outside Tails can benefit from them as well."
msgstr ""
+"Nous avons activé la configuration automatique de comptes dans *Icedove* qui "
+"permet de trouver les paramètres corrects pour se connecter à son "
+"fournisseur de messagerie électronique en se basant sur votre adresse de "
+"messagerie. Nous l'avons amélioré pour qu'elle fonctionne uniquement avec "
+"des protocoles sécurisés et nous travaillons à partager ces améliorations "
+"avec Mozilla de façon à ce que les utilisateurs de *Thunderbird* en dehors "
+"de Tails puisse bénéficier également de ces améliorations."
#. type: Plain text
#, no-wrap
msgid " [[!img autoconfig.png link=\"no\"]]\n"
-msgstr ""
+msgstr " [[!img autoconfig.png link=\"no\"]]\n"
#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
-msgstr ""
+msgstr "Mises à jour et changements"
#. type: Bullet: '- '
msgid ""
"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
"browser-601-released), based on Firefox 45."
msgstr ""
+"Mise à jour du *Navigateur Tor* en version [6.0.1](https://blog.torproject."
+"org/blog/tor-browser-601-released), basé sur Firefox 45."
#. type: Bullet: '- '
msgid ""
"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
"support/chat]]"
msgstr ""
+"Suppression du canal IRC `#tails` pré-configuré. [[Rejoignez nous sur XMPP à "
+"la place !|support/chat]]"
#. type: Bullet: '- '
msgid ""
"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
"11270]])"
msgstr ""
+"Affichage systématique des boutons minimiser et maximiser dans les barres de "
+"titre. ([[!tails_ticket 11270]])"
#. type: Bullet: '- '
msgid ""
@@ -96,16 +112,23 @@ msgid ""
"[[*Additional software packages*|doc/first_steps/persistence/"
"configure#additional_software]] persistence feature."
msgstr ""
+"Suppression de *GNOME Tweak Tool* et *hledger*. Vous pouvez les ajouter en "
+"utilisant [[*Paquets logiciels complémentaires*|doc/first_steps/persistence/"
+"configure#additional_software]] dans les fonctions de persistance."
#. type: Plain text
msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
msgstr ""
+"- Utilisation d'un serveur de clés OPenPGP sécurisé (HKPS) dans *Enigmail*."
#. type: Bullet: '- '
msgid ""
"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
msgstr ""
+"Renforcement des règles de notre pare-feu en rejetant les paquets `RELATED` "
+"et en limitant Tor pour envoyer seulement des paquets TCP `NEW` `syn`. ([[!"
+"tails_ticket 11391]])"
#. type: Plain text
#, no-wrap
@@ -116,63 +139,87 @@ msgid ""
" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
" ([[!tails_ticket 10951]])\n"
msgstr ""
+"- Renforcement de notre noyau en :\n"
+" * Activant plusieurs options de sécurité du noyau : `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Supprimant les fichiers <span class=\"filename\">.map</span> du noyau.\n"
+" ([[!tails_ticket 10951]])\n"
#. type: Title ##
#, no-wrap
msgid "Fixed problems"
-msgstr ""
+msgstr "Problèmes corrigés"
#. type: Bullet: '- '
msgid ""
"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
msgstr ""
+"Mise à jour des bibliothèques graphiques *DRM* et *MESA*. Cela corrige des "
+"problèmes récents de démarrage de Tails sur certains matériels. ([[!"
+"tails_ticket 11303]])"
#. type: Bullet: '- '
msgid ""
"Some printers that stopped working in Tails 2.0 should work again. ([[!"
"tails_ticket 10965]])"
msgstr ""
+"Certaines imprimantes qui avait cessé de fonctionner avec Tails 2.0 doivent "
+"fonctionner à nouveau. ([[!tails_ticket 10965]])"
#. type: Bullet: '- '
msgid ""
"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
msgstr ""
+"Activation du \"Packetization Layer Path MTU Discovery\" pour IPv4. Cela "
+"doit rendre les connexions aux bridges Tor `obfs4` plus fiables. ([[!"
+"tails_ticket 9268]])"
#. type: Bullet: '- '
msgid ""
"Remove our custom ciphers and MACs settings for SSH. This should fix "
"connectivity issues with other distributions such as OpenBSD. ([[!"
-"tails_ticket #7315]])"
+"tails_ticket 7315]])"
msgstr ""
+"Suppression de nos réglages ciphers et MAC personnalisés pour SSH. Cela doit "
+"corriger les problèmes de connectivités avec d'autres distributions comme "
+"OpenBSD. ([[!tails_ticket 7315]])"
#. type: Plain text
msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
msgstr ""
+"- Correction de la traduction de *Tails Upgrader*. ([[!tails_ticket 10221]])"
#. type: Bullet: '- '
msgid ""
"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
"bridges. ([[!tails_ticket 11195]])"
msgstr ""
+"Correction de l'affichage du détail d'un circuit dans *Onion Circuits* "
+"lorsqu'on utilise des bridges Tor. ([[!tails_ticket 11195]])"
#. type: Plain text
msgid ""
"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
"plain/debian/changelog)."
msgstr ""
+"Pour plus de détails, lisez notre [liste des changements](https://git-tails."
+"immerda.ch/tails/plain/debian/changelog)."
#. type: Title #
#, no-wrap
msgid "Known issues"
-msgstr ""
+msgstr "Problèmes connus"
#. type: Bullet: '- '
msgid ""
"The automatic account configuration of *Icedove* freezes when connecting to "
"some email providers. ([[!tails_ticket 11486]])"
msgstr ""
+"La configuration automatique des comptes *Icedove* se bloque lors de la "
+"connexion à certains fournisseurs de messagerie électronique. ([[!"
+"tails_ticket 11486]])"
#. type: Bullet: '- '
msgid ""
@@ -181,29 +228,49 @@ msgid ""
"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
"and it should work. ([[!tails_ticket 10933]])"
msgstr ""
+"Dans certains cas, l'envoi d'un message électronique avec Icedove provoque "
+"l'erreur : \"Le message ne peut pas être envoyé le serveur sortant (SMTP) "
+"mail.riseup.net pour une raison inconnue.\" Lorsque cela se produit, cliquez "
+"simplement \"Ok\" et essayez à nouveau et cela devrait fonctionner. ([[!"
+"tails_ticket 10933]])"
#. type: Bullet: '- '
msgid ""
"The update of the *Mesa* graphical library introduce new problems at least "
"on AMD HD 7770 and nVidia GT 930M."
msgstr ""
+"La mise à jour de la bibliothèque graphique *Mesa* provoque de nouveaux "
+"problèmes au moins sur les cartes AMD HD 7770 et nVidia GT 930M."
+
+#. type: Bullet: '- '
+msgid ""
+"In the PDF Viewer the Download button doesn't work. This can be worked "
+"around by right-clicking anywhere in the document and selecting *Save Page "
+"As*."
+msgstr ""
+"Dans le visionneur de PDF, le bouton Télécharger ne fonctionne pas. Ce "
+"problème peut être contourné en faisant un clic droit n’importe où sur le "
+"document et en sélectionnant *Enregistrer sous...*."
#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
+"Voir la liste des [[problèmes connus de longue date|support/known_issues]]."
#. type: Title #
#, no-wrap
msgid "Get Tails 2.4"
-msgstr ""
+msgstr "Obtenir Tails 2.4"
#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
-msgstr ""
+msgstr "- Pour installer, suivez nos [[instructions d'installation|install]]."
#. type: Plain text
msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
msgstr ""
+"- Pour mettre à jour, une mise à jour automatique est disponible depuis la "
+"version 2.3 vers la version 2.4."
#. type: Plain text
#, no-wrap
@@ -211,23 +278,27 @@ msgid ""
" If you cannot do an automatic upgrade or if you fail to start after an\n"
" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""
+"Si vous ne pouvez pas faire une mise à jour automatique ou si vous n'arrivez pas à démarrer après\n"
+"une mise à jour automatique, merci d'essayer de faire une [[mise à jour manuelle|upgrade]].\n"
#. type: Plain text
msgid "- [[Download Tails 2.4.|install/download]]"
-msgstr ""
+msgstr "- [[Télécharger Tails 2.4.|install/download]]"
#. type: Title #
#, no-wrap
msgid "What's coming up?"
-msgstr ""
+msgstr "Et ensuite ?"
#. type: Plain text
msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
-msgstr ""
+msgstr "Tails 2.5 est [[prévu|contribute/calendar]] pour le 2 août 2016."
#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
+"Jetez un œil à notre [[!tails_roadmap desc=\"feuille de route\"]] pour "
+"savoir ce que nous avons en tête."
#. type: Plain text
msgid ""
@@ -235,3 +306,7 @@ msgid ""
"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
"[[talk to us|about/contact#tails-dev]]!"
msgstr ""
+"Nous avons besoin de votre aide et il y a de nombreuses manières de "
+"[[contribuer à Tails|contribute]] ([[faire un don|contribute/how/donate]] "
+"est seulement l'une d'entre elles). Venez [[discuter avec nous|about/"
+"contact#tails-dev]] !"
diff --git a/wiki/src/news/version_2.4.it.po b/wiki/src/news/version_2.4.it.po
index 78356f1..3e87a12 100644
--- a/wiki/src/news/version_2.4.it.po
+++ b/wiki/src/news/version_2.4.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"POT-Creation-Date: 2016-06-17 14:00+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -144,7 +144,7 @@ msgstr ""
msgid ""
"Remove our custom ciphers and MACs settings for SSH. This should fix "
"connectivity issues with other distributions such as OpenBSD. ([[!"
-"tails_ticket #7315]])"
+"tails_ticket 7315]])"
msgstr ""
#. type: Plain text
@@ -188,6 +188,13 @@ msgid ""
"on AMD HD 7770 and nVidia GT 930M."
msgstr ""
+#. type: Bullet: '- '
+msgid ""
+"In the PDF Viewer the Download button doesn't work. This can be worked "
+"around by right-clicking anywhere in the document and selecting *Save Page "
+"As*."
+msgstr ""
+
#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
diff --git a/wiki/src/news/version_2.4.mdwn b/wiki/src/news/version_2.4.mdwn
index 6d7be66..06a03aa 100644
--- a/wiki/src/news/version_2.4.mdwn
+++ b/wiki/src/news/version_2.4.mdwn
@@ -61,7 +61,7 @@ upgrade as soon as possible.
- Remove our custom ciphers and MACs settings for SSH. This should fix
connectivity issues with other distributions such as OpenBSD.
- ([[!tails_ticket #7315]])
+ ([[!tails_ticket 7315]])
- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])
@@ -83,6 +83,10 @@ For more details, read our [changelog](https://git-tails.immerda.ch/tails/plain/
- The update of the *Mesa* graphical library introduce new problems at
least on AMD HD 7770 and nVidia GT 930M.
+- In the PDF Viewer the Download button doesn't work. This can be
+ worked around by right-clicking anywhere in the document and
+ selecting *Save Page As*.
+
See the list of [[long-standing issues|support/known_issues]].
# Get Tails 2.4
diff --git a/wiki/src/news/version_2.4.pt.po b/wiki/src/news/version_2.4.pt.po
index 78356f1..3e87a12 100644
--- a/wiki/src/news/version_2.4.pt.po
+++ b/wiki/src/news/version_2.4.pt.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"POT-Creation-Date: 2016-06-17 14:00+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -144,7 +144,7 @@ msgstr ""
msgid ""
"Remove our custom ciphers and MACs settings for SSH. This should fix "
"connectivity issues with other distributions such as OpenBSD. ([[!"
-"tails_ticket #7315]])"
+"tails_ticket 7315]])"
msgstr ""
#. type: Plain text
@@ -188,6 +188,13 @@ msgid ""
"on AMD HD 7770 and nVidia GT 930M."
msgstr ""
+#. type: Bullet: '- '
+msgid ""
+"In the PDF Viewer the Download button doesn't work. This can be worked "
+"around by right-clicking anywhere in the document and selecting *Save Page "
+"As*."
+msgstr ""
+
#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
diff --git a/wiki/src/news/version_2.4/autoconfig.png b/wiki/src/news/version_2.4/autoconfig.png
new file mode 100644
index 0000000..315c530
--- /dev/null
+++ b/wiki/src/news/version_2.4/autoconfig.png
Binary files differ
diff --git a/wiki/src/news/who_are_you_helping.de.po b/wiki/src/news/who_are_you_helping.de.po
index 1cd7436..6012eeb 100644
--- a/wiki/src/news/who_are_you_helping.de.po
+++ b/wiki/src/news/who_are_you_helping.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2014-12-24 10:42+0100\n"
+"POT-Creation-Date: 2016-06-18 13:40+0300\n"
"PO-Revision-Date: 2014-12-03 00:03-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -34,15 +34,15 @@ msgstr ""
#. type: Plain text
msgid ""
"Tails is being distributed free of charge because we strongly believe that "
-"[free software is more secure by design](/doc/about/trust#free_software). "
+"[[free software is more secure by design|doc/about/trust#free_software]]. "
"But also because we think that **nobody should have to pay to be safe while "
"using computers**. Unfortunately, Tails cannot stay alive without money as "
"developing Tails and maintaining our infrastructure [[has a cost|doc/about/"
"finances]]."
msgstr ""
"Tails wird kostenlos zur Verfügung gestellt, weil wir davon überzeugt sind, "
-"dass [freie Software konzeptuell sicherer ist als nicht-freie](/doc/about/"
-"trust#free_software). Zudem sollte unserer Meinung nach **niemand für seine "
+"dass [[freie Software konzeptuell sicherer ist als nicht-freie|doc/about/"
+"trust#free_software]]. Zudem sollte unserer Meinung nach **niemand für seine "
"Sicherheit bei der Nutzung eines Computers bezahlen müssen**. Leider kann "
"Tails nicht ohne finanzielle Unterstützung überleben, da die Entwicklung von "
"Tails und die Wartung unserer Infrastruktur [[Ausgaben nach sich ziehen|doc/"
diff --git a/wiki/src/news/who_are_you_helping.fa.po b/wiki/src/news/who_are_you_helping.fa.po
index 55e8632..10e2975 100644
--- a/wiki/src/news/who_are_you_helping.fa.po
+++ b/wiki/src/news/who_are_you_helping.fa.po
@@ -6,11 +6,11 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-07-28 09:53+0200\n"
+"POT-Creation-Date: 2016-06-18 13:40+0300\n"
"PO-Revision-Date: 2015-10-18 15:48+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian "
-"<http://weblate.451f.org:8889/projects/tails/who_are_you_helping/fa/>\n"
+"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
+"who_are_you_helping/fa/>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -24,7 +24,7 @@ msgid "[[!meta title=\"Who are you helping when donating to Tails?\"]]\n"
msgstr "[[!meta title=\"با کمک مالی به تیلز به چه کسی کمک می‌کنید؟\"]]\n"
#. type: Plain text
-#, fuzzy, no-wrap
+#, no-wrap
msgid "[[!meta date=\"Thu Dec 24 12:34:56 2014\"]]\n"
msgstr "[[!meta date=\"Thu Dec 24 12:34:56 2014\"]]\n"
@@ -36,16 +36,15 @@ msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid ""
"Tails is being distributed free of charge because we strongly believe that "
-"[free software is more secure by "
-"design](/doc/about/trust#free_software). But also because we think that "
-"**nobody should have to pay to be safe while using "
-"computers**. Unfortunately, Tails cannot stay alive without money as "
-"developing Tails and maintaining our infrastructure [[has a "
-"cost|doc/about/finances]]."
+"[[free software is more secure by design|doc/about/trust#free_software]]. "
+"But also because we think that **nobody should have to pay to be safe while "
+"using computers**. Unfortunately, Tails cannot stay alive without money as "
+"developing Tails and maintaining our infrastructure [[has a cost|doc/about/"
+"finances]]."
msgstr ""
-"تیلز رایگان عرضه می‌شود چون ما عمیقاً اعتقاد داریم [نرم‌افزار آزاد به خاطر "
-"طراحی‌اش امن‌تر است](/doc/about/trust#free_software). همین‌طور چون فکر می‌"
-"کنیم **هیچ‌کس نباید برای امن بودن هنگام استفاده از رایانه پولی پرداخت کند**. "
+"تیلز رایگان عرضه می‌شود چون ما عمیقاً اعتقاد داریم [[نرم‌افزار آزاد به خاطر "
+"طراحی‌اش امن‌تر است|doc/about/trust#free_software]]. همین‌طور چون فکر می‌کنیم "
+"**هیچ‌کس نباید برای امن بودن هنگام استفاده از رایانه پولی پرداخت کند**. "
"متأسفانه بدون پول برای توسعهٔ آن زنده نمی‌ماند و نگهداری زیرساخت‌هایمان "
"[[هزینه‌بر است|doc/about/finances]]."
@@ -55,35 +54,34 @@ msgid ""
"keep Tails updated and getting always better. **That's why we need your "
"help!**"
msgstr ""
-"ما برای به‌روز نگاه داشتن و همیشه بهتر کردن تیلز تنها به کمک‌های مالی افراد "
-"و حمایت سازمان‌ها متکی هستیم. **به همین خاطر است که به کمک شما نیاز داریم!**"
+"ما برای به‌روز نگاه داشتن و همیشه بهتر کردن تیلز تنها به کمک‌های مالی افراد و "
+"حمایت سازمان‌ها متکی هستیم. **به همین خاطر است که به کمک شما نیاز داریم!**"
#. type: Plain text
msgid ""
-"If you find Tails useful, please consider [[donating "
-"money|contribute/how/donate]] or [[contributing some of your time and "
-"skills|contribute]] to the project. Donations to Tails are tax-deducible "
-"both in the US and in Europe."
+"If you find Tails useful, please consider [[donating money|contribute/how/"
+"donate]] or [[contributing some of your time and skills|contribute]] to the "
+"project. Donations to Tails are tax-deducible both in the US and in Europe."
msgstr ""
-"اگر به نظرتان تیلز مفید است، لطفاً درصورت امکان [[کمک "
-"مالی|contribute/how/donate]] کرده یا [[کمی از وقت و مهارت خود را در اختیار "
-"پروژه بگذارید|contribute]]. کمک‌های مالی به تیلز هم در آمریکا و هم در اروپا "
-"قابل کسر از مالیات هستند."
+"اگر به نظرتان تیلز مفید است، لطفاً درصورت امکان [[کمک مالی|contribute/how/"
+"donate]] کرده یا [[کمی از وقت و مهارت خود را در اختیار پروژه بگذارید|"
+"contribute]]. کمک‌های مالی به تیلز هم در آمریکا و هم در اروپا قابل کسر از "
+"مالیات هستند."
#. type: Plain text
msgid ""
-"In October 2014, Tails was being used by more than 11 500 people "
-"[[daily|support/faq#boot_statistics]]. The profile of Tor and Tails users is "
-"very diverse. This diversity increases the anonymity provided by those tools "
-"for everyone by making it harder to target and to identify a specific type "
-"of user. From the various contacts that we have with organizations working "
-"on the ground, we know that Tails has been used by:"
+"In October 2014, Tails was being used by more than 11 500 people [[daily|"
+"support/faq#boot_statistics]]. The profile of Tor and Tails users is very "
+"diverse. This diversity increases the anonymity provided by those tools for "
+"everyone by making it harder to target and to identify a specific type of "
+"user. From the various contacts that we have with organizations working on "
+"the ground, we know that Tails has been used by:"
msgstr ""
"در اکتبر ۲۰۱۴ تیلز توسط [[روزانه|support/faq#boot_statistics]] بیش از ۱۱۵۰۰ "
"نفر استفاده می‌شد. کاربران تور و تیلز بسیار متنوع هستند. این تنوع ناشناسی "
-"ارائه‌شده از سوی این ابزارها را بیشتر می‌کند و هدف قرار دادن و شناسایی یک "
-"نوع کاربر خاص برای همه مشکل‌تر می‌شود. با تماس‌هایی که با سازمان‌های مرتبط "
-"داریم می‌دانیم که این گروه‌ها از تیلز استفاده می‌کنند:"
+"ارائه‌شده از سوی این ابزارها را بیشتر می‌کند و هدف قرار دادن و شناسایی یک نوع "
+"کاربر خاص برای همه مشکل‌تر می‌شود. با تماس‌هایی که با سازمان‌های مرتبط داریم "
+"می‌دانیم که این گروه‌ها از تیلز استفاده می‌کنند:"
#. type: Bullet: ' - '
msgid "**Journalists wanting to protect themselves or their sources.**"
@@ -93,51 +91,49 @@ msgstr "**خبرنگارانی که می‌خواهند قصد محافظت از
msgid ""
"[Reporters Without Borders](https://rsf.org/) is an organization that "
"promotes and defends freedom of information, freedom of the press, and has "
-"consultant status at the United Nations. RWB [advertises the use of "
-"Tails](https://www.wefightcensorship.org/article/tails-amnesic-incognito-live-systemhtml.html) "
-"for journalists to fight censorship and protect their sources. RWB uses "
-"Tails in their training sessions world-wide."
+"consultant status at the United Nations. RWB [advertises the use of Tails]"
+"(https://www.wefightcensorship.org/article/tails-amnesic-incognito-live-"
+"systemhtml.html) for journalists to fight censorship and protect their "
+"sources. RWB uses Tails in their training sessions world-wide."
msgstr ""
"[گزارشگران بدون مرز](https://rsf.org/) یک سازمان مدافع آزادی اطلاعات و آزادی "
"نشر و نیز مشاور سازمان ملل است. این سازمان استفاده از تیلز را برای مبارزه با "
-"سانسور و محافظت از منابع خود [توصیه "
-"می‌کند](https://www.wefightcensorship.org/article/tails-amnesic-incognito-"
-"live-systemhtml.html). این سازمان از تیلز در آموزش‌های خود در سطح جهان "
-"استفاده می‌کند."
+"سانسور و محافظت از منابع خود [توصیه می‌کند](https://www.wefightcensorship.org/"
+"article/tails-amnesic-incognito-live-systemhtml.html). این سازمان از تیلز در "
+"آموزش‌های خود در سطح جهان استفاده می‌کند."
#. type: Bullet: ' - '
msgid ""
-"[According to Laura Poitras, Glen Greenwald, and Barton "
-"Gellman](https://pressfreedomfoundation.org/blog/2014/04/help-support-little-known-privacy-tool-has-been-critical-journalists-reporting-nsa), "
-"Tails has been an essential tool to work on the Snowden documents and report "
-"on the NSA spying. In a recent [article for The "
-"Intercept](https://firstlook.org/theintercept/2014/10/28/smuggling-snowden-secrets/), "
-"Micah Lee gives many details on how Tails helped them starting to work "
-"together."
+"[According to Laura Poitras, Glen Greenwald, and Barton Gellman](https://"
+"pressfreedomfoundation.org/blog/2014/04/help-support-little-known-privacy-"
+"tool-has-been-critical-journalists-reporting-nsa), Tails has been an "
+"essential tool to work on the Snowden documents and report on the NSA "
+"spying. In a recent [article for The Intercept](https://firstlook.org/"
+"theintercept/2014/10/28/smuggling-snowden-secrets/), Micah Lee gives many "
+"details on how Tails helped them starting to work together."
msgstr ""
-"[بنا به گفتهٔ لورا پویتراس، گلن گرینوالد و بارتون "
-"گلمان](https://pressfreedomfoundation.org/blog/2014/04/help-support-little-"
-"known-privacy-tool-has-been-critical-journalists-reporting-nsa) تیلز ابزاری "
-"حیاتی برای کار روی اسناد اسنودن و گزارش در مورد جاسوسی آژانس امنیت ملی "
-"آمریکا بوده است. میکاه لی اخیراً [مقاله‌ای برای "
-"Intercept](https://firstlook.org/theintercept/2014/10/28/smuggling-snowden-"
-"secrets/) جزییات بسیاری در مورد نحوهٔ کمک تیلز به آغاز همکاری آن‌ها ارائه "
-"کرده است."
+"[بنا به گفتهٔ لورا پویتراس، گلن گرینوالد و بارتون گلمان](https://"
+"pressfreedomfoundation.org/blog/2014/04/help-support-little-known-privacy-"
+"tool-has-been-critical-journalists-reporting-nsa) تیلز ابزاری حیاتی برای کار "
+"روی اسناد اسنودن و گزارش در مورد جاسوسی آژانس امنیت ملی آمریکا بوده است. "
+"میکاه لی اخیراً [مقاله‌ای برای Intercept](https://firstlook.org/"
+"theintercept/2014/10/28/smuggling-snowden-secrets/) جزییات بسیاری در مورد "
+"نحوهٔ کمک تیلز به آغاز همکاری آن‌ها ارائه کرده است."
#. type: Bullet: ' - '
msgid ""
"[Fahad Desmukh](http://desmukh.com/), a freelance journalist based in "
-"Pakistan who is also working for [Bytes for "
-"All](http://content.bytesforall.pk/) always has a Tails USB handy: \"I can "
-"use it whenever I may need to and I especially make sure to keep it with me "
-"when travelling. Pakistan really isn't the safest place for journalists so "
-"thanks to the Tails team for an amazing tool.\""
+"Pakistan who is also working for [Bytes for All](http://content.bytesforall."
+"pk/) always has a Tails USB handy: \"I can use it whenever I may need to and "
+"I especially make sure to keep it with me when travelling. Pakistan really "
+"isn't the safest place for journalists so thanks to the Tails team for an "
+"amazing tool.\""
msgstr ""
-"[Fahad Desmukh](http://desmukh.com/) یک خبرنگار مستقر در پاکستان که برای ["
-"Bytes for All](http://content.bytesforall.pk/) نیز کار می‌کند همیشه یک درایو "
-"یو‌اس‌بی همراه خود دارد. او می‌گوید: «می‌توانم هر وقت لازم شد از آن استفاده "
-"کنم و همیشه موقع سفر هم همراهم است. پاکستان امن‌ترین کشور دنیا برای روزنامه‌"
-"نگاران نیست. پس باید از تیم تیلز برای این ابزار عالی تشکر کنم.»"
+"[Fahad Desmukh](http://desmukh.com/) یک خبرنگار مستقر در پاکستان که برای "
+"[Bytes for All](http://content.bytesforall.pk/) نیز کار می‌کند همیشه یک درایو "
+"یو‌اس‌بی همراه خود دارد. او می‌گوید: «می‌توانم هر وقت لازم شد از آن استفاده کنم "
+"و همیشه موقع سفر هم همراهم است. پاکستان امن‌ترین کشور دنیا برای روزنامه‌نگاران "
+"نیست. پس باید از تیم تیلز برای این ابزار عالی تشکر کنم.»"
#. type: Bullet: ' - '
msgid ""
@@ -150,12 +146,11 @@ msgid ""
"and it's free!\""
msgstr ""
"[Jean-Marc Manach](http://jean-marc.manach.net/) یک خبرنگار مستقر در فرانسه "
-"و متخصص حریم خصوصی آنلاین است. او می‌گوید «خبرنگاران جنگ باید کلاه‌خود و "
-"جلیقه ضدگلوله داشته باشند و ماشین‌های ضدگلوله اجاره کنند؛ خبرنگارانی که از "
-"اینترنت برای تحقیقات خود استفاده می‌کنند خیلی خوش‌شانس‌تر هستند: آن‌ها برای "
-"امن‌تر بودن از خبرنگاران جنگ تنها باید تیلز را دانلود کنند، آن را روی یک سی‌"
-"دی بریزند و مقدمات امنیت اطلاعات و ارتباطات را یاد بگیرند و همه این‌ها نیز "
-"رایگان است!»"
+"و متخصص حریم خصوصی آنلاین است. او می‌گوید «خبرنگاران جنگ باید کلاه‌خود و جلیقه "
+"ضدگلوله داشته باشند و ماشین‌های ضدگلوله اجاره کنند؛ خبرنگارانی که از اینترنت "
+"برای تحقیقات خود استفاده می‌کنند خیلی خوش‌شانس‌تر هستند: آن‌ها برای امن‌تر بودن "
+"از خبرنگاران جنگ تنها باید تیلز را دانلود کنند، آن را روی یک سی‌دی بریزند و "
+"مقدمات امنیت اطلاعات و ارتباطات را یاد بگیرند و همه این‌ها نیز رایگان است!»"
#. type: Bullet: ' - '
msgid "**Human-right defenders organizing in repressive contexts.**"
@@ -165,14 +160,14 @@ msgstr "**مدافعان حقوق بشر در محیط‌های سرکوب‌گ
msgid ""
"Tails has been used in combination with [Martus](https://www.martus.org/), "
"an information system used to report on human rights abuses, to allow "
-"[Tibetan communities in "
-"exile](http://benetech.org/2014/01/07/a-rat-in-the-registry-the-case-for-martus-on-tails/) "
-"to protect themselves from targeted malware attacks."
+"[Tibetan communities in exile](http://benetech.org/2014/01/07/a-rat-in-the-"
+"registry-the-case-for-martus-on-tails/) to protect themselves from targeted "
+"malware attacks."
msgstr ""
"تیلز در ترکیب با [مارتوس](https://www.martus.org/)، یک سیستم اطلاعاتی برای "
-"گزارش نقض حقوق بشر به [تبتی‌های در تبعید](http://benetech.org/2014/01/07/a"
-"-rat-in-the-registry-the-case-for-martus-on-tails/) در محافظت از خود در "
-"برابر حملات هدف‌دار بدافزارها کمک می‌کند."
+"گزارش نقض حقوق بشر به [تبتی‌های در تبعید](http://benetech.org/2014/01/07/a-"
+"rat-in-the-registry-the-case-for-martus-on-tails/) در محافظت از خود در برابر "
+"حملات هدف‌دار بدافزارها کمک می‌کند."
#. type: Bullet: ' - '
msgid "**Democracy defenders facing dictatorships.**"
@@ -180,23 +175,21 @@ msgstr "**مدافعان دموکراسی در مواجه با دیکتاتور
#. type: Bullet: ' - '
msgid ""
-"The [National Democratic Institute](https://www.ndi.org/), a "
-"Washington-based democracy support organization that works in more than 70 "
-"countries around the world, has used Tails to [help human rights defenders "
-"to communicate "
-"securely](http://www.coe.int/en/web/world-forum-democracy/lab4_). For "
-"instance, NDI used Tails to created a [data collection system in "
-"Belarus](http://cryptome.org/2014/07/tails-belarus-elections.pdf) to help "
-"opposition forces to collect, store and manage voter information."
+"The [National Democratic Institute](https://www.ndi.org/), a Washington-"
+"based democracy support organization that works in more than 70 countries "
+"around the world, has used Tails to [help human rights defenders to "
+"communicate securely](http://www.coe.int/en/web/world-forum-democracy/"
+"lab4_). For instance, NDI used Tails to created a [data collection system "
+"in Belarus](http://cryptome.org/2014/07/tails-belarus-elections.pdf) to "
+"help opposition forces to collect, store and manage voter information."
msgstr ""
"[موسسه دموکراتیک ملی](https://www.ndi.org/) یک نهاد حمایت از دموکراسی مستقر "
"در واشنگتن است که در بیش از هفتاد کشور دنیا فعالیت دارد. این نهاد از تیلز "
-"برای [کمک به مدافعین حقوق بشر برای برقراری امن "
-"ارتباط](http://www.coe.int/en/web/world-forum-democracy/lab4_) استفاده کرده "
-"است. برای نمونه این سازمان از تیلز برای ایجاد یک [سیستم جمع‌آوری داده‌ها در "
-"بلاروس](http://cryptome.org/2014/07/tails-belarus-elections.pdf) جهت کمک به "
-"نیروهای مخالف دولت برای جمع‌آوری، ذخیره و مدیریت اطلاعات رأی‌دهندگان استفاده "
-"کرده است."
+"برای [کمک به مدافعین حقوق بشر برای برقراری امن ارتباط](http://www.coe.int/en/"
+"web/world-forum-democracy/lab4_) استفاده کرده است. برای نمونه این سازمان از "
+"تیلز برای ایجاد یک [سیستم جمع‌آوری داده‌ها در بلاروس](http://cryptome."
+"org/2014/07/tails-belarus-elections.pdf) جهت کمک به نیروهای مخالف دولت برای "
+"جمع‌آوری، ذخیره و مدیریت اطلاعات رأی‌دهندگان استفاده کرده است."
#. type: Bullet: ' - '
msgid "**Citizens facing national emergencies.**"
@@ -211,38 +204,34 @@ msgid ""
" advertised by the Tor Project as the safest platform to protect from\n"
" strong adversaries.\n"
msgstr ""
-" در سال‌های گذشته دریافته‌ایم هنگامی که کشورها دچار مسائل اضطراری ملی می‌"
-"شوند\n"
-" میزان استفاده از تیلز و تور بالا می‌رود. حتی اگر تیلز نشان‌گر میزان "
-"محدودی از \n"
-" استفادهٔ جهانی از تور باشد، به هر حال از سوی پروژهٔ تور به عنوان امن‌"
-"ترین\n"
+" در سال‌های گذشته دریافته‌ایم هنگامی که کشورها دچار مسائل اضطراری ملی می‌شوند\n"
+" میزان استفاده از تیلز و تور بالا می‌رود. حتی اگر تیلز نشان‌گر میزان محدودی از \n"
+" استفادهٔ جهانی از تور باشد، به هر حال از سوی پروژهٔ تور به عنوان امن‌ترین\n"
" پلتفرم برای محافظت از شما در برابر هماوردهای قوی‌تان معرفی می‌شود.\n"
#. type: Bullet: ' - '
msgid ""
-"In [Starting a revolution with "
-"technology](http://edition.cnn.com/2011/TECH/innovation/06/17/mesh.technology.revolution/), "
-"Slim Amamou, Tunisian blogger and former Secretary of State for Sport and "
-"Youth, explains that Tor \"was vital to get information and share it\" "
-"during the Tunisian revolution of 2011, because social media pages sharing "
-"information about the protests were \"systematically censored so you could "
-"not access them without censorship circumvention tools\"."
+"In [Starting a revolution with technology](http://edition.cnn.com/2011/TECH/"
+"innovation/06/17/mesh.technology.revolution/), Slim Amamou, Tunisian blogger "
+"and former Secretary of State for Sport and Youth, explains that Tor \"was "
+"vital to get information and share it\" during the Tunisian revolution of "
+"2011, because social media pages sharing information about the protests were "
+"\"systematically censored so you could not access them without censorship "
+"circumvention tools\"."
msgstr ""
"اسلیم آمامو، وبلاگ‌نویس تونسی و وزیر سابق ورزش و جوانان این کشور در [آغاز یک "
-"انقلاب با فناوری](http://edition.cnn.com/2011/TECH/innovation/06/17/mesh.tech"
-"nology.revolution/) می‌گوید که تور «برای کسب اطلاعات و به اشتراک‌گذاری آن» "
-"در انقلاب ۲۰۱۱ تونس حیاتی بود، چرا که صفحات شبکه‌های اجتماعی در مورد اعتراض‌"
-"ها «به طور سیستماتیک سانسور می‌شدند و بدون ابزارهای ضدفیلتر نمی‌شد به آن‌ها "
-"دسترسی پیدا کرد»."
+"انقلاب با فناوری](http://edition.cnn.com/2011/TECH/innovation/06/17/mesh."
+"technology.revolution/) می‌گوید که تور «برای کسب اطلاعات و به اشتراک‌گذاری آن» "
+"در انقلاب ۲۰۱۱ تونس حیاتی بود، چرا که صفحات شبکه‌های اجتماعی در مورد اعتراض‌ها "
+"«به طور سیستماتیک سانسور می‌شدند و بدون ابزارهای ضدفیلتر نمی‌شد به آن‌ها دسترسی "
+"پیدا کرد»."
#. type: Bullet: ' - '
msgid ""
"Between January 25, the day the Egyptian Revolution of 2011 began, and "
-"January 27 2011, the number of [Tor users in "
-"Egypt](https://blog.torproject.org/blog/recent-events-egypt) was multiplied "
-"at least by 4. On January 27, the Egyptian goverment decided to halt "
-"Internet access accross the country."
+"January 27 2011, the number of [Tor users in Egypt](https://blog.torproject."
+"org/blog/recent-events-egypt) was multiplied at least by 4. On January 27, "
+"the Egyptian goverment decided to halt Internet access accross the country."
msgstr ""
"بین ۲۵ ژانویه یعنی روز آغاز انقلاب ۲۰۱۱ مصر و ۲۷ ژانویه ۲۰۱۱ تعداد [کاربران "
"تور در مصر](https://blog.torproject.org/blog/recent-events-egypt) اقلاً چهار "
@@ -251,14 +240,15 @@ msgstr ""
#. type: Bullet: ' - '
msgid ""
-"Between March 19 and March 31, the number of [Tor users in "
-"Turkey](https://metrics.torproject.org/users.html?graph=userstats-relay-country&start=2014-03-01&end=2014-04-01&country=tr&events=off#userstats-relay-country) "
-"was multiplied by 3 as a direct response to the growing Internet censorship "
-"in the country: on 20 March 2014, access to Twitter was blocked in Turkey, "
-"and on 27 March 2014 access to YouTube was blocked."
+"Between March 19 and March 31, the number of [Tor users in Turkey](https://"
+"metrics.torproject.org/users.html?graph=userstats-relay-"
+"country&start=2014-03-01&end=2014-04-01&country=tr&events=off#userstats-"
+"relay-country) was multiplied by 3 as a direct response to the growing "
+"Internet censorship in the country: on 20 March 2014, access to Twitter was "
+"blocked in Turkey, and on 27 March 2014 access to YouTube was blocked."
msgstr ""
-"بین روزهای ۱۹ و ۳۱ مارس، تعداد [کاربران تور در "
-"ترکیه](https://metrics.torproject.org/users.html?graph=userstats-relay-"
+"بین روزهای ۱۹ و ۳۱ مارس، تعداد [کاربران تور در ترکیه](https://metrics."
+"torproject.org/users.html?graph=userstats-relay-"
"country&start=2014-03-01&end=2014-04-01&country=tr&events=off#userstats-"
"relay-country) در واکنش مستقیم به سانسور بیش از پیش اینترنت در این کشور "
"۳برابر شد: در روز ۲۰ مارس ۲۰۱۴ دسترسی به توییتر و در روز ۲۷ مارس دسترسی به "
@@ -271,19 +261,18 @@ msgstr "**نجات‌یافتگان خشونت خانگی برای فرار از
#. type: Bullet: ' - '
msgid ""
"The Tor Project has been working with organizations fighting against "
-"domestic violence such as [NNEDV](http://nnedv.org/), [Transition "
-"House](http://www.transitionhouse.org/), and "
-"[Emerge](http://www.emergedv.com/) to help survivors escape digital "
-"surveillance from their abuser and report on their situation. As [domestic "
-"abuse goes "
-"digital](http://betaboston.com/news/2014/05/07/as-domestic-abuse-goes-digital-shelters-turn-to-counter-surveillance-with-tor/), "
-"circumvention tools like Tor and Tails end up as one of the only options."
+"domestic violence such as [NNEDV](http://nnedv.org/), [Transition House]"
+"(http://www.transitionhouse.org/), and [Emerge](http://www.emergedv.com/) to "
+"help survivors escape digital surveillance from their abuser and report on "
+"their situation. As [domestic abuse goes digital](http://betaboston.com/"
+"news/2014/05/07/as-domestic-abuse-goes-digital-shelters-turn-to-counter-"
+"surveillance-with-tor/), circumvention tools like Tor and Tails end up as "
+"one of the only options."
msgstr ""
-"پروژهٔ تور با سازمان‌هایی که علیه خشونت خانگی کار می‌کنند از جمله "
-"[NNEDV](http://nnedv.org/)، [Transition "
-"House](http://www.transitionhouse.org/) و [Emerge](http://www.emergedv.com/) "
-"برای کمک به نجات‌یافتگان در فرار از مراقبت دیجیتال آزاردهندگان خود و گزارش "
-"وضعیتشان همکاری می‌کند. با [دیجیتال شدن خشونت "
+"پروژهٔ تور با سازمان‌هایی که علیه خشونت خانگی کار می‌کنند از جمله [NNEDV]"
+"(http://nnedv.org/)، [Transition House](http://www.transitionhouse.org/) و "
+"[Emerge](http://www.emergedv.com/) برای کمک به نجات‌یافتگان در فرار از مراقبت "
+"دیجیتال آزاردهندگان خود و گزارش وضعیتشان همکاری می‌کند. با [دیجیتال شدن خشونت "
"خانگی](http://betaboston.com/news/2014/05/07/as-domestic-abuse-goes-digital-"
"shelters-turn-to-counter-surveillance-with-tor/) ابزارهای ضدسانسوری مثل تور "
"و تیلز یکی از بهترین راه‌حل‌ها محسوب می‌شوند."
@@ -293,5 +282,5 @@ msgid ""
"If you know of other great stories of Tails users, please [[share them with "
"us|mailto:tails@boum.org]]!"
msgstr ""
-"اگر شما داستان‌های جالب دیگری در مورد کاربران تیلز می‌دانیدد لطفاً [[آن‌ها "
-"را با قسمت کنید|mailto:tails@boum.org]]!"
+"اگر شما داستان‌های جالب دیگری در مورد کاربران تیلز می‌دانیدد لطفاً [[آن‌ها را با "
+"قسمت کنید|mailto:tails@boum.org]]!"
diff --git a/wiki/src/news/who_are_you_helping.fr.po b/wiki/src/news/who_are_you_helping.fr.po
index 230037d..9ee4f72 100644
--- a/wiki/src/news/who_are_you_helping.fr.po
+++ b/wiki/src/news/who_are_you_helping.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-02-22 12:54+0100\n"
-"PO-Revision-Date: 2014-12-02 09:04-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: Tails\n"
+"POT-Creation-Date: 2016-06-18 13:40+0300\n"
+"PO-Revision-Date: 2016-06-10 21:11+0100\n"
+"Last-Translator: Chre <tor@renaudineau.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -24,24 +24,24 @@ msgstr "[[!meta title=\"Qui aidez-vous en faisant un don à Tails ?\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Thu Dec 24 12:34:56 2014\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Thu Dec 24 12:34:56 2014\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid ""
"Tails is being distributed free of charge because we strongly believe that "
-"[free software is more secure by design](/doc/about/trust#free_software). "
+"[[free software is more secure by design|doc/about/trust#free_software]]. "
"But also because we think that **nobody should have to pay to be safe while "
"using computers**. Unfortunately, Tails cannot stay alive without money as "
"developing Tails and maintaining our infrastructure [[has a cost|doc/about/"
"finances]]."
msgstr ""
"Tails est distribué gratuitement car nous croyons profondément que le "
-"[logiciel libre est sûr par nature](/doc/about/trust#free_software). Mais "
+"[[logiciel libre est sûr par nature|doc/about/trust#free_software]]. Mais "
"également car nous pensons que **personne ne devrait avoir à payer pour être "
"en sécurité lors de l'utilisation d'ordinateurs**. Malheureusement, Tails ne "
"peut pas survivre sans argent vu que le développement et la maintenance de "
@@ -98,7 +98,7 @@ msgid ""
"systemhtml.html) for journalists to fight censorship and protect their "
"sources. RWB uses Tails in their training sessions world-wide."
msgstr ""
-"[Reporters Sans Frontières](https://fr.rsf.org/) est une organisation qui "
+"[Reporters Sans Frontières](https://rsf.org/fr) est une organisation qui "
"promeut et défend la liberté d'information, la liberté de la presse, et qui "
"a un rôle de consultant aux Nations Unies. RSF [conseille l'utilisation de "
"Tails](https://www.wefightcensorship.org/fr/article/tails-systeme-"
@@ -302,4 +302,4 @@ msgid ""
"us|mailto:tails@boum.org]]!"
msgstr ""
"Si vous connaissez d'autres belles histoires d'utilisations de Tails, "
-"veuillez les [[partager avec nous|mailto:tails@boum.org]]!"
+"veuillez les [[partager avec nous|mailto:tails@boum.org]] !"
diff --git a/wiki/src/news/who_are_you_helping.it.po b/wiki/src/news/who_are_you_helping.it.po
index ddad02e..84a8af9 100644
--- a/wiki/src/news/who_are_you_helping.it.po
+++ b/wiki/src/news/who_are_you_helping.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
+"POT-Creation-Date: 2016-06-18 13:40+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -34,12 +34,11 @@ msgstr ""
#. type: Plain text
msgid ""
"Tails is being distributed free of charge because we strongly believe that "
-"[free software is more secure by "
-"design](/doc/about/trust#free_software). But also because we think that "
-"**nobody should have to pay to be safe while using "
-"computers**. Unfortunately, Tails cannot stay alive without money as "
-"developing Tails and maintaining our infrastructure [[has a "
-"cost|doc/about/finances]]."
+"[[free software is more secure by design|doc/about/trust#free_software]]. "
+"But also because we think that **nobody should have to pay to be safe while "
+"using computers**. Unfortunately, Tails cannot stay alive without money as "
+"developing Tails and maintaining our infrastructure [[has a cost|doc/about/"
+"finances]]."
msgstr ""
#. type: Plain text
@@ -51,20 +50,19 @@ msgstr ""
#. type: Plain text
msgid ""
-"If you find Tails useful, please consider [[donating "
-"money|contribute/how/donate]] or [[contributing some of your time and "
-"skills|contribute]] to the project. Donations to Tails are tax-deducible "
-"both in the US and in Europe."
+"If you find Tails useful, please consider [[donating money|contribute/how/"
+"donate]] or [[contributing some of your time and skills|contribute]] to the "
+"project. Donations to Tails are tax-deducible both in the US and in Europe."
msgstr ""
#. type: Plain text
msgid ""
-"In October 2014, Tails was being used by more than 11 500 people "
-"[[daily|support/faq#boot_statistics]]. The profile of Tor and Tails users is "
-"very diverse. This diversity increases the anonymity provided by those tools "
-"for everyone by making it harder to target and to identify a specific type "
-"of user. From the various contacts that we have with organizations working "
-"on the ground, we know that Tails has been used by:"
+"In October 2014, Tails was being used by more than 11 500 people [[daily|"
+"support/faq#boot_statistics]]. The profile of Tor and Tails users is very "
+"diverse. This diversity increases the anonymity provided by those tools for "
+"everyone by making it harder to target and to identify a specific type of "
+"user. From the various contacts that we have with organizations working on "
+"the ground, we know that Tails has been used by:"
msgstr ""
#. type: Bullet: ' - '
@@ -75,31 +73,31 @@ msgstr ""
msgid ""
"[Reporters Without Borders](https://rsf.org/) is an organization that "
"promotes and defends freedom of information, freedom of the press, and has "
-"consultant status at the United Nations. RWB [advertises the use of "
-"Tails](https://www.wefightcensorship.org/article/tails-amnesic-incognito-live-systemhtml.html) "
-"for journalists to fight censorship and protect their sources. RWB uses "
-"Tails in their training sessions world-wide."
+"consultant status at the United Nations. RWB [advertises the use of Tails]"
+"(https://www.wefightcensorship.org/article/tails-amnesic-incognito-live-"
+"systemhtml.html) for journalists to fight censorship and protect their "
+"sources. RWB uses Tails in their training sessions world-wide."
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"[According to Laura Poitras, Glen Greenwald, and Barton "
-"Gellman](https://pressfreedomfoundation.org/blog/2014/04/help-support-little-known-privacy-tool-has-been-critical-journalists-reporting-nsa), "
-"Tails has been an essential tool to work on the Snowden documents and report "
-"on the NSA spying. In a recent [article for The "
-"Intercept](https://firstlook.org/theintercept/2014/10/28/smuggling-snowden-secrets/), "
-"Micah Lee gives many details on how Tails helped them starting to work "
-"together."
+"[According to Laura Poitras, Glen Greenwald, and Barton Gellman](https://"
+"pressfreedomfoundation.org/blog/2014/04/help-support-little-known-privacy-"
+"tool-has-been-critical-journalists-reporting-nsa), Tails has been an "
+"essential tool to work on the Snowden documents and report on the NSA "
+"spying. In a recent [article for The Intercept](https://firstlook.org/"
+"theintercept/2014/10/28/smuggling-snowden-secrets/), Micah Lee gives many "
+"details on how Tails helped them starting to work together."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"[Fahad Desmukh](http://desmukh.com/), a freelance journalist based in "
-"Pakistan who is also working for [Bytes for "
-"All](http://content.bytesforall.pk/) always has a Tails USB handy: \"I can "
-"use it whenever I may need to and I especially make sure to keep it with me "
-"when travelling. Pakistan really isn't the safest place for journalists so "
-"thanks to the Tails team for an amazing tool.\""
+"Pakistan who is also working for [Bytes for All](http://content.bytesforall."
+"pk/) always has a Tails USB handy: \"I can use it whenever I may need to and "
+"I especially make sure to keep it with me when travelling. Pakistan really "
+"isn't the safest place for journalists so thanks to the Tails team for an "
+"amazing tool.\""
msgstr ""
#. type: Bullet: ' - '
@@ -121,9 +119,9 @@ msgstr ""
msgid ""
"Tails has been used in combination with [Martus](https://www.martus.org/), "
"an information system used to report on human rights abuses, to allow "
-"[Tibetan communities in "
-"exile](http://benetech.org/2014/01/07/a-rat-in-the-registry-the-case-for-martus-on-tails/) "
-"to protect themselves from targeted malware attacks."
+"[Tibetan communities in exile](http://benetech.org/2014/01/07/a-rat-in-the-"
+"registry-the-case-for-martus-on-tails/) to protect themselves from targeted "
+"malware attacks."
msgstr ""
#. type: Bullet: ' - '
@@ -132,14 +130,13 @@ msgstr ""
#. type: Bullet: ' - '
msgid ""
-"The [National Democratic Institute](https://www.ndi.org/), a "
-"Washington-based democracy support organization that works in more than 70 "
-"countries around the world, has used Tails to [help human rights defenders "
-"to communicate "
-"securely](http://www.coe.int/en/web/world-forum-democracy/lab4_). For "
-"instance, NDI used Tails to created a [data collection system in "
-"Belarus](http://cryptome.org/2014/07/tails-belarus-elections.pdf) to help "
-"opposition forces to collect, store and manage voter information."
+"The [National Democratic Institute](https://www.ndi.org/), a Washington-"
+"based democracy support organization that works in more than 70 countries "
+"around the world, has used Tails to [help human rights defenders to "
+"communicate securely](http://www.coe.int/en/web/world-forum-democracy/"
+"lab4_). For instance, NDI used Tails to created a [data collection system "
+"in Belarus](http://cryptome.org/2014/07/tails-belarus-elections.pdf) to "
+"help opposition forces to collect, store and manage voter information."
msgstr ""
#. type: Bullet: ' - '
@@ -158,31 +155,31 @@ msgstr ""
#. type: Bullet: ' - '
msgid ""
-"In [Starting a revolution with "
-"technology](http://edition.cnn.com/2011/TECH/innovation/06/17/mesh.technology.revolution/), "
-"Slim Amamou, Tunisian blogger and former Secretary of State for Sport and "
-"Youth, explains that Tor \"was vital to get information and share it\" "
-"during the Tunisian revolution of 2011, because social media pages sharing "
-"information about the protests were \"systematically censored so you could "
-"not access them without censorship circumvention tools\"."
+"In [Starting a revolution with technology](http://edition.cnn.com/2011/TECH/"
+"innovation/06/17/mesh.technology.revolution/), Slim Amamou, Tunisian blogger "
+"and former Secretary of State for Sport and Youth, explains that Tor \"was "
+"vital to get information and share it\" during the Tunisian revolution of "
+"2011, because social media pages sharing information about the protests were "
+"\"systematically censored so you could not access them without censorship "
+"circumvention tools\"."
msgstr ""
#. type: Bullet: ' - '
msgid ""
"Between January 25, the day the Egyptian Revolution of 2011 began, and "
-"January 27 2011, the number of [Tor users in "
-"Egypt](https://blog.torproject.org/blog/recent-events-egypt) was multiplied "
-"at least by 4. On January 27, the Egyptian goverment decided to halt "
-"Internet access accross the country."
+"January 27 2011, the number of [Tor users in Egypt](https://blog.torproject."
+"org/blog/recent-events-egypt) was multiplied at least by 4. On January 27, "
+"the Egyptian goverment decided to halt Internet access accross the country."
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"Between March 19 and March 31, the number of [Tor users in "
-"Turkey](https://metrics.torproject.org/users.html?graph=userstats-relay-country&start=2014-03-01&end=2014-04-01&country=tr&events=off#userstats-relay-country) "
-"was multiplied by 3 as a direct response to the growing Internet censorship "
-"in the country: on 20 March 2014, access to Twitter was blocked in Turkey, "
-"and on 27 March 2014 access to YouTube was blocked."
+"Between March 19 and March 31, the number of [Tor users in Turkey](https://"
+"metrics.torproject.org/users.html?graph=userstats-relay-"
+"country&start=2014-03-01&end=2014-04-01&country=tr&events=off#userstats-"
+"relay-country) was multiplied by 3 as a direct response to the growing "
+"Internet censorship in the country: on 20 March 2014, access to Twitter was "
+"blocked in Turkey, and on 27 March 2014 access to YouTube was blocked."
msgstr ""
#. type: Bullet: ' - '
@@ -192,13 +189,13 @@ msgstr ""
#. type: Bullet: ' - '
msgid ""
"The Tor Project has been working with organizations fighting against "
-"domestic violence such as [NNEDV](http://nnedv.org/), [Transition "
-"House](http://www.transitionhouse.org/), and "
-"[Emerge](http://www.emergedv.com/) to help survivors escape digital "
-"surveillance from their abuser and report on their situation. As [domestic "
-"abuse goes "
-"digital](http://betaboston.com/news/2014/05/07/as-domestic-abuse-goes-digital-shelters-turn-to-counter-surveillance-with-tor/), "
-"circumvention tools like Tor and Tails end up as one of the only options."
+"domestic violence such as [NNEDV](http://nnedv.org/), [Transition House]"
+"(http://www.transitionhouse.org/), and [Emerge](http://www.emergedv.com/) to "
+"help survivors escape digital surveillance from their abuser and report on "
+"their situation. As [domestic abuse goes digital](http://betaboston.com/"
+"news/2014/05/07/as-domestic-abuse-goes-digital-shelters-turn-to-counter-"
+"surveillance-with-tor/), circumvention tools like Tor and Tails end up as "
+"one of the only options."
msgstr ""
#. type: Plain text
diff --git a/wiki/src/news/who_are_you_helping.mdwn b/wiki/src/news/who_are_you_helping.mdwn
index 4369e67..6358307 100644
--- a/wiki/src/news/who_are_you_helping.mdwn
+++ b/wiki/src/news/who_are_you_helping.mdwn
@@ -3,7 +3,7 @@
[[!tag announce]]
Tails is being distributed free of charge because we strongly believe that
-[free software is more secure by design](/doc/about/trust#free_software). But
+[[free software is more secure by design|doc/about/trust#free_software]]. But
also because we think that **nobody should have to pay to be safe while using
computers**. Unfortunately, Tails cannot stay alive without money as developing
Tails and maintaining our infrastructure [[has a cost|doc/about/finances]].
diff --git a/wiki/src/news/who_are_you_helping.pt.po b/wiki/src/news/who_are_you_helping.pt.po
index 456c587..84a8af9 100644
--- a/wiki/src/news/who_are_you_helping.pt.po
+++ b/wiki/src/news/who_are_you_helping.pt.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2014-12-24 10:42+0100\n"
+"POT-Creation-Date: 2016-06-18 13:40+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -34,7 +34,7 @@ msgstr ""
#. type: Plain text
msgid ""
"Tails is being distributed free of charge because we strongly believe that "
-"[free software is more secure by design](/doc/about/trust#free_software). "
+"[[free software is more secure by design|doc/about/trust#free_software]]. "
"But also because we think that **nobody should have to pay to be safe while "
"using computers**. Unfortunately, Tails cannot stay alive without money as "
"developing Tails and maintaining our infrastructure [[has a cost|doc/about/"